// Created by 3DCrafter
#include "colors.inc"
#include "textures.inc"
#include "stones.inc"
 
background { color rgb <0.00E+00, 0.00E+00, 0.00E+00> }
 
camera {
  location <1.070625E+02, 1.685153E+01, -3.854065E+01>
  direction <-9.971004E-01, -7.42429E-02, 1.669604E-02>
  up <-7.427786E-02, 9.972365E-01, -1.482988E-03>
  right <2.205306E-02, 3.625112E-03, 1.333146E+00>
  sky <-7.427786E-02, 9.972365E-01, -1.482988E-03>
  look_at <1.060654E+02, 1.677728E+01, -3.852395E+01>
  angle 5.31301E+01
}  

// adding a photon{} block to global_settings activates photon mapping.
// photons also need to be adjusted for light sources and objects.
global_settings {
  photons {
    spacing 0.01                 // specify the density of photons
    //count 100000               // alternatively use a total number of photons

    //gather min, max            // amount of photons gathered during render [20, 100]
    //media max_steps [,factor]  // media photons
    //jitter 1.0                 // jitter phor photon rays
    //max_trace_level 5          // optional separate max_trace_level
    //adc_bailout 1/255          // see global adc_bailout
    //save_file "filename"       // save photons to file
    //load_file "filename"       // load photons from file
    //autostop 0                 // photon autostop option
    //radius 10                  // manually specified search radius
    // (---Adaptive Search Radius---)
    //steps 1
    //expand_thresholds 0.2, 40
  }
}

#default{ finish{ ambient 0 diffuse 1 }} 

// radiosity (global illumination) settings
global_settings {
  radiosity {
    pretrace_start 0.08           // start pretrace at this size
    pretrace_end   0.04           // end pretrace at this size
    count 1600                     // higher -> higher quality (1..1600) [35]
    nearest_count 10              // higher -> higher quality (1..10) [5]
    error_bound 1.0               // higher -> smoother, less accurate [1.8]
    recursion_limit 3             // how much interreflections are calculated (1..5+) [3]
    low_error_factor .5           // reduce error_bound during last pretrace step
    gray_threshold 0.0            // increase for weakening colors (0..1) [0]
    minimum_reuse 0.015           // reuse of old radiosity samples [0.015]
    brightness 0.5                 // brightness of radiosity effects (0..1) [1]

    adc_bailout 0.01/2
    //normal on                   // take surface normals into account [off]
    //media on                    // take media into account [off]
    //save_file "file_name"       // save radiosity data
    //load_file "file_name"       // load saved radiosity data
    //always_sample off           // turn sampling in final trace off [on]
    //max_sample 1.0              // maximum brightness of samples
  }
}
                    
                    

                    
// Persistence of Vision Ray Tracer Scene Description File
// File: ?.pov
// Vers: 3.6
// Desc: Basic Scene Example
// Date: mm/dd/yy
// Auth: ?
//

#version 3.6;

#include "colors.inc"

global_settings {
  assumed_gamma 3.0
}



// ----------------------------------------

light_source {
  <200,50,150>       // light's position
  color rgb 1.3       // light's color
  photons {           // photon block for a light source
    refraction on
    reflection on
  }
}



// ----------------------------------------  

// ----------------------------------------

light_source {
  <-200,-50,250>       // light's position
  color rgb 1.3       // light's color
  photons {           // photon block for a light source
    refraction on
    reflection on
  }
} 

// create a regular point light source
light_source {
  0*x                  // light's position (translated below)
  color rgb <1,1,1>    // light's color
  translate <25, 20, -45>
  // light_source { ...
  // put this inside a light_source to add light fading
  fade_distance 12
  fade_power 2
  shadowless

}    

// create a regular point light source
light_source {
  0*x                  // light's position (translated below)
  color rgb <1,1,1>    // light's color
  translate <25, 20, 45>
  // light_source { ...
  // put this inside a light_source to add light fading
  fade_distance 11
  fade_power 2
  shadowless

}
 
#declare Tex0 =
texture {
   pigment {rgbf <0.00E+00, 0.00E+00, 0.00E+00, 0.00E+00>}
   finish {ambient 0.00E+00 diffuse 4.80E-01 brilliance 1.00E+00 reflection 2.00E-01}
}
 
// ReflectivePlane
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.483158E+03, -4.999638E-04, 2.491244E+03>,
      <2.483158E+03, 5.000234E-04, 2.491244E+03>,
      <-2.516842E+03, 5.000234E-04, 2.491242E+03>,
      <-2.516842E+03, -4.999638E-04, 2.491242E+03>,
      <-2.51684E+03, -4.999638E-04, -2.508758E+03>,
      <-2.51684E+03, 5.000234E-04, -2.508758E+03>,
      <2.48316E+03, 5.000234E-04, -2.508756E+03>,
      <2.48316E+03, -4.999638E-04, -2.508756E+03>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex0}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex1 =
texture {
   pigment {rgbf <8.431373E-01, 7.843137E-01, 9.254902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Rail1
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.107968E+00, 1.0498E+00, 3.909459E+01>,
      <-1.107968E+00, 1.4566E+00, 3.909459E+01>,
      <-1.600072E+00, 1.4566E+00, 3.909459E+01>,
      <-1.600072E+00, 1.0498E+00, 3.909459E+01>,
      <-1.600019E+00, 1.0498E+00, -1.215335E+02>,
      <-1.600019E+00, 1.4566E+00, -1.215335E+02>,
      <-1.107916E+00, 1.4566E+00, -1.215335E+02>,
      <-1.107916E+00, 1.0498E+00, -1.215335E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 2.847209E-16, 1.00E+00>,
      <3.258414E-07, -2.847209E-16, -1.00E+00>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.104933E-16, 1.00E+00, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex1}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Rail2
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.092433E+00, 1.0498E+00, 3.909459E+01>,
      <4.092433E+00, 1.4566E+00, 3.909459E+01>,
      <3.60033E+00, 1.4566E+00, 3.909459E+01>,
      <3.60033E+00, 1.0498E+00, 3.909459E+01>,
      <3.600382E+00, 1.0498E+00, -1.215335E+02>,
      <3.600382E+00, 1.4566E+00, -1.215335E+02>,
      <4.092485E+00, 1.4566E+00, -1.215335E+02>,
      <4.092485E+00, 1.0498E+00, -1.215335E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 2.847209E-16, 1.00E+00>,
      <3.258414E-07, -2.847209E-16, -1.00E+00>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.104933E-16, 1.00E+00, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex1}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex2 =
texture {
   pigment {rgbf <8.901961E-01, 8.196079E-01, 8.392157E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Tie1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868511E+00, 4.698E-01, 3.810314E+01>,
      <5.868511E+00, 1.0498E+00, 3.810314E+01>,
      <-3.131495E+00, 1.0498E+00, 3.810314E+01>,
      <-3.131495E+00, 4.698001E-01, 3.810314E+01>,
      <-3.131494E+00, 4.698001E-01, 3.727314E+01>,
      <-3.131494E+00, 1.0498E+00, 3.727314E+01>,
      <5.868511E+00, 1.0498E+00, 3.727314E+01>,
      <5.868511E+00, 4.698E-01, 3.727314E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie2
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.86851E+00, 4.698001E-01, 3.610314E+01>,
      <5.86851E+00, 1.0498E+00, 3.610314E+01>,
      <-3.131494E+00, 1.0498E+00, 3.610314E+01>,
      <-3.131494E+00, 4.698001E-01, 3.610314E+01>,
      <-3.131494E+00, 4.698001E-01, 3.527314E+01>,
      <-3.131494E+00, 1.0498E+00, 3.527314E+01>,
      <5.86851E+00, 1.0498E+00, 3.527314E+01>,
      <5.86851E+00, 4.698001E-01, 3.527314E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie3
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868512E+00, 4.698001E-01, 3.410314E+01>,
      <5.868512E+00, 1.0498E+00, 3.410314E+01>,
      <-3.131493E+00, 1.0498E+00, 3.410314E+01>,
      <-3.131493E+00, 4.698001E-01, 3.410314E+01>,
      <-3.131493E+00, 4.698001E-01, 3.327314E+01>,
      <-3.131493E+00, 1.0498E+00, 3.327314E+01>,
      <5.868513E+00, 1.0498E+00, 3.327314E+01>,
      <5.868513E+00, 4.698001E-01, 3.327314E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie4
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868511E+00, 4.698001E-01, 3.210314E+01>,
      <5.868511E+00, 1.0498E+00, 3.210314E+01>,
      <-3.131493E+00, 1.0498E+00, 3.210314E+01>,
      <-3.131493E+00, 4.698E-01, 3.210314E+01>,
      <-3.131492E+00, 4.698E-01, 3.127314E+01>,
      <-3.131492E+00, 1.0498E+00, 3.127314E+01>,
      <5.868511E+00, 1.0498E+00, 3.127315E+01>,
      <5.868511E+00, 4.698E-01, 3.127315E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie5
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868512E+00, 4.698E-01, 3.010315E+01>,
      <5.868512E+00, 1.0498E+00, 3.010315E+01>,
      <-3.131492E+00, 1.0498E+00, 3.010314E+01>,
      <-3.131492E+00, 4.698001E-01, 3.010314E+01>,
      <-3.131492E+00, 4.698001E-01, 2.927314E+01>,
      <-3.131492E+00, 1.0498E+00, 2.927314E+01>,
      <5.868512E+00, 1.0498E+00, 2.927315E+01>,
      <5.868512E+00, 4.698001E-01, 2.927315E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie6
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868511E+00, 4.698001E-01, 2.810315E+01>,
      <5.868511E+00, 1.0498E+00, 2.810315E+01>,
      <-3.131491E+00, 1.0498E+00, 2.810314E+01>,
      <-3.131491E+00, 4.698001E-01, 2.810314E+01>,
      <-3.131491E+00, 4.698001E-01, 2.727315E+01>,
      <-3.131491E+00, 1.0498E+00, 2.727315E+01>,
      <5.868511E+00, 1.0498E+00, 2.727315E+01>,
      <5.868511E+00, 4.698001E-01, 2.727315E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie7
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868513E+00, 4.698001E-01, 2.610315E+01>,
      <5.868513E+00, 1.0498E+00, 2.610315E+01>,
      <-3.131491E+00, 1.0498E+00, 2.610315E+01>,
      <-3.131491E+00, 4.698001E-01, 2.610315E+01>,
      <-3.13149E+00, 4.698E-01, 2.527315E+01>,
      <-3.13149E+00, 1.0498E+00, 2.527315E+01>,
      <5.868513E+00, 1.0498E+00, 2.527315E+01>,
      <5.868513E+00, 4.698001E-01, 2.527315E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie8
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868512E+00, 4.698E-01, 2.410315E+01>,
      <5.868512E+00, 1.0498E+00, 2.410315E+01>,
      <-3.13149E+00, 1.0498E+00, 2.410315E+01>,
      <-3.13149E+00, 4.698E-01, 2.410315E+01>,
      <-3.13149E+00, 4.698001E-01, 2.327315E+01>,
      <-3.13149E+00, 1.0498E+00, 2.327315E+01>,
      <5.868512E+00, 1.0498E+00, 2.327315E+01>,
      <5.868512E+00, 4.698E-01, 2.327315E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie9
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868515E+00, 4.698001E-01, 2.210316E+01>,
      <5.868515E+00, 1.0498E+00, 2.210316E+01>,
      <-3.13149E+00, 1.0498E+00, 2.210315E+01>,
      <-3.13149E+00, 4.698001E-01, 2.210315E+01>,
      <-3.131489E+00, 4.698001E-01, 2.127315E+01>,
      <-3.131489E+00, 1.0498E+00, 2.127315E+01>,
      <5.868515E+00, 1.0498E+00, 2.127315E+01>,
      <5.868515E+00, 4.698001E-01, 2.127315E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie10
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868513E+00, 4.698001E-01, 2.010316E+01>,
      <5.868513E+00, 1.0498E+00, 2.010316E+01>,
      <-3.131489E+00, 1.0498E+00, 2.010315E+01>,
      <-3.131489E+00, 4.698001E-01, 2.010315E+01>,
      <-3.131489E+00, 4.698001E-01, 1.927315E+01>,
      <-3.131489E+00, 1.0498E+00, 1.927315E+01>,
      <5.868514E+00, 1.0498E+00, 1.927316E+01>,
      <5.868514E+00, 4.698001E-01, 1.927316E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie11
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868515E+00, 4.698001E-01, 1.810316E+01>,
      <5.868515E+00, 1.0498E+00, 1.810316E+01>,
      <-3.131488E+00, 1.0498E+00, 1.810316E+01>,
      <-3.131488E+00, 4.698E-01, 1.810316E+01>,
      <-3.131488E+00, 4.698E-01, 1.727315E+01>,
      <-3.131488E+00, 1.0498E+00, 1.727315E+01>,
      <5.868516E+00, 1.0498E+00, 1.727316E+01>,
      <5.868516E+00, 4.698001E-01, 1.727316E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie12
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868515E+00, 4.698E-01, 1.610316E+01>,
      <5.868515E+00, 1.0498E+00, 1.610316E+01>,
      <-3.131488E+00, 1.0498E+00, 1.610316E+01>,
      <-3.131488E+00, 4.698001E-01, 1.610316E+01>,
      <-3.131487E+00, 4.698001E-01, 1.527316E+01>,
      <-3.131487E+00, 1.0498E+00, 1.527316E+01>,
      <5.868515E+00, 1.0498E+00, 1.527316E+01>,
      <5.868515E+00, 4.698E-01, 1.527316E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie13
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868515E+00, 4.698001E-01, 1.410316E+01>,
      <5.868515E+00, 1.0498E+00, 1.410316E+01>,
      <-3.131487E+00, 1.0498E+00, 1.410316E+01>,
      <-3.131487E+00, 4.698001E-01, 1.410316E+01>,
      <-3.131487E+00, 4.698001E-01, 1.327316E+01>,
      <-3.131487E+00, 1.0498E+00, 1.327316E+01>,
      <5.868515E+00, 1.0498E+00, 1.327316E+01>,
      <5.868515E+00, 4.698001E-01, 1.327316E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie14
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868514E+00, 4.698001E-01, 1.210316E+01>,
      <5.868514E+00, 1.0498E+00, 1.210316E+01>,
      <-3.131486E+00, 1.0498E+00, 1.210316E+01>,
      <-3.131486E+00, 4.698001E-01, 1.210316E+01>,
      <-3.131486E+00, 4.698001E-01, 1.127316E+01>,
      <-3.131486E+00, 1.0498E+00, 1.127316E+01>,
      <5.868514E+00, 1.0498E+00, 1.127316E+01>,
      <5.868514E+00, 4.698001E-01, 1.127316E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie15
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868516E+00, 4.698001E-01, 1.010317E+01>,
      <5.868516E+00, 1.0498E+00, 1.010317E+01>,
      <-3.131485E+00, 1.0498E+00, 1.010316E+01>,
      <-3.131485E+00, 4.698E-01, 1.010316E+01>,
      <-3.131485E+00, 4.698001E-01, 9.273161E+00>,
      <-3.131485E+00, 1.0498E+00, 9.273161E+00>,
      <5.868516E+00, 1.0498E+00, 9.273165E+00>,
      <5.868516E+00, 4.698E-01, 9.273165E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie16
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868515E+00, 4.698E-01, 8.103167E+00>,
      <5.868515E+00, 1.0498E+00, 8.103167E+00>,
      <-3.131485E+00, 1.0498E+00, 8.103163E+00>,
      <-3.131485E+00, 4.698001E-01, 8.103163E+00>,
      <-3.131485E+00, 4.698001E-01, 7.273165E+00>,
      <-3.131485E+00, 1.0498E+00, 7.273165E+00>,
      <5.868515E+00, 1.0498E+00, 7.273168E+00>,
      <5.868515E+00, 4.698001E-01, 7.273168E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868546E+00, 4.698001E-01, -8.989674E+01>,
      <5.868546E+00, 1.0498E+00, -8.989674E+01>,
      <-3.131455E+00, 1.0498E+00, -8.989674E+01>,
      <-3.131455E+00, 4.698001E-01, -8.989674E+01>,
      <-3.131454E+00, 4.698001E-01, -9.072675E+01>,
      <-3.131454E+00, 1.0498E+00, -9.072675E+01>,
      <5.868546E+00, 1.0498E+00, -9.072675E+01>,
      <5.868546E+00, 4.698001E-01, -9.072675E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie2
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868536E+00, 4.698001E-01, -9.189674E+01>,
      <5.868536E+00, 1.0498E+00, -9.189674E+01>,
      <-3.131464E+00, 1.0498E+00, -9.189674E+01>,
      <-3.131464E+00, 4.698E-01, -9.189674E+01>,
      <-3.131463E+00, 4.698E-01, -9.272674E+01>,
      <-3.131463E+00, 1.0498E+00, -9.272674E+01>,
      <5.868537E+00, 1.0498E+00, -9.272674E+01>,
      <5.868537E+00, 4.698001E-01, -9.272674E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie3
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868531E+00, 4.698E-01, -9.389674E+01>,
      <5.868531E+00, 1.0498E+00, -9.389674E+01>,
      <-3.13147E+00, 1.0498E+00, -9.389674E+01>,
      <-3.13147E+00, 4.698001E-01, -9.389674E+01>,
      <-3.13147E+00, 4.698001E-01, -9.472674E+01>,
      <-3.13147E+00, 1.0498E+00, -9.472674E+01>,
      <5.868532E+00, 1.0498E+00, -9.472674E+01>,
      <5.868532E+00, 4.698001E-01, -9.472674E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie4
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868523E+00, 4.698001E-01, -9.589674E+01>,
      <5.868523E+00, 1.0498E+00, -9.589674E+01>,
      <-3.131477E+00, 1.0498E+00, -9.589674E+01>,
      <-3.131477E+00, 4.698001E-01, -9.589674E+01>,
      <-3.131477E+00, 4.698001E-01, -9.672674E+01>,
      <-3.131477E+00, 1.0498E+00, -9.672674E+01>,
      <5.868523E+00, 1.0498E+00, -9.672674E+01>,
      <5.868523E+00, 4.698001E-01, -9.672674E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie5
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868515E+00, 4.698001E-01, -9.789674E+01>,
      <5.868515E+00, 1.0498E+00, -9.789674E+01>,
      <-3.131485E+00, 1.0498E+00, -9.789674E+01>,
      <-3.131485E+00, 4.698001E-01, -9.789674E+01>,
      <-3.131484E+00, 4.698E-01, -9.872674E+01>,
      <-3.131484E+00, 1.0498E+00, -9.872674E+01>,
      <5.868516E+00, 1.0498E+00, -9.872674E+01>,
      <5.868516E+00, 4.698001E-01, -9.872674E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie6
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868507E+00, 4.698001E-01, -9.989674E+01>,
      <5.868507E+00, 1.0498E+00, -9.989674E+01>,
      <-3.131491E+00, 1.0498E+00, -9.989674E+01>,
      <-3.131491E+00, 4.698E-01, -9.989674E+01>,
      <-3.131491E+00, 4.698001E-01, -1.007267E+02>,
      <-3.131491E+00, 1.0498E+00, -1.007267E+02>,
      <5.868507E+00, 1.0498E+00, -1.007267E+02>,
      <5.868507E+00, 4.698E-01, -1.007267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie7
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868502E+00, 4.698E-01, -1.018967E+02>,
      <5.868502E+00, 1.0498E+00, -1.018967E+02>,
      <-3.131498E+00, 1.0498E+00, -1.018967E+02>,
      <-3.131498E+00, 4.698001E-01, -1.018967E+02>,
      <-3.131498E+00, 4.698001E-01, -1.027267E+02>,
      <-3.131498E+00, 1.0498E+00, -1.027267E+02>,
      <5.868502E+00, 1.0498E+00, -1.027267E+02>,
      <5.868502E+00, 4.698001E-01, -1.027267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie8
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868493E+00, 4.698001E-01, -1.038967E+02>,
      <5.868493E+00, 1.0498E+00, -1.038967E+02>,
      <-3.131505E+00, 1.0498E+00, -1.038967E+02>,
      <-3.131505E+00, 4.698001E-01, -1.038967E+02>,
      <-3.131505E+00, 4.698001E-01, -1.047267E+02>,
      <-3.131505E+00, 1.0498E+00, -1.047267E+02>,
      <5.868493E+00, 1.0498E+00, -1.047267E+02>,
      <5.868493E+00, 4.698001E-01, -1.047267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie9
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868488E+00, 4.698001E-01, -1.058967E+02>,
      <5.868488E+00, 1.0498E+00, -1.058967E+02>,
      <-3.131512E+00, 1.0498E+00, -1.058967E+02>,
      <-3.131512E+00, 4.698001E-01, -1.058967E+02>,
      <-3.131512E+00, 4.698E-01, -1.067267E+02>,
      <-3.131512E+00, 1.0498E+00, -1.067267E+02>,
      <5.868488E+00, 1.0498E+00, -1.067267E+02>,
      <5.868488E+00, 4.698001E-01, -1.067267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie10
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868479E+00, 4.698E-01, -1.078967E+02>,
      <5.868479E+00, 1.0498E+00, -1.078967E+02>,
      <-3.131519E+00, 1.0498E+00, -1.078967E+02>,
      <-3.131519E+00, 4.698001E-01, -1.078967E+02>,
      <-3.131519E+00, 4.698001E-01, -1.087267E+02>,
      <-3.131519E+00, 1.0498E+00, -1.087267E+02>,
      <5.868479E+00, 1.0498E+00, -1.087267E+02>,
      <5.868479E+00, 4.698E-01, -1.087267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie11
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868474E+00, 4.698001E-01, -1.098967E+02>,
      <5.868474E+00, 1.0498E+00, -1.098967E+02>,
      <-3.131526E+00, 1.0498E+00, -1.098967E+02>,
      <-3.131526E+00, 4.698001E-01, -1.098967E+02>,
      <-3.131526E+00, 4.698001E-01, -1.107267E+02>,
      <-3.131526E+00, 1.0498E+00, -1.107267E+02>,
      <5.868474E+00, 1.0498E+00, -1.107267E+02>,
      <5.868474E+00, 4.698001E-01, -1.107267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie12
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868465E+00, 4.698001E-01, -1.118967E+02>,
      <5.868465E+00, 1.0498E+00, -1.118967E+02>,
      <-3.131533E+00, 1.0498E+00, -1.118967E+02>,
      <-3.131533E+00, 4.698001E-01, -1.118967E+02>,
      <-3.131533E+00, 4.698001E-01, -1.127267E+02>,
      <-3.131533E+00, 1.0498E+00, -1.127267E+02>,
      <5.868465E+00, 1.0498E+00, -1.127267E+02>,
      <5.868465E+00, 4.698001E-01, -1.127267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie13
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868458E+00, 4.698001E-01, -1.138967E+02>,
      <5.868458E+00, 1.0498E+00, -1.138967E+02>,
      <-3.13154E+00, 1.0498E+00, -1.138967E+02>,
      <-3.13154E+00, 4.698E-01, -1.138967E+02>,
      <-3.13154E+00, 4.698E-01, -1.147267E+02>,
      <-3.13154E+00, 1.0498E+00, -1.147267E+02>,
      <5.868458E+00, 1.0498E+00, -1.147267E+02>,
      <5.868458E+00, 4.698E-01, -1.147267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie14
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868449E+00, 4.698E-01, -1.158967E+02>,
      <5.868449E+00, 1.0498E+00, -1.158967E+02>,
      <-3.131547E+00, 1.0498E+00, -1.158967E+02>,
      <-3.131547E+00, 4.698001E-01, -1.158967E+02>,
      <-3.131547E+00, 4.698001E-01, -1.167267E+02>,
      <-3.131547E+00, 1.0498E+00, -1.167267E+02>,
      <5.868449E+00, 1.0498E+00, -1.167267E+02>,
      <5.868449E+00, 4.698001E-01, -1.167267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie15
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868444E+00, 4.698001E-01, -1.178967E+02>,
      <5.868444E+00, 1.0498E+00, -1.178967E+02>,
      <-3.131554E+00, 1.0498E+00, -1.178967E+02>,
      <-3.131554E+00, 4.698001E-01, -1.178967E+02>,
      <-3.131554E+00, 4.698001E-01, -1.187267E+02>,
      <-3.131554E+00, 1.0498E+00, -1.187267E+02>,
      <5.868444E+00, 1.0498E+00, -1.187267E+02>,
      <5.868444E+00, 4.698001E-01, -1.187267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie16
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868435E+00, 4.698001E-01, -1.198967E+02>,
      <5.868435E+00, 1.0498E+00, -1.198967E+02>,
      <-3.131561E+00, 1.0498E+00, -1.198967E+02>,
      <-3.131561E+00, 4.698001E-01, -1.198967E+02>,
      <-3.131561E+00, 4.698E-01, -1.207267E+02>,
      <-3.131561E+00, 1.0498E+00, -1.207267E+02>,
      <5.868435E+00, 1.0498E+00, -1.207267E+02>,
      <5.868435E+00, 4.698001E-01, -1.207267E+02>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868534E+00, 4.698E-01, -5.789677E+01>,
      <5.868534E+00, 1.0498E+00, -5.789677E+01>,
      <-3.131468E+00, 1.0498E+00, -5.789677E+01>,
      <-3.131468E+00, 4.698001E-01, -5.789677E+01>,
      <-3.131468E+00, 4.698001E-01, -5.872678E+01>,
      <-3.131468E+00, 1.0498E+00, -5.872678E+01>,
      <5.868534E+00, 1.0498E+00, -5.872678E+01>,
      <5.868534E+00, 4.698E-01, -5.872678E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie2
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868533E+00, 4.698001E-01, -5.989677E+01>,
      <5.868533E+00, 1.0498E+00, -5.989677E+01>,
      <-3.131467E+00, 1.0498E+00, -5.989677E+01>,
      <-3.131467E+00, 4.698001E-01, -5.989677E+01>,
      <-3.131467E+00, 4.698001E-01, -6.072677E+01>,
      <-3.131467E+00, 1.0498E+00, -6.072677E+01>,
      <5.868533E+00, 1.0498E+00, -6.072677E+01>,
      <5.868533E+00, 4.698001E-01, -6.072677E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie3
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868535E+00, 4.698001E-01, -6.189677E+01>,
      <5.868535E+00, 1.0498E+00, -6.189677E+01>,
      <-3.131467E+00, 1.0498E+00, -6.189677E+01>,
      <-3.131467E+00, 4.698001E-01, -6.189677E+01>,
      <-3.131466E+00, 4.698001E-01, -6.272677E+01>,
      <-3.131466E+00, 1.0498E+00, -6.272677E+01>,
      <5.868536E+00, 1.0498E+00, -6.272677E+01>,
      <5.868536E+00, 4.698001E-01, -6.272677E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie4
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868534E+00, 4.698001E-01, -6.389677E+01>,
      <5.868534E+00, 1.0498E+00, -6.389677E+01>,
      <-3.131466E+00, 1.0498E+00, -6.389677E+01>,
      <-3.131466E+00, 4.698E-01, -6.389677E+01>,
      <-3.131466E+00, 4.698E-01, -6.472677E+01>,
      <-3.131466E+00, 1.0498E+00, -6.472677E+01>,
      <5.868534E+00, 1.0498E+00, -6.472677E+01>,
      <5.868534E+00, 4.698E-01, -6.472677E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie5
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868535E+00, 4.698E-01, -6.589677E+01>,
      <5.868535E+00, 1.0498E+00, -6.589677E+01>,
      <-3.131465E+00, 1.0498E+00, -6.589677E+01>,
      <-3.131465E+00, 4.698001E-01, -6.589677E+01>,
      <-3.131465E+00, 4.698001E-01, -6.672677E+01>,
      <-3.131465E+00, 1.0498E+00, -6.672677E+01>,
      <5.868535E+00, 1.0498E+00, -6.672677E+01>,
      <5.868535E+00, 4.698001E-01, -6.672677E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie6
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868534E+00, 4.698001E-01, -6.789677E+01>,
      <5.868534E+00, 1.0498E+00, -6.789677E+01>,
      <-3.131465E+00, 1.0498E+00, -6.789677E+01>,
      <-3.131465E+00, 4.698001E-01, -6.789677E+01>,
      <-3.131464E+00, 4.698001E-01, -6.872677E+01>,
      <-3.131464E+00, 1.0498E+00, -6.872677E+01>,
      <5.868534E+00, 1.0498E+00, -6.872676E+01>,
      <5.868534E+00, 4.698001E-01, -6.872676E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie7
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868536E+00, 4.698001E-01, -6.989676E+01>,
      <5.868536E+00, 1.0498E+00, -6.989676E+01>,
      <-3.131464E+00, 1.0498E+00, -6.989677E+01>,
      <-3.131464E+00, 4.698001E-01, -6.989677E+01>,
      <-3.131464E+00, 4.698E-01, -7.072677E+01>,
      <-3.131464E+00, 1.0498E+00, -7.072677E+01>,
      <5.868536E+00, 1.0498E+00, -7.072676E+01>,
      <5.868536E+00, 4.698001E-01, -7.072676E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie8
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868535E+00, 4.698E-01, -7.189676E+01>,
      <5.868535E+00, 1.0498E+00, -7.189676E+01>,
      <-3.131463E+00, 1.0498E+00, -7.189677E+01>,
      <-3.131463E+00, 4.698E-01, -7.189677E+01>,
      <-3.131463E+00, 4.698001E-01, -7.272676E+01>,
      <-3.131463E+00, 1.0498E+00, -7.272676E+01>,
      <5.868535E+00, 1.0498E+00, -7.272676E+01>,
      <5.868535E+00, 4.698E-01, -7.272676E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie9
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868537E+00, 4.698001E-01, -7.389676E+01>,
      <5.868537E+00, 1.0498E+00, -7.389676E+01>,
      <-3.131463E+00, 1.0498E+00, -7.389676E+01>,
      <-3.131463E+00, 4.698001E-01, -7.389676E+01>,
      <-3.131463E+00, 4.698001E-01, -7.472676E+01>,
      <-3.131463E+00, 1.0498E+00, -7.472676E+01>,
      <5.868537E+00, 1.0498E+00, -7.472676E+01>,
      <5.868537E+00, 4.698001E-01, -7.472676E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie10
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868536E+00, 4.698001E-01, -7.589676E+01>,
      <5.868536E+00, 1.0498E+00, -7.589676E+01>,
      <-3.131462E+00, 1.0498E+00, -7.589676E+01>,
      <-3.131462E+00, 4.698001E-01, -7.589676E+01>,
      <-3.131462E+00, 4.698001E-01, -7.672675E+01>,
      <-3.131462E+00, 1.0498E+00, -7.672675E+01>,
      <5.868536E+00, 1.0498E+00, -7.672675E+01>,
      <5.868536E+00, 4.698001E-01, -7.672675E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie11
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868538E+00, 4.698001E-01, -7.789675E+01>,
      <5.868538E+00, 1.0498E+00, -7.789675E+01>,
      <-3.131461E+00, 1.0498E+00, -7.789675E+01>,
      <-3.131461E+00, 4.698E-01, -7.789675E+01>,
      <-3.131461E+00, 4.698E-01, -7.872675E+01>,
      <-3.131461E+00, 1.0498E+00, -7.872675E+01>,
      <5.868539E+00, 1.0498E+00, -7.872675E+01>,
      <5.868539E+00, 4.698001E-01, -7.872675E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie12
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868537E+00, 4.698E-01, -7.989675E+01>,
      <5.868537E+00, 1.0498E+00, -7.989675E+01>,
      <-3.131461E+00, 1.0498E+00, -7.989675E+01>,
      <-3.131461E+00, 4.698001E-01, -7.989675E+01>,
      <-3.13146E+00, 4.698001E-01, -8.072675E+01>,
      <-3.13146E+00, 1.0498E+00, -8.072675E+01>,
      <5.868537E+00, 1.0498E+00, -8.072675E+01>,
      <5.868537E+00, 4.698E-01, -8.072675E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie13
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868538E+00, 4.698001E-01, -8.189675E+01>,
      <5.868538E+00, 1.0498E+00, -8.189675E+01>,
      <-3.13146E+00, 1.0498E+00, -8.189675E+01>,
      <-3.13146E+00, 4.698001E-01, -8.189675E+01>,
      <-3.13146E+00, 4.698001E-01, -8.272675E+01>,
      <-3.13146E+00, 1.0498E+00, -8.272675E+01>,
      <5.868538E+00, 1.0498E+00, -8.272675E+01>,
      <5.868538E+00, 4.698001E-01, -8.272675E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie14
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868536E+00, 4.698001E-01, -8.389675E+01>,
      <5.868536E+00, 1.0498E+00, -8.389675E+01>,
      <-3.131459E+00, 1.0498E+00, -8.389675E+01>,
      <-3.131459E+00, 4.698001E-01, -8.389675E+01>,
      <-3.131459E+00, 4.698001E-01, -8.472675E+01>,
      <-3.131459E+00, 1.0498E+00, -8.472675E+01>,
      <5.868537E+00, 1.0498E+00, -8.472675E+01>,
      <5.868537E+00, 4.698001E-01, -8.472675E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie15
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868539E+00, 4.698001E-01, -8.589675E+01>,
      <5.868539E+00, 1.0498E+00, -8.589675E+01>,
      <-3.131459E+00, 1.0498E+00, -8.589675E+01>,
      <-3.131459E+00, 4.698E-01, -8.589675E+01>,
      <-3.131459E+00, 4.698001E-01, -8.672675E+01>,
      <-3.131459E+00, 1.0498E+00, -8.672675E+01>,
      <5.868539E+00, 1.0498E+00, -8.672675E+01>,
      <5.868539E+00, 4.698E-01, -8.672675E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie16
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868538E+00, 4.698E-01, -8.789675E+01>,
      <5.868538E+00, 1.0498E+00, -8.789675E+01>,
      <-3.131458E+00, 1.0498E+00, -8.789675E+01>,
      <-3.131458E+00, 4.698001E-01, -8.789675E+01>,
      <-3.131458E+00, 4.698001E-01, -8.872675E+01>,
      <-3.131458E+00, 1.0498E+00, -8.872675E+01>,
      <5.868538E+00, 1.0498E+00, -8.872675E+01>,
      <5.868538E+00, 4.698001E-01, -8.872675E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874035E+00, 4.705781E-01, 6.101114E+00>,
      <5.874035E+00, 1.050578E+00, 6.101114E+00>,
      <-3.125969E+00, 1.050578E+00, 6.10111E+00>,
      <-3.125969E+00, 4.705781E-01, 6.10111E+00>,
      <-3.125969E+00, 4.705781E-01, 5.271109E+00>,
      <-3.125969E+00, 1.050578E+00, 5.271109E+00>,
      <5.874035E+00, 1.050578E+00, 5.271112E+00>,
      <5.874035E+00, 4.705781E-01, 5.271112E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie2
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874033E+00, 4.705781E-01, 4.101114E+00>,
      <5.874033E+00, 1.050578E+00, 4.101114E+00>,
      <-3.125968E+00, 1.050578E+00, 4.10111E+00>,
      <-3.125968E+00, 4.705781E-01, 4.10111E+00>,
      <-3.125968E+00, 4.705781E-01, 3.271113E+00>,
      <-3.125968E+00, 1.050578E+00, 3.271112E+00>,
      <5.874034E+00, 1.050578E+00, 3.271116E+00>,
      <5.874034E+00, 4.705781E-01, 3.271116E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie3
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874036E+00, 4.705781E-01, 2.101118E+00>,
      <5.874036E+00, 1.050578E+00, 2.101118E+00>,
      <-3.125968E+00, 1.050578E+00, 2.101114E+00>,
      <-3.125968E+00, 4.705781E-01, 2.101115E+00>,
      <-3.125968E+00, 4.705781E-01, 1.271113E+00>,
      <-3.125968E+00, 1.050578E+00, 1.271112E+00>,
      <5.874036E+00, 1.050578E+00, 1.271116E+00>,
      <5.874036E+00, 4.705781E-01, 1.271116E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie4
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874033E+00, 4.705781E-01, 1.011176E-01>,
      <5.874033E+00, 1.050578E+00, 1.011176E-01>,
      <-3.125967E+00, 1.050578E+00, 1.011147E-01>,
      <-3.125967E+00, 4.705781E-01, 1.011147E-01>,
      <-3.125967E+00, 4.705781E-01, -7.288833E-01>,
      <-3.125967E+00, 1.050578E+00, -7.288833E-01>,
      <5.874033E+00, 1.050578E+00, -7.288803E-01>,
      <5.874033E+00, 4.705781E-01, -7.288803E-01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie5
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874035E+00, 4.705781E-01, -1.898878E+00>,
      <5.874035E+00, 1.050578E+00, -1.898879E+00>,
      <-3.125967E+00, 1.050578E+00, -1.898882E+00>,
      <-3.125967E+00, 4.705781E-01, -1.898881E+00>,
      <-3.125966E+00, 4.705781E-01, -2.728883E+00>,
      <-3.125966E+00, 1.050578E+00, -2.728884E+00>,
      <5.874036E+00, 1.050578E+00, -2.72888E+00>,
      <5.874036E+00, 4.705781E-01, -2.728879E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie6
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874034E+00, 4.705781E-01, -3.898878E+00>,
      <5.874034E+00, 1.050578E+00, -3.898879E+00>,
      <-3.125966E+00, 1.050578E+00, -3.898882E+00>,
      <-3.125966E+00, 4.705781E-01, -3.898881E+00>,
      <-3.125966E+00, 4.705781E-01, -4.728879E+00>,
      <-3.125966E+00, 1.050578E+00, -4.72888E+00>,
      <5.874034E+00, 1.050578E+00, -4.728877E+00>,
      <5.874034E+00, 4.705781E-01, -4.728876E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie7
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874037E+00, 4.705781E-01, -5.898874E+00>,
      <5.874037E+00, 1.050578E+00, -5.898874E+00>,
      <-3.125965E+00, 1.050578E+00, -5.898877E+00>,
      <-3.125965E+00, 4.705781E-01, -5.898877E+00>,
      <-3.125965E+00, 4.705781E-01, -6.728878E+00>,
      <-3.125965E+00, 1.050578E+00, -6.728878E+00>,
      <5.874037E+00, 1.050578E+00, -6.728876E+00>,
      <5.874037E+00, 4.705781E-01, -6.728876E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie8
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874035E+00, 4.70578E-01, -7.898874E+00>,
      <5.874035E+00, 1.050578E+00, -7.898874E+00>,
      <-3.125964E+00, 1.050578E+00, -7.898877E+00>,
      <-3.125964E+00, 4.70578E-01, -7.898877E+00>,
      <-3.125964E+00, 4.70578E-01, -8.728875E+00>,
      <-3.125964E+00, 1.050578E+00, -8.728875E+00>,
      <5.874036E+00, 1.050578E+00, -8.728871E+00>,
      <5.874036E+00, 4.705781E-01, -8.728871E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie9
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874038E+00, 4.70578E-01, -9.89887E+00>,
      <5.874038E+00, 1.050578E+00, -9.89887E+00>,
      <-3.125964E+00, 1.050578E+00, -9.898873E+00>,
      <-3.125964E+00, 4.70578E-01, -9.898873E+00>,
      <-3.125964E+00, 4.70578E-01, -1.072888E+01>,
      <-3.125964E+00, 1.050578E+00, -1.072888E+01>,
      <5.874038E+00, 1.050578E+00, -1.072887E+01>,
      <5.874038E+00, 4.70578E-01, -1.072887E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie10
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874037E+00, 4.70578E-01, -1.189887E+01>,
      <5.874037E+00, 1.050578E+00, -1.189887E+01>,
      <-3.125963E+00, 1.050578E+00, -1.189887E+01>,
      <-3.125963E+00, 4.70578E-01, -1.189887E+01>,
      <-3.125963E+00, 4.70578E-01, -1.272887E+01>,
      <-3.125963E+00, 1.050578E+00, -1.272887E+01>,
      <5.874037E+00, 1.050578E+00, -1.272887E+01>,
      <5.874037E+00, 4.70578E-01, -1.272887E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie11
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874039E+00, 4.70578E-01, -1.389887E+01>,
      <5.874039E+00, 1.050578E+00, -1.389887E+01>,
      <-3.125962E+00, 1.050578E+00, -1.389887E+01>,
      <-3.125962E+00, 4.705781E-01, -1.389887E+01>,
      <-3.125962E+00, 4.70578E-01, -1.472887E+01>,
      <-3.125962E+00, 1.050578E+00, -1.472887E+01>,
      <5.87404E+00, 1.050578E+00, -1.472887E+01>,
      <5.87404E+00, 4.70578E-01, -1.472887E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie12
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874038E+00, 4.705781E-01, -1.589887E+01>,
      <5.874038E+00, 1.050578E+00, -1.589887E+01>,
      <-3.125962E+00, 1.050578E+00, -1.589887E+01>,
      <-3.125962E+00, 4.705781E-01, -1.589887E+01>,
      <-3.125962E+00, 4.705781E-01, -1.672887E+01>,
      <-3.125962E+00, 1.050578E+00, -1.672887E+01>,
      <5.874038E+00, 1.050578E+00, -1.672886E+01>,
      <5.874038E+00, 4.705781E-01, -1.672886E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie13
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874039E+00, 4.705781E-01, -1.789886E+01>,
      <5.874039E+00, 1.050578E+00, -1.789886E+01>,
      <-3.125961E+00, 1.050578E+00, -1.789887E+01>,
      <-3.125961E+00, 4.705781E-01, -1.789887E+01>,
      <-3.125961E+00, 4.705781E-01, -1.872887E+01>,
      <-3.125961E+00, 1.050578E+00, -1.872887E+01>,
      <5.874039E+00, 1.050578E+00, -1.872886E+01>,
      <5.874039E+00, 4.705781E-01, -1.872886E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie14
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874037E+00, 4.705781E-01, -1.989886E+01>,
      <5.874037E+00, 1.050578E+00, -1.989886E+01>,
      <-3.125961E+00, 1.050578E+00, -1.989887E+01>,
      <-3.125961E+00, 4.705781E-01, -1.989887E+01>,
      <-3.12596E+00, 4.705781E-01, -2.072886E+01>,
      <-3.12596E+00, 1.050578E+00, -2.072886E+01>,
      <5.874038E+00, 1.050578E+00, -2.072886E+01>,
      <5.874038E+00, 4.705781E-01, -2.072886E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie15
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.87404E+00, 4.705781E-01, -2.189886E+01>,
      <5.87404E+00, 1.050578E+00, -2.189886E+01>,
      <-3.12596E+00, 1.050578E+00, -2.189886E+01>,
      <-3.12596E+00, 4.705781E-01, -2.189886E+01>,
      <-3.12596E+00, 4.705781E-01, -2.272886E+01>,
      <-3.12596E+00, 1.050578E+00, -2.272886E+01>,
      <5.87404E+00, 1.050578E+00, -2.272886E+01>,
      <5.87404E+00, 4.705781E-01, -2.272886E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie16
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.874039E+00, 4.705781E-01, -2.389886E+01>,
      <5.874039E+00, 1.050578E+00, -2.389886E+01>,
      <-3.125959E+00, 1.050578E+00, -2.389886E+01>,
      <-3.125959E+00, 4.705781E-01, -2.389886E+01>,
      <-3.125959E+00, 4.705781E-01, -2.472886E+01>,
      <-3.125959E+00, 1.050578E+00, -2.472886E+01>,
      <5.874039E+00, 1.050578E+00, -2.472886E+01>,
      <5.874039E+00, 4.705781E-01, -2.472886E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258413E-07, -3.166495E-08, 1.00E+00>,
      <3.258413E-07, -3.166499E-08, -1.00E+00>,
      <-1.00E+00, -3.166494E-08, -3.258414E-07>,
      <1.00E+00, -3.1665E-08, 3.258414E-07>,
      <-2.802847E-14, 9.999999E-01, 2.124322E-14>,
      <2.802847E-14, -1.00E+00, -2.124322E-14>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868523E+00, 4.698001E-01, -2.590163E+01>,
      <5.868523E+00, 1.0498E+00, -2.590163E+01>,
      <-3.13148E+00, 1.0498E+00, -2.590163E+01>,
      <-3.13148E+00, 4.698001E-01, -2.590163E+01>,
      <-3.131479E+00, 4.698001E-01, -2.673163E+01>,
      <-3.131479E+00, 1.0498E+00, -2.673163E+01>,
      <5.868523E+00, 1.0498E+00, -2.673163E+01>,
      <5.868523E+00, 4.698001E-01, -2.673163E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie2
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868521E+00, 4.698001E-01, -2.790162E+01>,
      <5.868521E+00, 1.0498E+00, -2.790162E+01>,
      <-3.131479E+00, 1.0498E+00, -2.790163E+01>,
      <-3.131479E+00, 4.698E-01, -2.790163E+01>,
      <-3.131479E+00, 4.698E-01, -2.873163E+01>,
      <-3.131479E+00, 1.0498E+00, -2.873163E+01>,
      <5.868522E+00, 1.0498E+00, -2.873162E+01>,
      <5.868522E+00, 4.698001E-01, -2.873162E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie3
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868524E+00, 4.698E-01, -2.990162E+01>,
      <5.868524E+00, 1.0498E+00, -2.990162E+01>,
      <-3.131478E+00, 1.0498E+00, -2.990162E+01>,
      <-3.131478E+00, 4.698001E-01, -2.990162E+01>,
      <-3.131478E+00, 4.698001E-01, -3.073162E+01>,
      <-3.131478E+00, 1.0498E+00, -3.073162E+01>,
      <5.868524E+00, 1.0498E+00, -3.073162E+01>,
      <5.868524E+00, 4.698001E-01, -3.073162E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie4
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868523E+00, 4.698001E-01, -3.190162E+01>,
      <5.868523E+00, 1.0498E+00, -3.190162E+01>,
      <-3.131477E+00, 1.0498E+00, -3.190162E+01>,
      <-3.131477E+00, 4.698001E-01, -3.190162E+01>,
      <-3.131477E+00, 4.698001E-01, -3.273162E+01>,
      <-3.131477E+00, 1.0498E+00, -3.273162E+01>,
      <5.868523E+00, 1.0498E+00, -3.273162E+01>,
      <5.868523E+00, 4.698001E-01, -3.273162E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie5
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868523E+00, 4.698001E-01, -3.390162E+01>,
      <5.868523E+00, 1.0498E+00, -3.390162E+01>,
      <-3.131477E+00, 1.0498E+00, -3.390162E+01>,
      <-3.131477E+00, 4.698001E-01, -3.390162E+01>,
      <-3.131476E+00, 4.698E-01, -3.473162E+01>,
      <-3.131476E+00, 1.0498E+00, -3.473162E+01>,
      <5.868524E+00, 1.0498E+00, -3.473162E+01>,
      <5.868524E+00, 4.698001E-01, -3.473162E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie6
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868522E+00, 4.698001E-01, -3.590162E+01>,
      <5.868522E+00, 1.0498E+00, -3.590162E+01>,
      <-3.131476E+00, 1.0498E+00, -3.590162E+01>,
      <-3.131476E+00, 4.698E-01, -3.590162E+01>,
      <-3.131476E+00, 4.698001E-01, -3.673162E+01>,
      <-3.131476E+00, 1.0498E+00, -3.673162E+01>,
      <5.868522E+00, 1.0498E+00, -3.673161E+01>,
      <5.868522E+00, 4.698E-01, -3.673161E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie7
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868525E+00, 4.698E-01, -3.790161E+01>,
      <5.868525E+00, 1.0498E+00, -3.790161E+01>,
      <-3.131475E+00, 1.0498E+00, -3.790162E+01>,
      <-3.131475E+00, 4.698001E-01, -3.790162E+01>,
      <-3.131475E+00, 4.698001E-01, -3.873162E+01>,
      <-3.131475E+00, 1.0498E+00, -3.873162E+01>,
      <5.868525E+00, 1.0498E+00, -3.873161E+01>,
      <5.868525E+00, 4.698001E-01, -3.873161E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie8
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868523E+00, 4.698001E-01, -3.990161E+01>,
      <5.868523E+00, 1.0498E+00, -3.990161E+01>,
      <-3.131475E+00, 1.0498E+00, -3.990162E+01>,
      <-3.131475E+00, 4.698001E-01, -3.990162E+01>,
      <-3.131474E+00, 4.698001E-01, -4.073161E+01>,
      <-3.131474E+00, 1.0498E+00, -4.073161E+01>,
      <5.868524E+00, 1.0498E+00, -4.073161E+01>,
      <5.868524E+00, 4.698001E-01, -4.073161E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie9
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868526E+00, 4.698001E-01, -4.190161E+01>,
      <5.868526E+00, 1.0498E+00, -4.190161E+01>,
      <-3.131474E+00, 1.0498E+00, -4.190161E+01>,
      <-3.131474E+00, 4.698001E-01, -4.190161E+01>,
      <-3.131474E+00, 4.698E-01, -4.273161E+01>,
      <-3.131474E+00, 1.0498E+00, -4.273161E+01>,
      <5.868526E+00, 1.0498E+00, -4.273161E+01>,
      <5.868526E+00, 4.698001E-01, -4.273161E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie10
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868525E+00, 4.698E-01, -4.390161E+01>,
      <5.868525E+00, 1.0498E+00, -4.390161E+01>,
      <-3.131474E+00, 1.0498E+00, -4.390161E+01>,
      <-3.131474E+00, 4.698001E-01, -4.390161E+01>,
      <-3.131473E+00, 4.698001E-01, -4.473161E+01>,
      <-3.131473E+00, 1.0498E+00, -4.473161E+01>,
      <5.868525E+00, 1.0498E+00, -4.473161E+01>,
      <5.868525E+00, 4.698E-01, -4.473161E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie11
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868527E+00, 4.698001E-01, -4.590161E+01>,
      <5.868527E+00, 1.0498E+00, -4.590161E+01>,
      <-3.131473E+00, 1.0498E+00, -4.590161E+01>,
      <-3.131473E+00, 4.698001E-01, -4.590161E+01>,
      <-3.131473E+00, 4.698001E-01, -4.673161E+01>,
      <-3.131473E+00, 1.0498E+00, -4.673161E+01>,
      <5.868527E+00, 1.0498E+00, -4.673161E+01>,
      <5.868527E+00, 4.698001E-01, -4.673161E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie12
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868526E+00, 4.698001E-01, -4.790161E+01>,
      <5.868526E+00, 1.0498E+00, -4.790161E+01>,
      <-3.131472E+00, 1.0498E+00, -4.790161E+01>,
      <-3.131472E+00, 4.698001E-01, -4.790161E+01>,
      <-3.131472E+00, 4.698001E-01, -4.873161E+01>,
      <-3.131472E+00, 1.0498E+00, -4.873161E+01>,
      <5.868526E+00, 1.0498E+00, -4.873161E+01>,
      <5.868526E+00, 4.698001E-01, -4.873161E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie13
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868526E+00, 4.698001E-01, -4.99016E+01>,
      <5.868526E+00, 1.0498E+00, -4.99016E+01>,
      <-3.131472E+00, 1.0498E+00, -4.99016E+01>,
      <-3.131472E+00, 4.698E-01, -4.99016E+01>,
      <-3.131471E+00, 4.698E-01, -5.073161E+01>,
      <-3.131471E+00, 1.0498E+00, -5.073161E+01>,
      <5.868527E+00, 1.0498E+00, -5.073161E+01>,
      <5.868527E+00, 4.698E-01, -5.073161E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie14
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868525E+00, 4.698001E-01, -5.19016E+01>,
      <5.868525E+00, 1.0498E+00, -5.19016E+01>,
      <-3.131473E+00, 1.0498E+00, -5.19016E+01>,
      <-3.131473E+00, 4.698001E-01, -5.19016E+01>,
      <-3.131473E+00, 4.698001E-01, -5.27316E+01>,
      <-3.131473E+00, 1.0498E+00, -5.27316E+01>,
      <5.868526E+00, 1.0498E+00, -5.27316E+01>,
      <5.868526E+00, 4.698001E-01, -5.27316E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie15
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868528E+00, 4.698001E-01, -5.39016E+01>,
      <5.868528E+00, 1.0498E+00, -5.39016E+01>,
      <-3.13147E+00, 1.0498E+00, -5.39016E+01>,
      <-3.13147E+00, 4.698001E-01, -5.39016E+01>,
      <-3.13147E+00, 4.698001E-01, -5.473161E+01>,
      <-3.13147E+00, 1.0498E+00, -5.473161E+01>,
      <5.868528E+00, 1.0498E+00, -5.47316E+01>,
      <5.868528E+00, 4.698001E-01, -5.47316E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tie16
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.868526E+00, 4.698001E-01, -5.59016E+01>,
      <5.868526E+00, 1.0498E+00, -5.59016E+01>,
      <-3.13147E+00, 1.0498E+00, -5.59016E+01>,
      <-3.13147E+00, 4.698001E-01, -5.59016E+01>,
      <-3.131469E+00, 4.698E-01, -5.67316E+01>,
      <-3.131469E+00, 1.0498E+00, -5.67316E+01>,
      <5.868527E+00, 1.0498E+00, -5.673159E+01>,
      <5.868527E+00, 4.698001E-01, -5.673159E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 2.847209E-16>,
      <1.104933E-16, -1.00E+00, -2.847209E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex2}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex3 =
texture {
   pigment {rgbf <8.901961E-01, 8.54902E-01, 8.117647E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FrontShelf
mesh2 {
 
   vertex_vectors { 
      24, 
      <5.128731E+00, 7.985627E+00, -2.685604E+01>,
      <5.128731E+00, 8.185627E+00, -2.685604E+01>,
      <-2.391269E+00, 8.185627E+00, -2.685605E+01>,
      <-2.391269E+00, 7.985627E+00, -2.685605E+01>,
      <-2.391268E+00, 7.985627E+00, -2.907371E+01>,
      <-2.391268E+00, 8.185627E+00, -2.906606E+01>,
      <5.128732E+00, 8.185627E+00, -2.906605E+01>,
      <5.128732E+00, 7.985627E+00, -2.906605E+01>,
      <-2.579269E+00, 7.985627E+00, -2.685619E+01>,
      <-2.579269E+00, 8.185627E+00, -2.685605E+01>,
      <-2.579268E+00, 8.185627E+00, -2.906606E+01>,
      <-2.579268E+00, 7.985627E+00, -2.907385E+01>,
      <5.316732E+00, 7.985627E+00, -2.906605E+01>,
      <5.316732E+00, 8.185627E+00, -2.906605E+01>,
      <5.316731E+00, 8.185627E+00, -2.685604E+01>,
      <5.316731E+00, 7.985627E+00, -2.685604E+01>,
      <5.316731E+00, 6.692549E+00, -2.685604E+01>,
      <5.128731E+00, 6.692549E+00, -2.685604E+01>,
      <-2.391269E+00, 6.692549E+00, -2.685605E+01>,
      <-2.579269E+00, 6.692549E+00, -2.685605E+01>,
      <5.128732E+00, 6.692549E+00, -2.896605E+01>,
      <5.316732E+00, 6.692549E+00, -2.896605E+01>,
      <-2.579268E+00, 6.692549E+00, -2.896606E+01>,
      <-2.391268E+00, 6.692549E+00, -2.896606E+01>
   }
 
   normal_vectors { 
      13, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <4.450541E-04, 2.88612E-02, -9.995834E-01>,
      <1.700087E-04, -1.934243E-02, -9.998129E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <3.811323E-04, 3.859384E-02, -9.992549E-01>,
      <3.83001E-04, -2.225409E-02, -9.997523E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.255988E-07, -3.858014E-02, -9.992555E-01>,
      <3.248714E-07, -7.710284E-02, -9.970232E-01>,
      <3.834514E-04, -8.301963E-02, -9.965478E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex3}
   }
 
   face_indices { 
      44, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <6, 7, 4>, 0,
      <6, 4, 5>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 3, 2>, 0,
      <8, 2, 9>, 0,
      <9, 2, 5>, 0,
      <9, 5, 10>, 0,
      <10, 5, 4>, 0,
      <10, 4, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 7, 6>, 0,
      <12, 6, 13>, 0,
      <13, 6, 1>, 0,
      <13, 1, 14>, 0,
      <14, 1, 0>, 0,
      <14, 0, 15>, 0,
      <16, 15, 0>, 0,
      <16, 0, 17>, 0,
      <18, 3, 8>, 0,
      <18, 8, 19>, 0,
      <20, 7, 12>, 0,
      <20, 12, 21>, 0,
      <11, 4, 23>, 0,
      <11, 23, 22>, 0,
      <21, 12, 15>, 0,
      <21, 15, 16>, 0,
      <17, 0, 7>, 0,
      <17, 7, 20>, 0,
      <16, 17, 20>, 0,
      <16, 20, 21>, 0,
      <23, 4, 3>, 0,
      <23, 3, 18>, 0,
      <19, 8, 11>, 0,
      <19, 11, 22>, 0,
      <22, 23, 18>, 0,
      <22, 18, 19>, 0
   }
 
   normal_indices { 
      44, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 3, 1>,
      <1, 1, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <4, 4, 4>,
      <4, 4, 4>,
      <7, 2, 1>,
      <7, 1, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 3, 1>,
      <10, 1, 1>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <11, 3, 10>,
      <11, 10, 11>,
      <8, 1, 12>,
      <8, 12, 12>,
      <9, 9, 9>,
      <9, 9, 9>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>,
      <9, 9, 9>,
      <9, 9, 9>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex4 =
texture {
   pigment {rgbf <8.54902E-01, 8.823529E-01, 7.568628E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// StepFwdPort
mesh2 {
 
   vertex_vectors { 
      48, 
      <5.550765E+00, 2.584428E+00, -2.783686E+01>,
      <5.550765E+00, 2.684428E+00, -2.783686E+01>,
      <6.355212E+00, 2.684428E+00, -2.783687E+01>,
      <6.355212E+00, 2.584428E+00, -2.783687E+01>,
      <6.355213E+00, 2.584428E+00, -2.873686E+01>,
      <6.355215E+00, 2.684428E+00, -2.873693E+01>,
      <5.550766E+00, 2.684428E+00, -2.873694E+01>,
      <5.550766E+00, 2.584428E+00, -2.873685E+01>,
      <5.550765E+00, 2.584428E+00, -2.774686E+01>,
      <5.550765E+00, 2.684428E+00, -2.774686E+01>,
      <6.355214E+00, 2.684428E+00, -2.774685E+01>,
      <6.355214E+00, 2.584428E+00, -2.774685E+01>,
      <6.355213E+00, 2.584428E+00, -2.882686E+01>,
      <6.355213E+00, 2.684428E+00, -2.882694E+01>,
      <5.550766E+00, 2.684428E+00, -2.882693E+01>,
      <5.550766E+00, 2.584428E+00, -2.882686E+01>,
      <6.355213E+00, 3.084428E+00, -2.882694E+01>,
      <6.355215E+00, 3.084428E+00, -2.873693E+01>,
      <5.550766E+00, 3.084428E+00, -2.873694E+01>,
      <5.550766E+00, 3.084428E+00, -2.882693E+01>,
      <5.550765E+00, 3.084428E+00, -2.774686E+01>,
      <5.550765E+00, 3.084428E+00, -2.783686E+01>,
      <6.355212E+00, 3.084428E+00, -2.783687E+01>,
      <6.355214E+00, 3.084428E+00, -2.774685E+01>,
      <5.550765E+00, 3.384428E+00, -2.792186E+01>,
      <5.550765E+00, 3.384428E+00, -2.801186E+01>,
      <6.355212E+00, 3.384428E+00, -2.801186E+01>,
      <6.355214E+00, 3.384428E+00, -2.792186E+01>,
      <6.355213E+00, 3.384428E+00, -2.865194E+01>,
      <6.355213E+00, 3.384428E+00, -2.856193E+01>,
      <5.550766E+00, 3.384428E+00, -2.856193E+01>,
      <5.550766E+00, 3.384428E+00, -2.865194E+01>,
      <6.055212E+00, 4.084428E+00, -2.865194E+01>,
      <6.055213E+00, 4.084428E+00, -2.856193E+01>,
      <5.550766E+00, 4.084428E+00, -2.856193E+01>,
      <5.550766E+00, 4.084428E+00, -2.865194E+01>,
      <5.550765E+00, 4.084428E+00, -2.792186E+01>,
      <5.550765E+00, 4.084428E+00, -2.801186E+01>,
      <6.055211E+00, 4.084428E+00, -2.801186E+01>,
      <6.055211E+00, 4.084428E+00, -2.792186E+01>,
      <6.25031E+00, 3.51394E+00, -2.801186E+01>,
      <6.25031E+00, 3.60394E+00, -2.801186E+01>,
      <5.550765E+00, 3.60394E+00, -2.801186E+01>,
      <5.550765E+00, 3.51394E+00, -2.801186E+01>,
      <5.550766E+00, 3.51394E+00, -2.856193E+01>,
      <5.550766E+00, 3.60394E+00, -2.856193E+01>,
      <6.25031E+00, 3.60394E+00, -2.856193E+01>,
      <6.25031E+00, 3.51394E+00, -2.856193E+01>
   }
 
   normal_vectors { 
      12, 
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-2.351973E-06, -2.609787E-01, 9.653445E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-3.432617E-06, -2.609811E-01, -9.65344E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <9.795786E-01, 2.010617E-01, -1.461853E-05>,
      <2.441756E-06, 2.609797E-01, 9.653443E-01>,
      <3.512847E-06, 2.6098E-01, -9.653443E-01>,
      <9.191456E-01, 3.93918E-01, -1.013557E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex4}
   }
 
   face_indices { 
      72, 
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <11, 8, 0>, 0,
      <11, 0, 3>, 0,
      <15, 12, 4>, 0,
      <15, 4, 7>, 0,
      <16, 17, 5>, 0,
      <16, 5, 13>, 0,
      <17, 18, 6>, 0,
      <17, 6, 5>, 0,
      <18, 19, 14>, 0,
      <18, 14, 6>, 0,
      <20, 21, 1>, 0,
      <20, 1, 9>, 0,
      <21, 22, 2>, 0,
      <21, 2, 1>, 0,
      <22, 23, 10>, 0,
      <22, 10, 2>, 0,
      <24, 25, 21>, 0,
      <24, 21, 20>, 0,
      <25, 26, 22>, 0,
      <25, 22, 21>, 0,
      <26, 27, 23>, 0,
      <26, 23, 22>, 0,
      <27, 24, 20>, 0,
      <27, 20, 23>, 0,
      <28, 29, 17>, 0,
      <28, 17, 16>, 0,
      <29, 30, 18>, 0,
      <29, 18, 17>, 0,
      <30, 31, 19>, 0,
      <30, 19, 18>, 0,
      <31, 28, 16>, 0,
      <31, 16, 19>, 0,
      <32, 33, 29>, 0,
      <32, 29, 28>, 0,
      <33, 34, 30>, 0,
      <33, 30, 29>, 0,
      <34, 35, 31>, 0,
      <34, 31, 30>, 0,
      <35, 32, 28>, 0,
      <35, 28, 31>, 0,
      <36, 37, 25>, 0,
      <36, 25, 24>, 0,
      <37, 38, 26>, 0,
      <37, 26, 25>, 0,
      <38, 39, 27>, 0,
      <38, 27, 26>, 0,
      <39, 36, 24>, 0,
      <39, 24, 27>, 0,
      <35, 34, 33>, 0,
      <35, 33, 32>, 0,
      <37, 36, 39>, 0,
      <37, 39, 38>, 0,
      <13, 10, 11>, 0,
      <11, 12, 13>, 0,
      <9, 14, 15>, 0,
      <15, 8, 9>, 0,
      <20, 8, 11>, 0,
      <11, 23, 20>, 0,
      <16, 12, 15>, 0,
      <15, 19, 16>, 0,
      <43, 42, 45>, 0,
      <43, 45, 44>, 0,
      <47, 46, 41>, 0,
      <47, 41, 40>, 0,
      <41, 46, 45>, 0,
      <41, 45, 42>, 0,
      <43, 44, 47>, 0,
      <43, 47, 40>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 8, 2>,
      <8, 2, 2>,
      <9, 9, 9>,
      <9, 9, 9>,
      <8, 8, 2>,
      <8, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 8>,
      <11, 8, 8>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 7, 10>,
      <7, 10, 10>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <11, 11, 8>,
      <11, 8, 8>,
      <4, 4, 9>,
      <4, 9, 9>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <9, 4, 4>,
      <4, 9, 9>,
      <10, 7, 7>,
      <7, 10, 10>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
// StepFwdStar
mesh2 {
 
   vertex_vectors { 
      48, 
      <-2.813302E+00, 2.584428E+00, -2.783686E+01>,
      <-2.813302E+00, 2.684428E+00, -2.783686E+01>,
      <-3.617749E+00, 2.684428E+00, -2.783687E+01>,
      <-3.617749E+00, 2.584428E+00, -2.783687E+01>,
      <-3.617749E+00, 2.584428E+00, -2.873686E+01>,
      <-3.617751E+00, 2.684428E+00, -2.873693E+01>,
      <-2.813302E+00, 2.684428E+00, -2.873694E+01>,
      <-2.813302E+00, 2.584428E+00, -2.873686E+01>,
      <-2.813302E+00, 2.584428E+00, -2.774687E+01>,
      <-2.813302E+00, 2.684428E+00, -2.774687E+01>,
      <-3.617751E+00, 2.684428E+00, -2.774686E+01>,
      <-3.617751E+00, 2.584428E+00, -2.774686E+01>,
      <-3.617749E+00, 2.584428E+00, -2.882687E+01>,
      <-3.617749E+00, 2.684428E+00, -2.882694E+01>,
      <-2.813302E+00, 2.684428E+00, -2.882694E+01>,
      <-2.813302E+00, 2.584428E+00, -2.882686E+01>,
      <-3.617749E+00, 3.084428E+00, -2.882694E+01>,
      <-3.617751E+00, 3.084428E+00, -2.873693E+01>,
      <-2.813302E+00, 3.084428E+00, -2.873694E+01>,
      <-2.813302E+00, 3.084428E+00, -2.882694E+01>,
      <-2.813302E+00, 3.084428E+00, -2.774687E+01>,
      <-2.813302E+00, 3.084428E+00, -2.783686E+01>,
      <-3.617749E+00, 3.084428E+00, -2.783687E+01>,
      <-3.617751E+00, 3.084428E+00, -2.774686E+01>,
      <-2.813302E+00, 3.384428E+00, -2.792186E+01>,
      <-2.813302E+00, 3.384428E+00, -2.801187E+01>,
      <-3.617749E+00, 3.384428E+00, -2.801187E+01>,
      <-3.617751E+00, 3.384428E+00, -2.792186E+01>,
      <-3.617749E+00, 3.384428E+00, -2.865194E+01>,
      <-3.617749E+00, 3.384428E+00, -2.856194E+01>,
      <-2.813302E+00, 3.384428E+00, -2.856194E+01>,
      <-2.813302E+00, 3.384428E+00, -2.865194E+01>,
      <-3.317748E+00, 4.084428E+00, -2.865194E+01>,
      <-3.31775E+00, 4.084428E+00, -2.856194E+01>,
      <-2.813302E+00, 4.084428E+00, -2.856194E+01>,
      <-2.813302E+00, 4.084428E+00, -2.865194E+01>,
      <-2.813302E+00, 4.084428E+00, -2.792186E+01>,
      <-2.813302E+00, 4.084428E+00, -2.801187E+01>,
      <-3.317748E+00, 4.084428E+00, -2.801187E+01>,
      <-3.317748E+00, 4.084428E+00, -2.792186E+01>,
      <-3.512847E+00, 3.51394E+00, -2.801187E+01>,
      <-3.512847E+00, 3.60394E+00, -2.801187E+01>,
      <-2.813302E+00, 3.60394E+00, -2.801187E+01>,
      <-2.813302E+00, 3.51394E+00, -2.801187E+01>,
      <-2.813302E+00, 3.51394E+00, -2.856194E+01>,
      <-2.813302E+00, 3.60394E+00, -2.856194E+01>,
      <-3.512847E+00, 3.60394E+00, -2.856194E+01>,
      <-3.512847E+00, 3.51394E+00, -2.856194E+01>
   }
 
   normal_vectors { 
      12, 
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.988061E-06, -2.609788E-01, 9.653445E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.326901E-06, -2.609812E-01, -9.653439E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-9.795785E-01, 2.010621E-01, -1.578605E-05>,
      <-3.107276E-06, 2.609794E-01, 9.653444E-01>,
      <-2.920171E-06, 2.609798E-01, -9.653443E-01>,
      <-9.191465E-01, 3.939159E-01, -1.073454E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex4}
   }
 
   face_indices { 
      72, 
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <11, 3, 0>, 0,
      <11, 0, 8>, 0,
      <15, 7, 4>, 0,
      <15, 4, 12>, 0,
      <16, 13, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 6>, 0,
      <17, 6, 18>, 0,
      <18, 6, 14>, 0,
      <18, 14, 19>, 0,
      <20, 9, 1>, 0,
      <20, 1, 21>, 0,
      <21, 1, 2>, 0,
      <21, 2, 22>, 0,
      <22, 2, 10>, 0,
      <22, 10, 23>, 0,
      <24, 20, 21>, 0,
      <24, 21, 25>, 0,
      <25, 21, 22>, 0,
      <25, 22, 26>, 0,
      <26, 22, 23>, 0,
      <26, 23, 27>, 0,
      <27, 23, 20>, 0,
      <27, 20, 24>, 0,
      <28, 16, 17>, 0,
      <28, 17, 29>, 0,
      <29, 17, 18>, 0,
      <29, 18, 30>, 0,
      <30, 18, 19>, 0,
      <30, 19, 31>, 0,
      <31, 19, 16>, 0,
      <31, 16, 28>, 0,
      <32, 28, 29>, 0,
      <32, 29, 33>, 0,
      <33, 29, 30>, 0,
      <33, 30, 34>, 0,
      <34, 30, 31>, 0,
      <34, 31, 35>, 0,
      <35, 31, 28>, 0,
      <35, 28, 32>, 0,
      <36, 24, 25>, 0,
      <36, 25, 37>, 0,
      <37, 25, 26>, 0,
      <37, 26, 38>, 0,
      <38, 26, 27>, 0,
      <38, 27, 39>, 0,
      <39, 27, 24>, 0,
      <39, 24, 36>, 0,
      <35, 32, 33>, 0,
      <35, 33, 34>, 0,
      <37, 38, 39>, 0,
      <37, 39, 36>, 0,
      <11, 10, 13>, 0,
      <13, 12, 11>, 0,
      <15, 14, 9>, 0,
      <9, 8, 15>, 0,
      <11, 8, 20>, 0,
      <20, 23, 11>, 0,
      <15, 12, 16>, 0,
      <16, 19, 15>, 0,
      <43, 44, 45>, 0,
      <43, 45, 42>, 0,
      <47, 40, 41>, 0,
      <47, 41, 46>, 0,
      <41, 42, 45>, 0,
      <41, 45, 46>, 0,
      <43, 40, 47>, 0,
      <43, 47, 44>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 2, 2>,
      <8, 2, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <8, 2, 2>,
      <8, 2, 8>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 8, 8>,
      <11, 8, 11>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 10, 10>,
      <7, 10, 7>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 6, 6>,
      <7, 6, 7>,
      <11, 8, 8>,
      <11, 8, 11>,
      <4, 9, 9>,
      <4, 9, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 9>,
      <9, 9, 4>,
      <7, 7, 10>,
      <10, 10, 7>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
// StepAftPort
mesh2 {
 
   vertex_vectors { 
      48, 
      <5.550752E+00, 2.584428E+00, 1.304977E+01>,
      <5.550752E+00, 2.684428E+00, 1.304977E+01>,
      <6.355199E+00, 2.684428E+00, 1.304977E+01>,
      <6.355199E+00, 2.584428E+00, 1.304977E+01>,
      <6.355199E+00, 2.584428E+00, 1.214977E+01>,
      <6.355201E+00, 2.684428E+00, 1.21497E+01>,
      <5.550752E+00, 2.684428E+00, 1.21497E+01>,
      <5.550752E+00, 2.584428E+00, 1.214978E+01>,
      <5.550752E+00, 2.584428E+00, 1.313977E+01>,
      <5.550752E+00, 2.684428E+00, 1.313977E+01>,
      <6.355201E+00, 2.684428E+00, 1.313978E+01>,
      <6.355201E+00, 2.584428E+00, 1.313978E+01>,
      <6.355199E+00, 2.584428E+00, 1.205977E+01>,
      <6.355199E+00, 2.684428E+00, 1.205969E+01>,
      <5.550752E+00, 2.684428E+00, 1.20597E+01>,
      <5.550752E+00, 2.584428E+00, 1.205977E+01>,
      <6.355199E+00, 3.084428E+00, 1.205969E+01>,
      <6.355201E+00, 3.084428E+00, 1.21497E+01>,
      <5.550752E+00, 3.084428E+00, 1.21497E+01>,
      <5.550752E+00, 3.084428E+00, 1.20597E+01>,
      <5.550752E+00, 3.084428E+00, 1.313977E+01>,
      <5.550752E+00, 3.084428E+00, 1.304977E+01>,
      <6.355199E+00, 3.084428E+00, 1.304977E+01>,
      <6.355201E+00, 3.084428E+00, 1.313978E+01>,
      <5.550752E+00, 3.384428E+00, 1.296478E+01>,
      <5.550752E+00, 3.384428E+00, 1.287477E+01>,
      <6.355199E+00, 3.384428E+00, 1.287477E+01>,
      <6.355201E+00, 3.384428E+00, 1.296477E+01>,
      <6.355199E+00, 3.384428E+00, 1.22347E+01>,
      <6.355199E+00, 3.384428E+00, 1.23247E+01>,
      <5.550752E+00, 3.384428E+00, 1.23247E+01>,
      <5.550752E+00, 3.384428E+00, 1.223469E+01>,
      <6.055198E+00, 4.084428E+00, 1.22347E+01>,
      <6.0552E+00, 4.084428E+00, 1.23247E+01>,
      <5.550752E+00, 4.084428E+00, 1.23247E+01>,
      <5.550752E+00, 4.084428E+00, 1.223469E+01>,
      <5.550752E+00, 4.084428E+00, 1.296478E+01>,
      <5.550752E+00, 4.084428E+00, 1.287477E+01>,
      <6.055198E+00, 4.084428E+00, 1.287477E+01>,
      <6.055198E+00, 4.084428E+00, 1.296477E+01>,
      <6.250297E+00, 3.51394E+00, 1.287477E+01>,
      <6.250297E+00, 3.60394E+00, 1.287477E+01>,
      <5.550752E+00, 3.60394E+00, 1.287477E+01>,
      <5.550752E+00, 3.51394E+00, 1.287477E+01>,
      <5.550752E+00, 3.51394E+00, 1.23247E+01>,
      <5.550752E+00, 3.60394E+00, 1.23247E+01>,
      <6.250297E+00, 3.60394E+00, 1.23247E+01>,
      <6.250297E+00, 3.51394E+00, 1.23247E+01>
   }
 
   normal_vectors { 
      12, 
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-2.351973E-06, -2.609787E-01, 9.653445E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-3.048847E-06, -2.609811E-01, -9.65344E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <9.795789E-01, 2.010603E-01, -1.461858E-05>,
      <2.883744E-06, 2.609797E-01, 9.653443E-01>,
      <3.512848E-06, 2.609794E-01, -9.653444E-01>,
      <9.191443E-01, 3.939209E-01, -1.013556E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex4}
   }
 
   face_indices { 
      72, 
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <11, 8, 0>, 0,
      <11, 0, 3>, 0,
      <15, 12, 4>, 0,
      <15, 4, 7>, 0,
      <16, 17, 5>, 0,
      <16, 5, 13>, 0,
      <17, 18, 6>, 0,
      <17, 6, 5>, 0,
      <18, 19, 14>, 0,
      <18, 14, 6>, 0,
      <20, 21, 1>, 0,
      <20, 1, 9>, 0,
      <21, 22, 2>, 0,
      <21, 2, 1>, 0,
      <22, 23, 10>, 0,
      <22, 10, 2>, 0,
      <24, 25, 21>, 0,
      <24, 21, 20>, 0,
      <25, 26, 22>, 0,
      <25, 22, 21>, 0,
      <26, 27, 23>, 0,
      <26, 23, 22>, 0,
      <27, 24, 20>, 0,
      <27, 20, 23>, 0,
      <28, 29, 17>, 0,
      <28, 17, 16>, 0,
      <29, 30, 18>, 0,
      <29, 18, 17>, 0,
      <30, 31, 19>, 0,
      <30, 19, 18>, 0,
      <31, 28, 16>, 0,
      <31, 16, 19>, 0,
      <32, 33, 29>, 0,
      <32, 29, 28>, 0,
      <33, 34, 30>, 0,
      <33, 30, 29>, 0,
      <34, 35, 31>, 0,
      <34, 31, 30>, 0,
      <35, 32, 28>, 0,
      <35, 28, 31>, 0,
      <36, 37, 25>, 0,
      <36, 25, 24>, 0,
      <37, 38, 26>, 0,
      <37, 26, 25>, 0,
      <38, 39, 27>, 0,
      <38, 27, 26>, 0,
      <39, 36, 24>, 0,
      <39, 24, 27>, 0,
      <35, 34, 33>, 0,
      <35, 33, 32>, 0,
      <37, 36, 39>, 0,
      <37, 39, 38>, 0,
      <13, 10, 11>, 0,
      <11, 12, 13>, 0,
      <9, 14, 15>, 0,
      <15, 8, 9>, 0,
      <20, 8, 11>, 0,
      <11, 23, 20>, 0,
      <16, 12, 15>, 0,
      <15, 19, 16>, 0,
      <43, 42, 45>, 0,
      <43, 45, 44>, 0,
      <47, 46, 41>, 0,
      <47, 41, 40>, 0,
      <41, 46, 45>, 0,
      <41, 45, 42>, 0,
      <43, 44, 47>, 0,
      <43, 47, 40>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 8, 2>,
      <8, 2, 2>,
      <9, 9, 9>,
      <9, 9, 9>,
      <8, 8, 2>,
      <8, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 8>,
      <11, 8, 8>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 7, 10>,
      <7, 10, 10>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <11, 11, 8>,
      <11, 8, 8>,
      <4, 4, 9>,
      <4, 9, 9>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <9, 4, 4>,
      <4, 9, 9>,
      <10, 7, 7>,
      <7, 10, 10>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
// StepAftStar
mesh2 {
 
   vertex_vectors { 
      48, 
      <-2.813315E+00, 2.584428E+00, 1.304977E+01>,
      <-2.813315E+00, 2.684428E+00, 1.304977E+01>,
      <-3.617763E+00, 2.684428E+00, 1.304976E+01>,
      <-3.617763E+00, 2.584428E+00, 1.304976E+01>,
      <-3.617762E+00, 2.584428E+00, 1.214977E+01>,
      <-3.617764E+00, 2.684428E+00, 1.21497E+01>,
      <-2.813315E+00, 2.684428E+00, 1.21497E+01>,
      <-2.813315E+00, 2.584428E+00, 1.214978E+01>,
      <-2.813315E+00, 2.584428E+00, 1.313977E+01>,
      <-2.813315E+00, 2.684428E+00, 1.313977E+01>,
      <-3.617764E+00, 2.684428E+00, 1.313977E+01>,
      <-3.617764E+00, 2.584428E+00, 1.313977E+01>,
      <-3.617762E+00, 2.584428E+00, 1.205977E+01>,
      <-3.617762E+00, 2.684428E+00, 1.205969E+01>,
      <-2.813315E+00, 2.684428E+00, 1.20597E+01>,
      <-2.813315E+00, 2.584428E+00, 1.205977E+01>,
      <-3.617762E+00, 3.084428E+00, 1.205969E+01>,
      <-3.617764E+00, 3.084428E+00, 1.21497E+01>,
      <-2.813315E+00, 3.084428E+00, 1.21497E+01>,
      <-2.813315E+00, 3.084428E+00, 1.20597E+01>,
      <-2.813315E+00, 3.084428E+00, 1.313977E+01>,
      <-2.813315E+00, 3.084428E+00, 1.304977E+01>,
      <-3.617763E+00, 3.084428E+00, 1.304976E+01>,
      <-3.617764E+00, 3.084428E+00, 1.313977E+01>,
      <-2.813315E+00, 3.384428E+00, 1.296477E+01>,
      <-2.813315E+00, 3.384428E+00, 1.287477E+01>,
      <-3.617763E+00, 3.384428E+00, 1.287477E+01>,
      <-3.617764E+00, 3.384428E+00, 1.296477E+01>,
      <-3.617762E+00, 3.384428E+00, 1.223469E+01>,
      <-3.617762E+00, 3.384428E+00, 1.232469E+01>,
      <-2.813315E+00, 3.384428E+00, 1.23247E+01>,
      <-2.813315E+00, 3.384428E+00, 1.223469E+01>,
      <-3.317761E+00, 4.084428E+00, 1.223469E+01>,
      <-3.317763E+00, 4.084428E+00, 1.23247E+01>,
      <-2.813315E+00, 4.084428E+00, 1.23247E+01>,
      <-2.813315E+00, 4.084428E+00, 1.223469E+01>,
      <-2.813315E+00, 4.084428E+00, 1.296477E+01>,
      <-2.813315E+00, 4.084428E+00, 1.287477E+01>,
      <-3.317761E+00, 4.084428E+00, 1.287477E+01>,
      <-3.317761E+00, 4.084428E+00, 1.296477E+01>,
      <-3.51286E+00, 3.51394E+00, 1.287477E+01>,
      <-3.51286E+00, 3.60394E+00, 1.287477E+01>,
      <-2.813315E+00, 3.60394E+00, 1.287477E+01>,
      <-2.813315E+00, 3.51394E+00, 1.287477E+01>,
      <-2.813315E+00, 3.51394E+00, 1.23247E+01>,
      <-2.813315E+00, 3.60394E+00, 1.23247E+01>,
      <-3.51286E+00, 3.60394E+00, 1.23247E+01>,
      <-3.51286E+00, 3.51394E+00, 1.23247E+01>
   }
 
   normal_vectors { 
      12, 
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.988061E-06, -2.609788E-01, 9.653445E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.943132E-06, -2.609812E-01, -9.653439E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-9.795788E-01, 2.010607E-01, -1.57861E-05>,
      <-3.549264E-06, 2.609794E-01, 9.653444E-01>,
      <-2.920171E-06, 2.609796E-01, -9.653443E-01>,
      <-9.191452E-01, 3.939188E-01, -1.073452E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex4}
   }
 
   face_indices { 
      72, 
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <11, 3, 0>, 0,
      <11, 0, 8>, 0,
      <15, 7, 4>, 0,
      <15, 4, 12>, 0,
      <16, 13, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 6>, 0,
      <17, 6, 18>, 0,
      <18, 6, 14>, 0,
      <18, 14, 19>, 0,
      <20, 9, 1>, 0,
      <20, 1, 21>, 0,
      <21, 1, 2>, 0,
      <21, 2, 22>, 0,
      <22, 2, 10>, 0,
      <22, 10, 23>, 0,
      <24, 20, 21>, 0,
      <24, 21, 25>, 0,
      <25, 21, 22>, 0,
      <25, 22, 26>, 0,
      <26, 22, 23>, 0,
      <26, 23, 27>, 0,
      <27, 23, 20>, 0,
      <27, 20, 24>, 0,
      <28, 16, 17>, 0,
      <28, 17, 29>, 0,
      <29, 17, 18>, 0,
      <29, 18, 30>, 0,
      <30, 18, 19>, 0,
      <30, 19, 31>, 0,
      <31, 19, 16>, 0,
      <31, 16, 28>, 0,
      <32, 28, 29>, 0,
      <32, 29, 33>, 0,
      <33, 29, 30>, 0,
      <33, 30, 34>, 0,
      <34, 30, 31>, 0,
      <34, 31, 35>, 0,
      <35, 31, 28>, 0,
      <35, 28, 32>, 0,
      <36, 24, 25>, 0,
      <36, 25, 37>, 0,
      <37, 25, 26>, 0,
      <37, 26, 38>, 0,
      <38, 26, 27>, 0,
      <38, 27, 39>, 0,
      <39, 27, 24>, 0,
      <39, 24, 36>, 0,
      <35, 32, 33>, 0,
      <35, 33, 34>, 0,
      <37, 38, 39>, 0,
      <37, 39, 36>, 0,
      <11, 10, 13>, 0,
      <13, 12, 11>, 0,
      <15, 14, 9>, 0,
      <9, 8, 15>, 0,
      <11, 8, 20>, 0,
      <20, 23, 11>, 0,
      <15, 12, 16>, 0,
      <16, 19, 15>, 0,
      <43, 44, 45>, 0,
      <43, 45, 42>, 0,
      <47, 40, 41>, 0,
      <47, 41, 46>, 0,
      <41, 42, 45>, 0,
      <41, 45, 46>, 0,
      <43, 40, 47>, 0,
      <43, 47, 44>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 2, 2>,
      <8, 2, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <8, 2, 2>,
      <8, 2, 8>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 8, 8>,
      <11, 8, 11>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 10, 10>,
      <7, 10, 7>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 6, 6>,
      <7, 6, 7>,
      <11, 8, 8>,
      <11, 8, 11>,
      <4, 9, 9>,
      <4, 9, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 9>,
      <9, 9, 4>,
      <7, 7, 10>,
      <10, 10, 7>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
#declare Tex5 =
texture {
   pigment {rgbf <9.215686E-01, 9.254902E-01, 9.137255E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// SoleBar
mesh2 {
 
   vertex_vectors { 
      10, 
      <2.233867E+00, 5.084142E+00, 1.214437E+01>,
      <4.32401E-01, 5.084142E+00, 1.214437E+01>,
      <4.32401E-01, 4.384142E+00, 1.214437E+01>,
      <2.233867E+00, 4.384142E+00, 1.214437E+01>,
      <2.23388E+00, 5.084142E+00, -2.765684E+01>,
      <2.23388E+00, 4.384142E+00, -2.765684E+01>,
      <4.324121E-01, 4.384142E+00, -2.765684E+01>,
      <4.324121E-01, 5.084142E+00, -2.765684E+01>,
      <4.324141E-01, 5.084142E+00, -2.225401E+01>,
      <2.305047E+00, 5.084142E+00, -2.225401E+01>
   }
 
   normal_vectors { 
      5, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <9.992193E-01, -3.950744E-02, 3.25587E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex5}
   }
 
   face_indices { 
      10, 
      <5, 3, 2>, 0,
      <5, 2, 6>, 0,
      <7, 6, 2>, 0,
      <2, 1, 7>, 0,
      <0, 3, 5>, 0,
      <5, 4, 0>, 0,
      <5, 6, 7>, 0,
      <5, 7, 4>, 0,
      <3, 0, 1>, 0,
      <3, 1, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex6 =
texture {
   pigment {rgbf <1.00E+00, 1.00E+00, 1.00E+00, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.00E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// SoleDeck3
mesh2 {
 
   vertex_vectors { 
      4, 
      <6.250311E+00, 5.084144E+00, 1.054437E+01>,
      <-3.512877E+00, 5.084144E+00, 1.054126E+01>,
      <-3.512876E+00, 5.084142E+00, 9.544369E+00>,
      <6.250315E+00, 5.084142E+00, 9.544374E+00>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex6}
   }
 
   face_indices { 
      2, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// SoleDeck2
mesh2 {
 
   vertex_vectors { 
      4, 
      <6.050326E+00, 5.084142E+00, -2.2254E+01>,
      <-3.312865E+00, 5.084142E+00, -2.225401E+01>,
      <-3.313276E+00, 5.084142E+00, -2.486323E+01>,
      <6.050327E+00, 5.084142E+00, -2.485684E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex6}
   }
 
   face_indices { 
      2, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// SoleDeck1
mesh2 {
 
   vertex_vectors { 
      4, 
      <6.250326E+00, 5.084142E+00, -2.485684E+01>,
      <-3.513277E+00, 5.084142E+00, -2.486323E+01>,
      <-3.513277E+00, 5.084144E+00, -2.622872E+01>,
      <6.250327E+00, 5.084144E+00, -2.622233E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex6}
   }
 
   face_indices { 
      2, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
#declare Tex7 =
texture {
   pigment {rgbf <8.00E-01, 7.843137E-01, 9.764706E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Body
mesh2 {
 
   vertex_vectors { 
      180, 
      <6.168512E+00, 4.923059E+00, 1.15888E+01>,
      <6.168508E+00, 1.295892E+01, 1.15888E+01>,
      <-3.431487E+00, 1.295892E+01, 1.158879E+01>,
      <-3.431487E+00, 4.923059E+00, 1.158879E+01>,
      <-3.431474E+00, 4.923058E+00, -2.759872E+01>,
      <-3.431474E+00, 1.295892E+01, -2.759871E+01>,
      <6.168525E+00, 1.295892E+01, -2.759871E+01>,
      <6.168525E+00, 4.923058E+00, -2.759872E+01>,
      <6.368513E+00, 1.295892E+01, 1.15888E+01>,
      <6.368513E+00, 4.923061E+00, 1.15888E+01>,
      <-3.631487E+00, 4.92306E+00, 1.158879E+01>,
      <-3.631487E+00, 1.295892E+01, 1.158879E+01>,
      <6.168519E+00, 1.295892E+01, -9.520212E+00>,
      <-3.431484E+00, 1.295892E+01, -9.520216E+00>,
      <-3.431481E+00, 4.923061E+00, -1.819371E+01>,
      <6.168521E+00, 4.923061E+00, -1.81937E+01>,
      <-3.431474E+00, 5.139661E+00, -2.759871E+01>,
      <-3.431481E+00, 5.139661E+00, -1.819371E+01>,
      <6.168521E+00, 5.139661E+00, -1.81937E+01>,
      <6.168525E+00, 5.139661E+00, -2.759871E+01>,
      <-3.631482E+00, 1.295892E+01, -6.176214E+00>,
      <-3.431481E+00, 1.295892E+01, -6.176214E+00>,
      <6.368518E+00, 1.295892E+01, -6.176211E+00>,
      <6.168521E+00, 1.295892E+01, -6.176211E+00>,
      <6.368515E+00, 1.328382E+01, -6.698706E+00>,
      <6.168519E+00, 1.328382E+01, -9.520212E+00>,
      <6.168518E+00, 1.328382E+01, -6.69871E+00>,
      <-3.431481E+00, 1.328382E+01, -6.698713E+00>,
      <-3.431484E+00, 1.328382E+01, -9.520216E+00>,
      <-3.631485E+00, 1.328382E+01, -6.698713E+00>,
      <-3.331482E+00, 1.360872E+01, -6.959959E+00>,
      <-3.331485E+00, 1.360872E+01, -9.520212E+00>,
      <-3.331483E+00, 1.360872E+01, -2.644921E+01>,
      <-3.53148E+00, 1.360872E+01, -2.644921E+01>,
      <-3.531487E+00, 1.360872E+01, -6.959962E+00>,
      <6.268524E+00, 1.360872E+01, -6.959956E+00>,
      <6.268523E+00, 1.360872E+01, -2.644921E+01>,
      <6.068526E+00, 1.360872E+01, -2.644921E+01>,
      <6.068521E+00, 1.360872E+01, -9.520212E+00>,
      <6.06852E+00, 1.360872E+01, -6.95996E+00>,
      <6.118515E+00, 1.393362E+01, -7.168959E+00>,
      <6.118521E+00, 1.393362E+01, -2.624021E+01>,
      <5.918524E+00, 1.393362E+01, -2.624021E+01>,
      <5.918519E+00, 1.393362E+01, -9.520208E+00>,
      <5.918518E+00, 1.393362E+01, -7.168959E+00>,
      <-3.181488E+00, 1.393362E+01, -7.168962E+00>,
      <-3.18148E+00, 1.393362E+01, -9.520212E+00>,
      <-3.181474E+00, 1.393362E+01, -2.624021E+01>,
      <-3.381479E+00, 1.393362E+01, -2.624021E+01>,
      <-3.381485E+00, 1.393362E+01, -7.168962E+00>,
      <-2.881485E+00, 1.436682E+01, -7.795965E+00>,
      <-2.881484E+00, 1.436682E+01, -9.520215E+00>,
      <-2.881479E+00, 1.436682E+01, -2.571771E+01>,
      <-3.081476E+00, 1.436682E+01, -2.571771E+01>,
      <-3.081486E+00, 1.436682E+01, -7.795965E+00>,
      <5.818516E+00, 1.436682E+01, -7.795962E+00>,
      <5.818526E+00, 1.436682E+01, -2.571771E+01>,
      <5.618521E+00, 1.436682E+01, -2.571771E+01>,
      <5.618524E+00, 1.436682E+01, -9.520209E+00>,
      <5.618515E+00, 1.436682E+01, -7.795962E+00>,
      <6.368529E+00, 1.328382E+01, -2.702396E+01>,
      <6.168524E+00, 1.328382E+01, -2.702396E+01>,
      <-3.429384E+00, 1.328382E+01, -2.703731E+01>,
      <-3.629388E+00, 1.328382E+01, -2.70373E+01>,
      <-3.427589E+00, 1.315402E+01, -9.673864E+00>,
      <6.17241E+00, 1.315402E+01, -9.673861E+00>,
      <6.172417E+00, 5.334761E+00, -1.834736E+01>,
      <-3.427586E+00, 5.33476E+00, -1.834736E+01>,
      <-3.431484E+00, 1.350941E+01, -9.281782E+00>,
      <-3.431484E+00, 1.331431E+01, -9.125994E+00>,
      <6.168519E+00, 1.331431E+01, -9.125994E+00>,
      <6.168519E+00, 1.350941E+01, -9.281778E+00>,
      <-3.335479E+00, 1.386481E+01, -8.887564E+00>,
      <-3.335479E+00, 1.366971E+01, -8.731771E+00>,
      <6.072518E+00, 1.366971E+01, -8.731768E+00>,
      <6.072518E+00, 1.386481E+01, -8.887564E+00>,
      <-3.10028E+00, 1.422021E+01, -8.493345E+00>,
      <-3.100281E+00, 1.402511E+01, -8.337553E+00>,
      <5.837319E+00, 1.402511E+01, -8.337549E+00>,
      <5.837319E+00, 1.42202E+01, -8.493341E+00>,
      <-2.653404E+00, 1.45756E+01, -8.099126E+00>,
      <-2.653404E+00, 1.43805E+01, -7.943334E+00>,
      <5.390438E+00, 1.438051E+01, -7.943335E+00>,
      <5.390435E+00, 1.45756E+01, -8.099132E+00>,
      <-1.439018E+00, 1.49953E+01, -7.628324E+00>,
      <-1.439018E+00, 1.480021E+01, -7.472531E+00>,
      <4.176052E+00, 1.480021E+01, -7.472529E+00>,
      <4.176052E+00, 1.49953E+01, -7.628329E+00>,
      <-3.431475E+00, 5.139659E+00, -2.493397E+01>,
      <-3.431475E+00, 1.295892E+01, -2.493396E+01>,
      <6.168524E+00, 1.295892E+01, -2.493395E+01>,
      <6.168524E+00, 5.139659E+00, -2.493396E+01>,
      <-1.081476E+00, 5.13966E+00, -2.493396E+01>,
      <-1.081475E+00, 5.139662E+00, -2.759872E+01>,
      <-1.081475E+00, 1.295892E+01, -2.759871E+01>,
      <-1.081476E+00, 1.295892E+01, -2.493396E+01>,
      <3.818521E+00, 1.295892E+01, -2.493396E+01>,
      <3.818522E+00, 1.295892E+01, -2.759871E+01>,
      <3.818522E+00, 5.139659E+00, -2.759871E+01>,
      <3.818525E+00, 5.139658E+00, -2.493396E+01>,
      <3.668524E+00, 5.139658E+00, -2.493396E+01>,
      <3.818525E+00, 5.139656E+00, -2.477722E+01>,
      <6.168524E+00, 5.139661E+00, -2.477721E+01>,
      <6.168524E+00, 1.295892E+01, -2.477721E+01>,
      <3.668524E+00, 1.295892E+01, -2.477721E+01>,
      <3.668524E+00, 5.139656E+00, -2.477722E+01>,
      <-9.314747E-01, 5.139658E+00, -2.493396E+01>,
      <-9.314747E-01, 1.295892E+01, -2.493396E+01>,
      <-1.081476E+00, 1.295892E+01, -2.477721E+01>,
      <-3.431475E+00, 1.295892E+01, -2.477721E+01>,
      <-3.431475E+00, 5.139661E+00, -2.477721E+01>,
      <-1.081476E+00, 5.139661E+00, -2.477721E+01>,
      <-9.314747E-01, 5.139661E+00, -2.477721E+01>,
      <-9.314747E-01, 1.295892E+01, -2.477721E+01>,
      <6.168524E+00, 1.328382E+01, -2.477721E+01>,
      <6.168524E+00, 1.328382E+01, -2.493395E+01>,
      <6.068521E+00, 1.360872E+01, -2.477721E+01>,
      <6.068521E+00, 1.360872E+01, -2.493395E+01>,
      <-3.431475E+00, 1.328382E+01, -2.493396E+01>,
      <-3.431475E+00, 1.328382E+01, -2.477721E+01>,
      <-3.331476E+00, 1.360872E+01, -2.493397E+01>,
      <-3.331476E+00, 1.360872E+01, -2.477721E+01>,
      <-3.231474E+00, 1.393362E+01, -2.493396E+01>,
      <-3.231474E+00, 1.393362E+01, -2.477721E+01>,
      <5.968523E+00, 1.393362E+01, -2.477721E+01>,
      <5.968523E+00, 1.393362E+01, -2.493395E+01>,
      <-1.081476E+00, 1.436682E+01, -2.493396E+01>,
      <-2.881479E+00, 1.436682E+01, -2.493396E+01>,
      <-2.881479E+00, 1.436682E+01, -2.477721E+01>,
      <-1.081476E+00, 1.436682E+01, -2.477721E+01>,
      <-9.314747E-01, 1.436682E+01, -2.477721E+01>,
      <3.668524E+00, 1.436682E+01, -2.477721E+01>,
      <5.619284E+00, 1.436682E+01, -2.477721E+01>,
      <5.619284E+00, 1.436682E+01, -2.493395E+01>,
      <3.818518E+00, 1.436682E+01, -2.493396E+01>,
      <-9.314747E-01, 1.436682E+01, -2.493396E+01>,
      <6.368522E+00, 1.295892E+01, -2.73897E+01>,
      <6.168525E+00, 1.295892E+01, -2.73897E+01>,
      <-3.631479E+00, 1.295892E+01, -2.738971E+01>,
      <-3.431474E+00, 1.295892E+01, -2.738971E+01>,
      <6.368526E+00, 4.923059E+00, -2.73897E+01>,
      <6.368526E+00, 1.328382E+01, -2.718071E+01>,
      <6.168525E+00, 1.328382E+01, -2.718071E+01>,
      <6.168525E+00, 1.312137E+01, -2.733747E+01>,
      <6.368522E+00, 1.312137E+01, -2.733747E+01>,
      <-3.430101E+00, 1.328382E+01, -2.718072E+01>,
      <-3.630105E+00, 1.328382E+01, -2.718072E+01>,
      <-3.631185E+00, 1.312137E+01, -2.733747E+01>,
      <-3.431184E+00, 1.312137E+01, -2.733747E+01>,
      <-3.430898E+00, 1.328382E+01, -2.718072E+01>,
      <-3.630899E+00, 1.328382E+01, -2.718072E+01>,
      <-3.631479E+00, 4.923059E+00, -2.738971E+01>,
      <-1.081475E+00, 1.295892E+01, -2.738971E+01>,
      <3.668525E+00, 1.295892E+01, -2.738971E+01>,
      <-9.314739E-01, 1.295892E+01, -2.738971E+01>,
      <3.818522E+00, 1.295892E+01, -2.738971E+01>,
      <-9.314739E-01, 5.13966E+00, -2.744196E+01>,
      <-9.314739E-01, 1.295892E+01, -2.744196E+01>,
      <3.668525E+00, 1.295892E+01, -2.744196E+01>,
      <3.668525E+00, 5.139659E+00, -2.744196E+01>,
      <-1.081475E+00, 1.436682E+01, -2.723297E+01>,
      <-9.314739E-01, 1.436682E+01, -2.723297E+01>,
      <-1.081475E+00, 1.420437E+01, -2.738971E+01>,
      <-9.314739E-01, 1.420437E+01, -2.738971E+01>,
      <3.668525E+00, 1.436682E+01, -2.723296E+01>,
      <3.818522E+00, 1.436682E+01, -2.723296E+01>,
      <3.818522E+00, 1.420437E+01, -2.738971E+01>,
      <3.668525E+00, 1.420437E+01, -2.738971E+01>,
      <6.368513E+00, 4.923058E+00, 1.185005E+01>,
      <6.368513E+00, 1.295892E+01, 1.185005E+01>,
      <6.118509E+00, 4.923061E+00, 1.21113E+01>,
      <6.118513E+00, 1.295892E+01, 1.21113E+01>,
      <-3.631487E+00, 1.295892E+01, 1.185004E+01>,
      <-3.631487E+00, 4.92306E+00, 1.185004E+01>,
      <-3.381491E+00, 4.923059E+00, 1.211129E+01>,
      <-3.381488E+00, 1.295892E+01, 1.211129E+01>,
      <-3.524783E-02, 1.531682E+01, -7.245404E+00>,
      <-3.524788E-02, 1.512172E+01, -7.089612E+00>,
      <2.772285E+00, 1.512172E+01, -7.089611E+00>,
      <2.772285E+00, 1.531682E+01, -7.245403E+00>
   }
 
   normal_vectors { 
      108, 
      <4.095457E-07, -1.00E+00, 2.043463E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-8.476294E-07, 1.373139E-05, -1.00E+00>,
      <3.928326E-01, 1.491336E-05, -9.1961E-01>,
      <-3.928339E-01, 1.492974E-05, -9.196094E-01>,
      <1.027098E-06, 9.615633E-01, 2.745835E-01>,
      <1.166068E-06, 1.00E+00, -1.195084E-06>,
      <6.913953E-07, 9.832556E-01, 1.82232E-01>,
      <-9.888765E-01, -1.487392E-01, -4.643641E-08>,
      <-1.00E+00, -1.71527E-06, -9.570044E-09>,
      <-6.227066E-06, 7.485384E-01, 6.630915E-01>,
      <9.888771E-01, -1.487349E-01, -4.886834E-07>,
      <1.00E+00, 1.904326E-06, -6.263217E-07>,
      <9.999999E-01, -2.972187E-04, 5.568084E-06>,
      <-9.411722E-07, 7.485408E-01, 6.630888E-01>,
      <9.33926E-01, -3.574665E-01, -9.019698E-08>,
      <9.339875E-01, -3.573056E-01, 1.466547E-05>,
      <-1.752696E-06, 5.846393E-01, 8.112934E-01>,
      <-9.339247E-01, -3.574699E-01, -4.151752E-07>,
      <8.682604E-01, 4.961087E-01, 2.503751E-07>,
      <9.339251E-01, 3.574688E-01, 2.262174E-07>,
      <-2.156452E-05, 6.632011E-01, -7.484412E-01>,
      <-7.452403E-06, 7.2701E-01, -6.866269E-01>,
      <-8.682615E-01, -4.961069E-01, -1.841189E-07>,
      <-6.505961E-06, 6.953571E-01, 7.186644E-01>,
      <8.682617E-01, -4.961064E-01, 8.834606E-07>,
      <9.34049E-01, -3.571448E-01, 2.942149E-05>,
      <-3.428812E-06, 7.303575E-01, -6.830651E-01>,
      <-8.682607E-01, 4.961082E-01, -3.298778E-07>,
      <-9.340528E-01, 3.571351E-01, -2.558353E-05>,
      <-9.700826E-08, 9.546544E-01, 2.977162E-01>,
      <1.1054E-07, 9.406981E-01, -3.392448E-01>,
      <8.221097E-01, -5.693292E-01, 1.600119E-06>,
      <-8.221104E-01, 5.693281E-01, -2.923397E-07>,
      <8.221096E-01, 5.693292E-01, 3.412634E-07>,
      <-8.221108E-01, -5.693276E-01, -1.304239E-07>,
      <-1.981885E-06, 9.670924E-01, -2.544255E-01>,
      <-4.687416E-06, 9.683265E-01, -2.496873E-01>,
      <2.067218E-07, 7.418313E-01, -6.705865E-01>,
      <1.946124E-07, 7.427354E-01, -6.69585E-01>,
      <9.999557E-01, -5.622651E-03, 7.545921E-03>,
      <9.999813E-01, -4.542944E-03, 4.092162E-03>,
      <9.999253E-01, -9.07776E-03, 8.184059E-03>,
      <2.506186E-07, -6.390768E-01, -7.691429E-01>,
      <-9.999253E-01, 9.082397E-03, -8.18841E-03>,
      <-9.999813E-01, 4.542219E-03, -4.094545E-03>,
      <-9.999557E-01, 5.625501E-03, -7.550045E-03>,
      <-9.96163E-01, 5.858856E-02, 6.501266E-02>,
      <-2.41338E-07, -7.427354E-01, 6.69585E-01>,
      <9.958146E-01, 5.638966E-02, 7.192736E-02>,
      <-9.558663E-01, 1.889221E-01, 2.250066E-01>,
      <9.558665E-01, 1.889208E-01, 2.250073E-01>,
      <-8.479283E-01, 3.408747E-01, 4.059827E-01>,
      <8.479288E-01, 3.408787E-01, 4.059785E-01>,
      <-6.247151E-01, 5.021076E-01, 5.980126E-01>,
      <-2.989289E-08, -7.445953E-01, 6.675162E-01>,
      <6.247156E-01, 5.021143E-01, 5.980064E-01>,
      <-1.361588E-07, 7.44595E-01, -6.675165E-01>,
      <-9.998683E-01, 0.00E+00, 1.62313E-02>,
      <9.995121E-01, 0.00E+00, 3.123508E-02>,
      <-9.280376E-01, 1.174663E-06, -3.724865E-01>,
      <9.999999E-01, -4.467803E-04, 8.665287E-06>,
      <9.28037E-01, -4.138246E-06, -3.724881E-01>,
      <-2.592617E-01, -3.363837E-07, 9.658071E-01>,
      <9.692333E-01, 6.722406E-07, -2.461439E-01>,
      <2.592656E-01, 2.913511E-07, 9.658061E-01>,
      <9.88876E-01, 1.487424E-01, -6.030289E-06>,
      <9.557538E-01, 2.941677E-01, -5.28164E-06>,
      <-9.888771E-01, 1.487348E-01, 6.030217E-06>,
      <-9.557533E-01, 2.941696E-01, 1.925746E-06>,
      <-8.827671E-01, 4.698108E-01, -3.610262E-08>,
      <8.830176E-01, 4.693399E-01, -1.990483E-06>,
      <-4.31016E-01, 9.023443E-01, -4.807831E-06>,
      <4.314909E-01, 9.021173E-01, 1.938365E-06>,
      <3.928213E-01, 5.846815E-07, 9.196148E-01>,
      <-9.692344E-01, -7.103062E-07, -2.461394E-01>,
      <-3.928147E-01, -4.908088E-07, 9.196177E-01>,
      <-9.280299E-01, -8.344946E-07, 3.725058E-01>,
      <9.280324E-01, 9.796399E-07, 3.724996E-01>,
      <7.135271E-01, 8.065413E-06, -7.006276E-01>,
      <8.521835E-01, 9.5821E-02, -5.143944E-01>,
      <-6.872289E-06, 9.20426E-01, -3.909168E-01>,
      <-2.430976E-06, 5.135641E-01, -8.580512E-01>,
      <3.967446E-01, 1.680994E-01, -9.024059E-01>,
      <3.101984E-07, 3.061229E-01, -9.51992E-01>,
      <-9.557549E-01, -2.941642E-01, -2.70687E-07>,
      <-6.044609E-07, 8.565698E-01, -5.160313E-01>,
      <-8.390363E-08, 5.782971E-01, -8.158262E-01>,
      <-3.967466E-01, 1.680996E-01, -9.024049E-01>,
      <9.559604E-01, -2.934959E-01, 5.843363E-05>,
      <9.999996E-01, -8.933182E-04, 1.675211E-05>,
      <-9.559653E-01, 2.934797E-01, -5.068616E-05>,
      <-9.692353E-01, 3.126153E-04, -2.461361E-01>,
      <-9.999999E-01, 4.389024E-04, -7.293726E-06>,
      <-9.999996E-01, 8.77756E-04, -1.430423E-05>,
      <-2.344595E-07, -6.944395E-01, 7.195511E-01>,
      <2.344539E-07, 6.944573E-01, -7.19534E-01>,
      <-7.135279E-01, 1.215028E-05, -7.006268E-01>,
      <-8.521596E-01, 9.6093E-02, -5.143833E-01>,
      <1.584916E-05, 3.744156E-01, -9.27261E-01>,
      <-3.990764E-01, 5.896003E-01, 7.022175E-01>,
      <-1.214669E-07, 7.562323E-01, -6.543032E-01>,
      <-1.578428E-07, -7.56232E-01, 6.543036E-01>,
      <3.990762E-01, 5.896088E-01, 7.022105E-01>,
      <-1.702532E-01, 6.33639E-01, 7.546624E-01>,
      <1.702537E-01, 6.336443E-01, 7.546579E-01>,
      <-2.095259E-07, -7.658408E-01, 6.430302E-01>,
      <-1.693022E-08, 7.658417E-01, -6.430292E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex7}
   }
 
   face_indices { 
      337, 
      <4, 7, 15>, 0,
      <4, 15, 14>, 0,
      <0, 3, 14>, 0,
      <0, 14, 15>, 0,
      <17, 14, 15>, 0,
      <17, 15, 18>, 0,
      <19, 7, 4>, 0,
      <19, 4, 16>, 0,
      <20, 11, 2>, 0,
      <20, 2, 21>, 0,
      <13, 2, 1>, 0,
      <1, 12, 13>, 0,
      <23, 1, 8>, 0,
      <23, 8, 22>, 0,
      <25, 12, 23>, 0,
      <25, 23, 26>, 0,
      <26, 23, 22>, 0,
      <26, 22, 24>, 0,
      <27, 21, 13>, 0,
      <27, 13, 28>, 0,
      <29, 20, 21>, 0,
      <29, 21, 27>, 0,
      <30, 27, 28>, 0,
      <30, 28, 31>, 0,
      <34, 29, 27>, 0,
      <34, 27, 30>, 0,
      <38, 25, 26>, 0,
      <38, 26, 39>, 0,
      <39, 26, 24>, 0,
      <39, 24, 35>, 0,
      <40, 35, 36>, 0,
      <40, 36, 41>, 0,
      <41, 36, 37>, 0,
      <41, 37, 42>, 0,
      <42, 37, 38>, 0,
      <42, 38, 43>, 0,
      <43, 38, 39>, 0,
      <43, 39, 44>, 0,
      <44, 39, 35>, 0,
      <44, 35, 40>, 0,
      <45, 30, 31>, 0,
      <45, 31, 46>, 0,
      <46, 31, 32>, 0,
      <46, 32, 47>, 0,
      <47, 32, 33>, 0,
      <47, 33, 48>, 0,
      <48, 33, 34>, 0,
      <48, 34, 49>, 0,
      <49, 34, 30>, 0,
      <49, 30, 45>, 0,
      <54, 50, 52>, 0,
      <52, 53, 54>, 0,
      <59, 55, 56>, 0,
      <56, 57, 59>, 0,
      <50, 45, 46>, 0,
      <50, 46, 51>, 0,
      <51, 46, 47>, 0,
      <51, 47, 52>, 0,
      <52, 47, 48>, 0,
      <52, 48, 53>, 0,
      <53, 48, 49>, 0,
      <53, 49, 54>, 0,
      <54, 49, 45>, 0,
      <54, 45, 50>, 0,
      <55, 40, 41>, 0,
      <55, 41, 56>, 0,
      <56, 41, 42>, 0,
      <56, 42, 57>, 0,
      <57, 42, 43>, 0,
      <57, 43, 58>, 0,
      <58, 43, 44>, 0,
      <58, 44, 59>, 0,
      <59, 44, 40>, 0,
      <59, 40, 55>, 0,
      <37, 36, 60>, 0,
      <37, 60, 61>, 0,
      <33, 32, 62>, 0,
      <33, 62, 63>, 0,
      <64, 65, 66>, 0,
      <64, 66, 67>, 0,
      <65, 12, 18>, 0,
      <65, 18, 66>, 0,
      <66, 18, 17>, 0,
      <66, 17, 67>, 0,
      <67, 17, 13>, 0,
      <67, 13, 64>, 0,
      <64, 13, 69>, 0,
      <64, 69, 68>, 0,
      <69, 13, 12>, 0,
      <69, 12, 70>, 0,
      <65, 71, 70>, 0,
      <65, 70, 12>, 0,
      <71, 65, 64>, 0,
      <71, 64, 68>, 0,
      <72, 68, 69>, 0,
      <72, 69, 73>, 0,
      <73, 69, 70>, 0,
      <73, 70, 74>, 0,
      <74, 70, 71>, 0,
      <74, 71, 75>, 0,
      <75, 71, 68>, 0,
      <75, 68, 72>, 0,
      <76, 72, 73>, 0,
      <76, 73, 77>, 0,
      <77, 73, 74>, 0,
      <77, 74, 78>, 0,
      <78, 74, 75>, 0,
      <78, 75, 79>, 0,
      <79, 75, 72>, 0,
      <79, 72, 76>, 0,
      <80, 76, 77>, 0,
      <80, 77, 81>, 0,
      <81, 77, 78>, 0,
      <81, 78, 82>, 0,
      <82, 78, 79>, 0,
      <82, 79, 83>, 0,
      <83, 79, 76>, 0,
      <83, 76, 80>, 0,
      <6, 7, 19>, 0,
      <5, 16, 4>, 0,
      <17, 16, 4>, 0,
      <4, 14, 17>, 0,
      <89, 13, 17>, 0,
      <89, 17, 88>, 0,
      <19, 18, 15>, 0,
      <15, 7, 19>, 0,
      <19, 16, 17>, 0,
      <17, 18, 19>, 0,
      <91, 18, 12>, 0,
      <91, 12, 90>, 0,
      <92, 88, 16>, 0,
      <92, 16, 93>, 0,
      <93, 16, 5>, 0,
      <93, 5, 94>, 0,
      <97, 6, 19>, 0,
      <97, 19, 98>, 0,
      <98, 19, 91>, 0,
      <98, 91, 99>, 0,
      <101, 99, 91>, 0,
      <101, 91, 102>, 0,
      <102, 91, 90>, 0,
      <102, 90, 103>, 0,
      <105, 100, 99>, 0,
      <105, 99, 101>, 0,
      <113, 109, 110>, 0,
      <110, 112, 113>, 0,
      <109, 89, 88>, 0,
      <109, 88, 110>, 0,
      <110, 88, 92>, 0,
      <110, 92, 111>, 0,
      <111, 92, 106>, 0,
      <111, 106, 112>, 0,
      <112, 106, 107>, 0,
      <112, 107, 113>, 0,
      <105, 102, 103>, 0,
      <103, 104, 105>, 0,
      <114, 103, 90>, 0,
      <114, 90, 115>, 0,
      <116, 114, 115>, 0,
      <116, 115, 117>, 0,
      <118, 89, 109>, 0,
      <118, 109, 119>, 0,
      <120, 118, 119>, 0,
      <120, 119, 121>, 0,
      <122, 120, 121>, 0,
      <122, 121, 123>, 0,
      <124, 116, 117>, 0,
      <124, 117, 125>, 0,
      <130, 126, 127>, 0,
      <127, 128, 130>, 0,
      <127, 122, 123>, 0,
      <127, 123, 128>, 0,
      <131, 132, 133>, 0,
      <131, 133, 134>, 0,
      <132, 124, 125>, 0,
      <132, 125, 133>, 0,
      <128, 123, 121>, 0,
      <128, 121, 119>, 0,
      <128, 119, 109>, 0,
      <128, 109, 108>, 0,
      <128, 108, 129>, 0,
      <134, 133, 125>, 0,
      <134, 125, 115>, 0,
      <134, 115, 90>, 0,
      <90, 96, 134>, 0,
      <132, 131, 104>, 0,
      <132, 104, 103>, 0,
      <132, 103, 114>, 0,
      <114, 124, 132>, 0,
      <96, 104, 131>, 0,
      <96, 131, 134>, 0,
      <108, 113, 130>, 0,
      <108, 130, 129>, 0,
      <126, 95, 89>, 0,
      <126, 89, 118>, 0,
      <126, 118, 122>, 0,
      <122, 127, 126>, 0,
      <130, 113, 95>, 0,
      <130, 95, 126>, 0,
      <130, 113, 107>, 0,
      <130, 107, 135>, 0,
      <126, 95, 113>, 0,
      <126, 113, 130>, 0,
      <131, 104, 96>, 0,
      <131, 96, 134>, 0,
      <9, 140, 136>, 0,
      <136, 8, 9>, 0,
      <7, 6, 136>, 0,
      <7, 136, 140>, 0,
      <140, 9, 0>, 0,
      <0, 7, 140>, 0,
      <136, 6, 137>, 0,
      <141, 142, 61>, 0,
      <141, 61, 60>, 0,
      <143, 144, 136>, 0,
      <143, 136, 137>, 0,
      <142, 141, 144>, 0,
      <142, 144, 143>, 0,
      <36, 35, 24>, 0,
      <60, 36, 24>, 0,
      <24, 141, 60>, 0,
      <144, 141, 24>, 0,
      <144, 24, 22>, 0,
      <144, 22, 136>, 0,
      <38, 37, 61>, 0,
      <61, 142, 25>, 0,
      <61, 25, 38>, 0,
      <143, 137, 12>, 0,
      <143, 12, 25>, 0,
      <25, 142, 143>, 0,
      <145, 146, 63>, 0,
      <145, 63, 62>, 0,
      <147, 148, 139>, 0,
      <147, 139, 138>, 0,
      <146, 145, 148>, 0,
      <146, 148, 147>, 0,
      <32, 31, 28>, 0,
      <28, 149, 62>, 0,
      <28, 62, 32>, 0,
      <139, 148, 149>, 0,
      <139, 149, 28>, 0,
      <28, 13, 139>, 0,
      <34, 33, 63>, 0,
      <63, 146, 29>, 0,
      <63, 29, 34>, 0,
      <147, 138, 20>, 0,
      <147, 20, 29>, 0,
      <29, 150, 147>, 0,
      <148, 145, 149>, 0,
      <146, 147, 150>, 0,
      <151, 10, 11>, 0,
      <11, 138, 151>, 0,
      <5, 4, 151>, 0,
      <5, 151, 138>, 0,
      <5, 138, 139>, 0,
      <10, 151, 4>, 0,
      <4, 3, 10>, 0,
      <95, 94, 5>, 0,
      <5, 89, 95>, 0,
      <97, 96, 90>, 0,
      <90, 6, 97>, 0,
      <107, 106, 156>, 0,
      <156, 157, 107>, 0,
      <93, 94, 157>, 0,
      <93, 157, 156>, 0,
      <106, 92, 93>, 0,
      <106, 93, 156>, 0,
      <157, 94, 152>, 0,
      <157, 152, 154>, 0,
      <104, 158, 159>, 0,
      <159, 105, 104>, 0,
      <97, 98, 159>, 0,
      <97, 159, 158>, 0,
      <97, 158, 153>, 0,
      <97, 153, 155>, 0,
      <159, 98, 99>, 0,
      <159, 99, 100>, 0,
      <161, 160, 126>, 0,
      <126, 130, 161>, 0,
      <152, 162, 163>, 0,
      <152, 163, 154>, 0,
      <160, 161, 163>, 0,
      <160, 163, 162>, 0,
      <95, 126, 160>, 0,
      <95, 160, 162>, 0,
      <95, 162, 152>, 0,
      <135, 107, 154>, 0,
      <135, 154, 163>, 0,
      <135, 163, 161>, 0,
      <164, 131, 134>, 0,
      <164, 134, 165>, 0,
      <166, 155, 153>, 0,
      <166, 153, 167>, 0,
      <164, 165, 166>, 0,
      <164, 166, 167>, 0,
      <104, 131, 164>, 0,
      <104, 164, 167>, 0,
      <104, 167, 153>, 0,
      <134, 96, 155>, 0,
      <134, 155, 166>, 0,
      <134, 166, 165>, 0,
      <168, 9, 8>, 0,
      <168, 8, 169>, 0,
      <168, 169, 171>, 0,
      <168, 171, 170>, 0,
      <172, 11, 10>, 0,
      <172, 10, 173>, 0,
      <174, 170, 171>, 0,
      <174, 171, 175>, 0,
      <172, 173, 174>, 0,
      <172, 174, 175>, 0,
      <170, 174, 173>, 0,
      <170, 173, 10>, 0,
      <170, 10, 9>, 0,
      <9, 168, 170>, 0,
      <175, 171, 169>, 0,
      <175, 169, 8>, 0,
      <175, 8, 11>, 0,
      <11, 172, 175>, 0,
      <84, 80, 81>, 0,
      <84, 81, 85>, 0,
      <87, 83, 80>, 0,
      <87, 80, 84>, 0,
      <85, 81, 82>, 0,
      <85, 82, 86>, 0,
      <83, 87, 86>, 0,
      <83, 86, 82>, 0,
      <176, 177, 178>, 0,
      <176, 178, 179>, 0,
      <176, 84, 85>, 0,
      <176, 85, 177>, 0,
      <177, 85, 86>, 0,
      <177, 86, 178>, 0,
      <178, 86, 87>, 0,
      <178, 87, 179>, 0,
      <179, 87, 84>, 0,
      <179, 84, 176>, 0
   }
 
   normal_indices { 
      337, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 4>,
      <2, 4, 2>,
      <5, 6, 6>,
      <5, 6, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 6, 6>,
      <7, 6, 5>,
      <8, 9, 9>,
      <8, 9, 8>,
      <10, 7, 5>,
      <10, 5, 10>,
      <11, 12, 13>,
      <11, 13, 11>,
      <14, 5, 7>,
      <14, 7, 14>,
      <15, 11, 11>,
      <15, 11, 16>,
      <17, 14, 14>,
      <17, 14, 17>,
      <18, 8, 8>,
      <18, 8, 18>,
      <17, 10, 10>,
      <17, 10, 17>,
      <19, 20, 20>,
      <19, 20, 19>,
      <21, 22, 22>,
      <21, 22, 21>,
      <23, 18, 18>,
      <23, 18, 23>,
      <23, 18, 18>,
      <23, 18, 23>,
      <24, 17, 17>,
      <24, 17, 24>,
      <25, 15, 16>,
      <25, 16, 25>,
      <25, 16, 26>,
      <25, 26, 25>,
      <21, 27, 27>,
      <21, 27, 21>,
      <28, 29, 29>,
      <28, 29, 28>,
      <24, 17, 17>,
      <24, 17, 24>,
      <30, 30, 31>,
      <31, 31, 30>,
      <30, 30, 31>,
      <31, 31, 30>,
      <32, 25, 25>,
      <32, 25, 32>,
      <32, 25, 25>,
      <32, 25, 32>,
      <31, 21, 21>,
      <31, 21, 31>,
      <33, 28, 28>,
      <33, 28, 33>,
      <30, 24, 24>,
      <30, 24, 30>,
      <34, 19, 19>,
      <34, 19, 34>,
      <31, 21, 21>,
      <31, 21, 31>,
      <35, 23, 23>,
      <35, 23, 35>,
      <35, 23, 23>,
      <35, 23, 35>,
      <30, 24, 24>,
      <30, 24, 30>,
      <22, 22, 36>,
      <22, 36, 36>,
      <27, 27, 37>,
      <27, 37, 37>,
      <38, 38, 39>,
      <38, 39, 39>,
      <40, 40, 41>,
      <40, 41, 42>,
      <43, 43, 43>,
      <43, 43, 43>,
      <44, 45, 46>,
      <44, 46, 46>,
      <46, 46, 47>,
      <46, 47, 47>,
      <48, 48, 48>,
      <48, 48, 48>,
      <40, 49, 49>,
      <40, 49, 40>,
      <38, 38, 38>,
      <38, 38, 38>,
      <50, 47, 47>,
      <50, 47, 50>,
      <48, 48, 48>,
      <48, 48, 48>,
      <51, 49, 49>,
      <51, 49, 51>,
      <39, 38, 38>,
      <39, 38, 39>,
      <52, 50, 50>,
      <52, 50, 52>,
      <48, 48, 48>,
      <48, 48, 48>,
      <53, 51, 51>,
      <53, 51, 53>,
      <39, 39, 39>,
      <39, 39, 39>,
      <54, 52, 52>,
      <54, 52, 54>,
      <55, 48, 48>,
      <55, 48, 55>,
      <56, 53, 53>,
      <56, 53, 56>,
      <57, 39, 39>,
      <57, 39, 57>,
      <58, 58, 58>,
      <59, 59, 59>,
      <45, 9, 60>,
      <60, 9, 45>,
      <61, 13, 12>,
      <61, 12, 12>,
      <12, 41, 12>,
      <12, 62, 12>,
      <6, 6, 6>,
      <6, 6, 6>,
      <9, 9, 9>,
      <9, 9, 9>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 2, 4>,
      <3, 4, 3>,
      <4, 3, 2>,
      <4, 2, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <0, 0, 0>,
      <0, 0, 0>,
      <63, 1, 1>,
      <1, 1, 63>,
      <9, 9, 9>,
      <9, 9, 9>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <12, 12, 12>,
      <12, 12, 64>,
      <1, 1, 1>,
      <1, 65, 1>,
      <66, 12, 12>,
      <66, 12, 66>,
      <67, 66, 66>,
      <67, 66, 67>,
      <68, 9, 9>,
      <68, 9, 68>,
      <69, 68, 68>,
      <69, 68, 69>,
      <70, 69, 69>,
      <70, 69, 70>,
      <71, 67, 67>,
      <71, 67, 71>,
      <6, 6, 72>,
      <72, 72, 6>,
      <72, 70, 70>,
      <72, 70, 72>,
      <6, 73, 73>,
      <6, 73, 6>,
      <73, 71, 71>,
      <73, 71, 73>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <4, 2, 2>,
      <4, 2, 2>,
      <4, 2, 2>,
      <2, 4, 4>,
      <1, 74, 65>,
      <1, 65, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <4, 75, 60>,
      <4, 60, 4>,
      <1, 63, 76>,
      <1, 76, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <3, 2, 2>,
      <2, 2, 3>,
      <62, 64, 3>,
      <62, 3, 3>,
      <62, 64, 12>,
      <62, 12, 12>,
      <77, 77, 63>,
      <77, 63, 76>,
      <74, 65, 78>,
      <74, 78, 78>,
      <12, 62, 64>,
      <64, 12, 12>,
      <79, 3, 80>,
      <79, 80, 62>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 6>,
      <81, 81, 36>,
      <81, 36, 36>,
      <82, 82, 83>,
      <82, 83, 84>,
      <81, 81, 82>,
      <81, 82, 82>,
      <20, 20, 66>,
      <67, 20, 66>,
      <66, 66, 67>,
      <12, 66, 66>,
      <12, 66, 12>,
      <12, 12, 64>,
      <18, 18, 85>,
      <85, 8, 8>,
      <85, 8, 18>,
      <9, 9, 9>,
      <9, 9, 8>,
      <8, 8, 9>,
      <81, 86, 37>,
      <81, 37, 37>,
      <87, 82, 84>,
      <87, 84, 88>,
      <86, 81, 82>,
      <86, 82, 87>,
      <26, 16, 11>,
      <11, 11, 89>,
      <11, 89, 26>,
      <90, 90, 11>,
      <90, 11, 11>,
      <11, 13, 90>,
      <29, 29, 91>,
      <91, 91, 68>,
      <91, 68, 29>,
      <94, 92, 93>,
      <94, 93, 68>,
      <68, 68, 94>,
      <95, 95, 95>,
      <86, 87, 96>,
      <60, 9, 9>,
      <9, 92, 60>,
      <4, 97, 60>,
      <4, 60, 98>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <12, 12, 62>,
      <62, 62, 12>,
      <3, 3, 62>,
      <3, 62, 62>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <75, 60, 60>,
      <60, 9, 75>,
      <4, 4, 60>,
      <4, 60, 60>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <81, 81, 6>,
      <6, 6, 81>,
      <2, 99, 99>,
      <2, 99, 2>,
      <81, 81, 99>,
      <81, 99, 99>,
      <77, 77, 9>,
      <77, 9, 9>,
      <77, 9, 9>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <81, 6, 6>,
      <81, 6, 81>,
      <99, 2, 2>,
      <99, 2, 99>,
      <81, 81, 99>,
      <81, 99, 99>,
      <75, 60, 9>,
      <75, 9, 9>,
      <75, 9, 9>,
      <78, 78, 12>,
      <78, 12, 12>,
      <78, 12, 12>,
      <78, 12, 12>,
      <78, 12, 78>,
      <78, 78, 74>,
      <78, 74, 74>,
      <77, 9, 9>,
      <77, 9, 77>,
      <76, 74, 74>,
      <76, 74, 76>,
      <77, 77, 76>,
      <77, 76, 76>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <100, 54, 54>,
      <100, 54, 100>,
      <101, 57, 57>,
      <101, 57, 101>,
      <102, 55, 55>,
      <102, 55, 102>,
      <56, 103, 103>,
      <56, 103, 56>,
      <104, 104, 105>,
      <104, 105, 105>,
      <104, 100, 100>,
      <104, 100, 104>,
      <106, 102, 102>,
      <106, 102, 106>,
      <105, 103, 103>,
      <105, 103, 105>,
      <107, 101, 101>,
      <107, 101, 107>
   }
}
 
// FrameFront
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.513274E+00, 4.102202E+00, -2.76096E+01>,
      <-3.513274E+00, 5.102202E+00, -2.76096E+01>,
      <6.250329E+00, 5.102201E+00, -2.760321E+01>,
      <6.250329E+00, 4.102139E+00, -2.759871E+01>,
      <-3.513274E+00, 4.102204E+00, -2.897509E+01>,
      <-3.513274E+00, 5.102204E+00, -2.897509E+01>,
      <6.250329E+00, 5.102203E+00, -2.896871E+01>,
      <6.250329E+00, 4.102203E+00, -2.896871E+01>
   }
 
   normal_vectors { 
      6, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex5}
   }
 
   face_indices { 
      12, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <0, 4, 7>, 0,
      <0, 7, 3>, 0,
      <7, 6, 2>, 0,
      <7, 2, 3>, 0,
      <0, 1, 5>, 0,
      <0, 5, 4>, 0,
      <2, 6, 5>, 0,
      <2, 5, 1>, 0
   }
 
   normal_indices { 
      12, 
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// FrameAft
mesh2 {
 
   vertex_vectors { 
      24, 
      <2.233863E+00, 5.102202E+00, 1.211473E+01>,
      <4.323992E-01, 5.102202E+00, 1.211473E+01>,
      <-3.512879E+00, 5.102202E+00, 1.211473E+01>,
      <-3.512879E+00, 4.102202E+00, 1.211473E+01>,
      <6.250312E+00, 5.102201E+00, 1.211474E+01>,
      <6.250309E+00, 4.102139E+00, 1.211474E+01>,
      <2.229758E+00, 3.702202E+00, 1.3113E+01>,
      <2.233863E+00, 5.102204E+00, 1.3113E+01>,
      <4.256125E-01, 5.102204E+00, 1.311162E+01>,
      <4.256125E-01, 3.702202E+00, 1.311162E+01>,
      <4.256128E-01, 3.702202E+00, 1.211473E+01>,
      <2.233863E+00, 3.702202E+00, 1.211473E+01>,
      <2.733928E+00, 4.102202E+00, 1.211473E+01>,
      <2.733928E+00, 5.102204E+00, 1.211473E+01>,
      <2.738212E+00, 5.102204E+00, 1.311633E+01>,
      <2.733924E+00, 4.102202E+00, 1.311474E+01>,
      <-7.438753E-02, 4.102202E+00, 1.311162E+01>,
      <-7.438753E-02, 5.102204E+00, 1.311162E+01>,
      <-7.438721E-02, 5.102204E+00, 1.211473E+01>,
      <-7.438721E-02, 4.102202E+00, 1.211473E+01>,
      <-3.512879E+00, 4.102202E+00, 1.311162E+01>,
      <-3.512879E+00, 5.102204E+00, 1.311162E+01>,
      <6.250308E+00, 5.102203E+00, 1.311474E+01>,
      <6.250308E+00, 4.102201E+00, 1.311474E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-3.310068E-01, -9.436284E-01, -8.224816E-08>,
      <3.300343E-01, -9.439687E-01, 6.786758E-04>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex5}
   }
 
   face_indices { 
      36, 
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <9, 10, 11>, 0,
      <9, 11, 6>, 0,
      <12, 11, 0>, 0,
      <12, 0, 13>, 0,
      <15, 14, 7>, 0,
      <15, 7, 6>, 0,
      <11, 12, 15>, 0,
      <11, 15, 6>, 0,
      <16, 9, 8>, 0,
      <16, 8, 17>, 0,
      <18, 1, 10>, 0,
      <18, 10, 19>, 0,
      <19, 10, 9>, 0,
      <19, 9, 16>, 0,
      <20, 16, 17>, 0,
      <20, 17, 21>, 0,
      <2, 18, 19>, 0,
      <2, 19, 3>, 0,
      <3, 19, 16>, 0,
      <3, 16, 20>, 0,
      <5, 12, 13>, 0,
      <5, 13, 4>, 0,
      <15, 23, 22>, 0,
      <15, 22, 14>, 0,
      <23, 15, 12>, 0,
      <23, 12, 5>, 0,
      <10, 1, 0>, 0,
      <10, 0, 11>, 0,
      <5, 4, 22>, 0,
      <5, 22, 23>, 0,
      <20, 21, 2>, 0,
      <20, 2, 3>, 0,
      <22, 4, 2>, 0,
      <22, 2, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 3, 3>,
      <3, 3, 3>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 1, 1>,
      <4, 1, 4>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <4, 2, 2>,
      <4, 2, 4>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex8 =
texture {
   pigment {rgbf <8.431373E-01, 9.686275E-01, 8.705882E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BodyTrough
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.872618E+00, 6.73966E+00, -7.854085E+00>,
      <-1.273821E-01, 6.73966E+00, -7.854086E+00>,
      <-1.273759E-01, 6.73966E+00, -2.685408E+01>,
      <2.872624E+00, 6.73966E+00, -2.685408E+01>,
      <6.222624E+00, 8.23966E+00, -2.685408E+01>,
      <6.222618E+00, 8.23966E+00, -7.854084E+00>,
      <-3.477382E+00, 8.23966E+00, -7.854087E+00>,
      <-3.477376E+00, 8.23966E+00, -2.685408E+01>
   }
 
   normal_vectors { 
      4, 
      <-2.089443E-01, 9.779276E-01, -6.808268E-08>,
      <2.089443E-01, 9.779276E-01, 6.808268E-08>,
      <-4.086647E-01, 9.126846E-01, -1.331599E-07>,
      <4.086647E-01, 9.126846E-01, 1.331599E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex8}
   }
 
   face_indices { 
      6, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 3, 0>, 0,
      <4, 0, 5>, 0,
      <6, 1, 2>, 0,
      <6, 2, 7>, 0
   }
 
   normal_indices { 
      6, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 1, 1>,
      <3, 1, 3>
   }
}
 
#declare Tex9 =
texture {
   pigment {rgbf <7.882353E-01, 7.803922E-01, 7.607843E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Light
mesh2 {
 
   vertex_vectors { 
      20, 
      <1.372611E+00, 1.100703E+01, 1.211327E+01>,
      <1.078719E+00, 1.110253E+01, 1.211327E+01>,
      <8.970827E-01, 1.135253E+01, 1.211327E+01>,
      <8.970827E-01, 1.166154E+01, 1.211327E+01>,
      <1.078719E+00, 1.191154E+01, 1.211327E+01>,
      <1.372611E+00, 1.200703E+01, 1.211327E+01>,
      <1.666503E+00, 1.191154E+01, 1.211327E+01>,
      <1.84814E+00, 1.166154E+01, 1.211327E+01>,
      <1.84814E+00, 1.135253E+01, 1.211327E+01>,
      <1.666503E+00, 1.110253E+01, 1.211327E+01>,
      <1.372611E+00, 1.100703E+01, 1.281327E+01>,
      <1.078719E+00, 1.110253E+01, 1.281327E+01>,
      <8.970824E-01, 1.135253E+01, 1.281327E+01>,
      <8.970824E-01, 1.166154E+01, 1.281327E+01>,
      <1.078719E+00, 1.191154E+01, 1.281327E+01>,
      <1.372611E+00, 1.200703E+01, 1.281327E+01>,
      <1.666503E+00, 1.191154E+01, 1.281327E+01>,
      <1.84814E+00, 1.166154E+01, 1.281327E+01>,
      <1.84814E+00, 1.135253E+01, 1.281327E+01>,
      <1.666503E+00, 1.110253E+01, 1.281327E+01>
   }
 
   normal_vectors { 
      12, 
      <-5.30863E-14, -1.00E+00, 1.629207E-07>,
      <-5.877853E-01, -8.090169E-01, -5.971918E-08>,
      <-9.510565E-01, -3.090169E-01, -2.595483E-07>,
      <-9.510565E-01, 3.090172E-01, -3.602388E-07>,
      <-5.877849E-01, 8.090172E-01, -3.233303E-07>,
      <5.30863E-14, 1.00E+00, -1.629207E-07>,
      <5.877854E-01, 8.090168E-01, 5.971923E-08>,
      <9.510567E-01, 3.090165E-01, 2.595484E-07>,
      <9.510564E-01, -3.090175E-01, 3.602389E-07>,
      <5.87785E-01, -8.090172E-01, 3.233303E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex9}
   }
 
   face_indices { 
      36, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <10, 19, 18>, 0,
      <10, 18, 17>, 0,
      <10, 17, 16>, 0,
      <10, 16, 15>, 0,
      <10, 15, 14>, 0,
      <10, 14, 13>, 0,
      <10, 13, 12>, 0,
      <10, 12, 11>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
#declare Tex10 =
texture {
   pigment {rgbf <9.607843E-01, 7.568628E-01, 9.019608E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LightFrame
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.922611E+00, 1.095703E+01, 1.231327E+01>,
      <1.922611E+00, 1.205703E+01, 1.231327E+01>,
      <8.226121E-01, 1.205703E+01, 1.231327E+01>,
      <8.226121E-01, 1.095703E+01, 1.231327E+01>,
      <8.226122E-01, 1.095703E+01, 1.211327E+01>,
      <8.226122E-01, 1.205703E+01, 1.211327E+01>,
      <1.922611E+00, 1.205703E+01, 1.211327E+01>,
      <1.922611E+00, 1.095703E+01, 1.211327E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex10}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex11 =
texture {
   pigment {rgbf <9.803922E-01, 9.882353E-01, 9.411765E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LadderSidePort
mesh2 {
 
   vertex_vectors { 
      48, 
      <-5.362265E-01, 6.603677E+00, 1.085045E+01>,
      <-5.362265E-01, 6.10925E+00, 1.085045E+01>,
      <-5.362266E-01, 5.709249E+00, 1.114106E+01>,
      <-5.362286E-01, 5.556463E+00, 1.161129E+01>,
      <-5.362288E-01, 5.709249E+00, 1.208152E+01>,
      <-5.362289E-01, 6.10925E+00, 1.237214E+01>,
      <-3.762266E-01, 6.603677E+00, 1.085045E+01>,
      <-3.762266E-01, 6.10925E+00, 1.085045E+01>,
      <-3.762267E-01, 5.709249E+00, 1.114106E+01>,
      <-3.762288E-01, 5.556463E+00, 1.161129E+01>,
      <-3.762289E-01, 5.709249E+00, 1.208152E+01>,
      <-3.76229E-01, 6.10925E+00, 1.237214E+01>,
      <-5.36229E-01, 6.047446E+00, 1.256235E+01>,
      <-3.762291E-01, 6.047446E+00, 1.256235E+01>,
      <-5.362288E-01, 5.547446E+00, 1.219908E+01>,
      <-3.76229E-01, 5.547446E+00, 1.219908E+01>,
      <-5.362286E-01, 5.356463E+00, 1.161129E+01>,
      <-3.762288E-01, 5.356463E+00, 1.161129E+01>,
      <-5.362265E-01, 5.547446E+00, 1.102351E+01>,
      <-3.762267E-01, 5.547446E+00, 1.102351E+01>,
      <-5.362264E-01, 6.047446E+00, 1.066023E+01>,
      <-3.762266E-01, 6.047446E+00, 1.066024E+01>,
      <-5.362245E-01, 6.603677E+00, 1.065045E+01>,
      <-3.762246E-01, 6.603677E+00, 1.065045E+01>,
      <-5.36227E-01, 1.370368E+01, 1.237214E+01>,
      <-5.362269E-01, 1.410368E+01, 1.208152E+01>,
      <-5.362267E-01, 1.425646E+01, 1.161129E+01>,
      <-5.362266E-01, 1.410368E+01, 1.114106E+01>,
      <-5.362265E-01, 1.370368E+01, 1.085044E+01>,
      <-5.362265E-01, 1.290925E+01, 1.085044E+01>,
      <-3.762271E-01, 1.370368E+01, 1.237214E+01>,
      <-3.76227E-01, 1.410368E+01, 1.208152E+01>,
      <-3.762269E-01, 1.425646E+01, 1.161129E+01>,
      <-3.762267E-01, 1.410368E+01, 1.114106E+01>,
      <-3.762266E-01, 1.370368E+01, 1.085044E+01>,
      <-3.762266E-01, 1.290925E+01, 1.085044E+01>,
      <-5.362264E-01, 1.376548E+01, 1.066023E+01>,
      <-3.762266E-01, 1.376548E+01, 1.066023E+01>,
      <-3.762265E-01, 1.290925E+01, 1.065044E+01>,
      <-5.362264E-01, 1.290925E+01, 1.065044E+01>,
      <-5.362265E-01, 1.426548E+01, 1.102351E+01>,
      <-3.762267E-01, 1.426548E+01, 1.102351E+01>,
      <-5.362267E-01, 1.445646E+01, 1.161129E+01>,
      <-3.762269E-01, 1.445646E+01, 1.161129E+01>,
      <-5.362269E-01, 1.426548E+01, 1.219907E+01>,
      <-3.762271E-01, 1.426548E+01, 1.219907E+01>,
      <-5.36227E-01, 1.376548E+01, 1.256235E+01>,
      <-3.762272E-01, 1.376548E+01, 1.256235E+01>
   }
 
   normal_vectors { 
      19, 
      <-2.562665E-06, -8.090176E-01, 5.877844E-01>,
      <3.135799E-07, -3.090178E-01, 9.510562E-01>,
      <2.918807E-07, -2.04814E-01, 9.78801E-01>,
      <-9.77524E-07, -1.00E+00, -7.432083E-13>,
      <2.817264E-06, -8.090179E-01, -5.87784E-01>,
      <3.163305E-06, -3.173734E-01, -9.483006E-01>,
      <1.621263E-06, -1.759392E-02, -9.998452E-01>,
      <1.00E+00, -9.77524E-07, 1.303366E-06>,
      <-1.00E+00, 9.77524E-07, -1.303366E-06>,
      <9.77524E-07, 1.00E+00, 7.432083E-13>,
      <-1.303366E-06, 5.30863E-13, 1.00E+00>,
      <-6.479466E-06, 3.090182E-01, 9.510561E-01>,
      <-1.534964E-06, 8.090176E-01, 5.877844E-01>,
      <4.267846E-06, 8.09018E-01, -5.877838E-01>,
      <2.114815E-06, 3.090187E-01, -9.51056E-01>,
      <4.717137E-07, 3.144491E-01, -9.492743E-01>,
      <1.303366E-06, -5.30863E-13, -1.00E+00>,
      <1.029884E-06, 2.048145E-01, 9.788008E-01>,
      <7.184409E-07, -3.090183E-01, -9.510561E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex11}
   }
 
   face_indices { 
      92, 
      <14, 15, 13>, 0,
      <14, 13, 12>, 0,
      <16, 17, 15>, 0,
      <16, 15, 14>, 0,
      <18, 19, 17>, 0,
      <18, 17, 16>, 0,
      <20, 21, 19>, 0,
      <20, 19, 18>, 0,
      <22, 23, 21>, 0,
      <22, 21, 20>, 0,
      <15, 10, 11>, 0,
      <15, 11, 13>, 0,
      <12, 5, 4>, 0,
      <12, 4, 14>, 0,
      <17, 9, 10>, 0,
      <17, 10, 15>, 0,
      <14, 4, 3>, 0,
      <14, 3, 16>, 0,
      <19, 8, 9>, 0,
      <19, 9, 17>, 0,
      <16, 3, 2>, 0,
      <16, 2, 18>, 0,
      <21, 7, 8>, 0,
      <21, 8, 19>, 0,
      <18, 2, 1>, 0,
      <18, 1, 20>, 0,
      <22, 0, 6>, 0,
      <22, 6, 23>, 0,
      <23, 6, 7>, 0,
      <23, 7, 21>, 0,
      <20, 1, 0>, 0,
      <20, 0, 22>, 0,
      <6, 0, 1>, 0,
      <6, 1, 7>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <10, 9, 3>, 0,
      <10, 3, 4>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <11, 10, 4>, 0,
      <11, 4, 5>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <40, 41, 37>, 0,
      <40, 37, 36>, 0,
      <42, 43, 41>, 0,
      <42, 41, 40>, 0,
      <44, 45, 43>, 0,
      <44, 43, 42>, 0,
      <46, 47, 45>, 0,
      <46, 45, 44>, 0,
      <37, 34, 35>, 0,
      <37, 35, 38>, 0,
      <38, 35, 29>, 0,
      <38, 29, 39>, 0,
      <39, 29, 28>, 0,
      <39, 28, 36>, 0,
      <41, 33, 34>, 0,
      <41, 34, 37>, 0,
      <36, 28, 27>, 0,
      <36, 27, 40>, 0,
      <43, 32, 33>, 0,
      <43, 33, 41>, 0,
      <40, 27, 26>, 0,
      <40, 26, 42>, 0,
      <45, 31, 32>, 0,
      <45, 32, 43>, 0,
      <42, 26, 25>, 0,
      <42, 25, 44>, 0,
      <47, 30, 31>, 0,
      <47, 31, 45>, 0,
      <44, 25, 24>, 0,
      <44, 24, 46>, 0,
      <24, 25, 31>, 0,
      <24, 31, 30>, 0,
      <33, 32, 26>, 0,
      <33, 26, 27>, 0,
      <25, 26, 32>, 0,
      <25, 32, 31>, 0,
      <35, 34, 28>, 0,
      <35, 28, 29>, 0,
      <34, 33, 27>, 0,
      <34, 27, 28>, 0,
      <46, 24, 5>, 0,
      <46, 5, 12>, 0,
      <47, 46, 12>, 0,
      <13, 11, 30>, 0,
      <13, 30, 47>, 0,
      <12, 13, 47>, 0,
      <11, 5, 24>, 0,
      <11, 24, 30>, 0
   }
 
   normal_indices { 
      92, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 0>,
      <3, 0, 0>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 9, 9>,
      <13, 9, 13>,
      <12, 9, 9>,
      <12, 9, 12>,
      <14, 13, 13>,
      <14, 13, 14>,
      <15, 15, 16>,
      <15, 16, 16>,
      <13, 13, 15>,
      <13, 15, 15>,
      <9, 9, 13>,
      <9, 13, 13>,
      <12, 12, 9>,
      <12, 9, 9>,
      <11, 17, 12>,
      <11, 12, 12>,
      <7, 7, 7>,
      <7, 7, 7>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <18, 4, 4>,
      <18, 4, 18>,
      <0, 3, 3>,
      <0, 3, 0>,
      <4, 3, 3>,
      <4, 3, 4>,
      <10, 1, 1>,
      <10, 1, 10>,
      <1, 0, 0>,
      <1, 0, 1>,
      <8, 8, 8>,
      <8, 8, 8>,
      <17, 11, 2>,
      <7, 7, 7>,
      <7, 7, 7>,
      <2, 1, 17>,
      <14, 14, 18>,
      <14, 18, 18>
   }
}
 
// LadderSideStar
mesh2 {
 
   vertex_vectors { 
      24, 
      <-2.036229E+00, 5.556463E+00, 1.161129E+01>,
      <-2.036229E+00, 5.709249E+00, 1.208152E+01>,
      <-2.036229E+00, 6.10925E+00, 1.237214E+01>,
      <-1.876229E+00, 5.556463E+00, 1.161129E+01>,
      <-1.876229E+00, 5.709249E+00, 1.208152E+01>,
      <-1.876229E+00, 6.10925E+00, 1.237214E+01>,
      <-2.036229E+00, 6.047446E+00, 1.256235E+01>,
      <-1.876229E+00, 6.047446E+00, 1.256235E+01>,
      <-2.036229E+00, 5.547446E+00, 1.219908E+01>,
      <-1.876229E+00, 5.547446E+00, 1.219908E+01>,
      <-2.036229E+00, 5.356463E+00, 1.161129E+01>,
      <-1.876229E+00, 5.356463E+00, 1.161129E+01>,
      <-1.876219E+00, 1.255089E+01, 1.161129E+01>,
      <-1.876221E+00, 1.239811E+01, 1.208152E+01>,
      <-1.876221E+00, 1.199811E+01, 1.237214E+01>,
      <-2.036219E+00, 1.255089E+01, 1.161129E+01>,
      <-2.036221E+00, 1.239811E+01, 1.208152E+01>,
      <-2.036221E+00, 1.199811E+01, 1.237214E+01>,
      <-1.876221E+00, 1.205991E+01, 1.256235E+01>,
      <-2.036221E+00, 1.205991E+01, 1.256235E+01>,
      <-1.876221E+00, 1.255991E+01, 1.219908E+01>,
      <-2.036221E+00, 1.255991E+01, 1.219908E+01>,
      <-1.876219E+00, 1.275089E+01, 1.161129E+01>,
      <-2.036219E+00, 1.275089E+01, 1.161129E+01>
   }
 
   normal_vectors { 
      16, 
      <-2.491195E-06, -8.090177E-01, 5.877843E-01>,
      <2.093859E-07, -3.090181E-01, 9.510561E-01>,
      <3.754945E-07, -2.048143E-01, 9.788008E-01>,
      <-4.457473E-06, -9.510566E-01, 3.090169E-01>,
      <1.00E+00, -9.77524E-07, 1.303366E-06>,
      <-1.00E+00, 9.77524E-07, -1.303366E-06>,
      <4.168819E-06, 8.090178E-01, -5.877841E-01>,
      <4.982006E-06, 9.510564E-01, -3.090174E-01>,
      <1.736095E-06, 3.090186E-01, -9.51056E-01>,
      <6.013032E-06, 8.09018E-01, 5.877839E-01>,
      <2.767258E-06, 3.090185E-01, 9.51056E-01>,
      <2.070828E-06, 2.048145E-01, 9.788008E-01>,
      <6.853175E-06, 9.510565E-01, 3.090169E-01>,
      <-6.362583E-06, -8.090175E-01, -5.877845E-01>,
      <-8.061498E-06, -9.510563E-01, -3.090177E-01>,
      <-1.937937E-06, -3.090183E-01, -9.510561E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex11}
   }
 
   face_indices { 
      40, 
      <8, 9, 7>, 0,
      <8, 7, 6>, 0,
      <10, 11, 9>, 0,
      <10, 9, 8>, 0,
      <9, 4, 5>, 0,
      <9, 5, 7>, 0,
      <6, 2, 1>, 0,
      <6, 1, 8>, 0,
      <11, 3, 4>, 0,
      <11, 4, 9>, 0,
      <8, 1, 0>, 0,
      <8, 0, 10>, 0,
      <4, 3, 0>, 0,
      <4, 0, 1>, 0,
      <5, 4, 1>, 0,
      <5, 1, 2>, 0,
      <20, 21, 19>, 0,
      <20, 19, 18>, 0,
      <22, 23, 21>, 0,
      <22, 21, 20>, 0,
      <21, 16, 17>, 0,
      <21, 17, 19>, 0,
      <18, 14, 13>, 0,
      <18, 13, 20>, 0,
      <23, 15, 16>, 0,
      <23, 16, 21>, 0,
      <20, 13, 12>, 0,
      <20, 12, 22>, 0,
      <16, 15, 12>, 0,
      <16, 12, 13>, 0,
      <17, 16, 13>, 0,
      <17, 13, 14>, 0,
      <5, 2, 17>, 0,
      <5, 17, 14>, 0,
      <19, 17, 2>, 0,
      <19, 2, 6>, 0,
      <7, 5, 14>, 0,
      <7, 14, 18>, 0,
      <6, 7, 18>, 0,
      <18, 19, 6>, 0
   }
 
   normal_indices { 
      40, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 0>,
      <3, 0, 0>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 6, 6>,
      <8, 6, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <12, 12, 9>,
      <12, 9, 9>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <13, 14, 14>,
      <13, 14, 13>,
      <15, 13, 13>,
      <15, 13, 15>,
      <8, 8, 15>,
      <8, 15, 15>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 1, 11>,
      <11, 10, 2>
   }
}
 
#declare Tex12 =
texture {
   pigment {rgbf <8.588235E-01, 8.313726E-01, 8.27451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LadderRungs
mesh2 {
 
   vertex_vectors { 
      48, 
      <-4.76218E-01, 1.155368E+01, 1.254467E+01>,
      <-4.76218E-01, 1.164207E+01, 1.245628E+01>,
      <-1.87622E+00, 1.164207E+01, 1.245628E+01>,
      <-1.87622E+00, 1.155368E+01, 1.254467E+01>,
      <-1.87622E+00, 1.146529E+01, 1.245628E+01>,
      <-1.87622E+00, 1.155368E+01, 1.23679E+01>,
      <-4.76218E-01, 1.155368E+01, 1.23679E+01>,
      <-4.76218E-01, 1.146529E+01, 1.245628E+01>,
      <-4.76218E-01, 1.055368E+01, 1.254467E+01>,
      <-4.76218E-01, 1.064207E+01, 1.245628E+01>,
      <-1.87622E+00, 1.064207E+01, 1.245628E+01>,
      <-1.87622E+00, 1.055368E+01, 1.254467E+01>,
      <-1.87622E+00, 1.046529E+01, 1.245628E+01>,
      <-1.87622E+00, 1.055368E+01, 1.23679E+01>,
      <-4.76218E-01, 1.055368E+01, 1.23679E+01>,
      <-4.76218E-01, 1.046529E+01, 1.245628E+01>,
      <-4.76218E-01, 9.553678E+00, 1.254467E+01>,
      <-4.76218E-01, 9.642066E+00, 1.245628E+01>,
      <-1.87622E+00, 9.642066E+00, 1.245628E+01>,
      <-1.87622E+00, 9.553678E+00, 1.254467E+01>,
      <-1.87622E+00, 9.465289E+00, 1.245628E+01>,
      <-1.87622E+00, 9.553678E+00, 1.23679E+01>,
      <-4.76218E-01, 9.553678E+00, 1.23679E+01>,
      <-4.76218E-01, 9.465289E+00, 1.245628E+01>,
      <-4.76218E-01, 8.553678E+00, 1.254467E+01>,
      <-4.76218E-01, 8.642066E+00, 1.245628E+01>,
      <-1.87622E+00, 8.642066E+00, 1.245628E+01>,
      <-1.87622E+00, 8.553678E+00, 1.254467E+01>,
      <-1.87622E+00, 8.465289E+00, 1.245628E+01>,
      <-1.87622E+00, 8.553678E+00, 1.23679E+01>,
      <-4.76218E-01, 8.553678E+00, 1.23679E+01>,
      <-4.76218E-01, 8.465289E+00, 1.245628E+01>,
      <-4.76218E-01, 7.553678E+00, 1.254467E+01>,
      <-4.76218E-01, 7.642066E+00, 1.245628E+01>,
      <-1.87622E+00, 7.642066E+00, 1.245628E+01>,
      <-1.87622E+00, 7.553678E+00, 1.254467E+01>,
      <-1.87622E+00, 7.465289E+00, 1.245628E+01>,
      <-1.87622E+00, 7.553678E+00, 1.23679E+01>,
      <-4.76218E-01, 7.553678E+00, 1.23679E+01>,
      <-4.76218E-01, 7.465289E+00, 1.245628E+01>,
      <-4.76218E-01, 6.553678E+00, 1.254467E+01>,
      <-4.76218E-01, 6.642066E+00, 1.245628E+01>,
      <-1.87622E+00, 6.642066E+00, 1.245628E+01>,
      <-1.87622E+00, 6.553678E+00, 1.254467E+01>,
      <-1.87622E+00, 6.465289E+00, 1.245628E+01>,
      <-1.87622E+00, 6.553678E+00, 1.23679E+01>,
      <-4.76218E-01, 6.553678E+00, 1.23679E+01>,
      <-4.76218E-01, 6.465289E+00, 1.245628E+01>
   }
 
   normal_vectors { 
      8, 
      <-2.304047E-07, 7.071067E-01, 7.071069E-01>,
      <2.304047E-07, -7.071067E-01, -7.071069E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <2.304047E-07, 7.071066E-01, -7.071069E-01>,
      <-2.304047E-07, -7.071067E-01, 7.071069E-01>,
      <-2.304046E-07, 7.07107E-01, 7.071065E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex12}
   }
 
   face_indices { 
      72, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <19, 18, 21>, 0,
      <19, 21, 20>, 0,
      <23, 22, 17>, 0,
      <23, 17, 16>, 0,
      <17, 22, 21>, 0,
      <17, 21, 18>, 0,
      <19, 20, 23>, 0,
      <19, 23, 16>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <27, 26, 29>, 0,
      <27, 29, 28>, 0,
      <31, 30, 25>, 0,
      <31, 25, 24>, 0,
      <25, 30, 29>, 0,
      <25, 29, 26>, 0,
      <27, 28, 31>, 0,
      <27, 31, 24>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <35, 34, 37>, 0,
      <35, 37, 36>, 0,
      <39, 38, 33>, 0,
      <39, 33, 32>, 0,
      <33, 38, 37>, 0,
      <33, 37, 34>, 0,
      <35, 36, 39>, 0,
      <35, 39, 32>, 0,
      <40, 41, 42>, 0,
      <40, 42, 43>, 0,
      <44, 45, 46>, 0,
      <44, 46, 47>, 0,
      <43, 42, 45>, 0,
      <43, 45, 44>, 0,
      <47, 46, 41>, 0,
      <47, 41, 40>, 0,
      <41, 46, 45>, 0,
      <41, 45, 42>, 0,
      <43, 44, 47>, 0,
      <43, 47, 40>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex13 =
texture {
   pigment {rgbf <9.607843E-01, 7.607843E-01, 8.039216E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// SlideBack
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.169905E+00, 1.295892E+01, -7.964142E+00>,
      <6.169905E+00, 1.328892E+01, -7.964142E+00>,
      <-3.432871E+00, 1.328892E+01, -7.964145E+00>,
      <-3.432871E+00, 1.295892E+01, -7.964145E+00>,
      <6.078678E+00, 1.360892E+01, -7.964142E+00>,
      <-3.341644E+00, 1.360892E+01, -7.964145E+00>,
      <5.937374E+00, 1.393392E+01, -7.964142E+00>,
      <-3.20034E+00, 1.393392E+01, -7.964145E+00>,
      <5.617525E+00, 1.436687E+01, -7.96414E+00>,
      <5.617554E+00, 1.436687E+01, -8.264142E+00>,
      <-2.880476E+00, 1.436687E+01, -8.264142E+00>,
      <-2.880476E+00, 1.436687E+01, -7.964143E+00>
   }
 
   normal_vectors { 
      2, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex13}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <5, 2, 1>, 0,
      <5, 1, 4>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <11, 7, 6>, 0,
      <11, 6, 8>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
#declare Tex14 =
texture {
   pigment {rgbf <8.352941E-01, 9.058824E-01, 9.058824E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// SlideBracePort
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.578518E+00, 1.271289E+01, -7.714141E+00>,
      <3.578518E+00, 1.461289E+01, -7.714141E+00>,
      <3.158516E+00, 1.461289E+01, -7.714141E+00>,
      <3.158516E+00, 1.271289E+01, -7.714141E+00>,
      <3.158516E+00, 1.271289E+01, -7.964141E+00>,
      <3.158516E+00, 1.461289E+01, -7.964141E+00>,
      <3.578518E+00, 1.461289E+01, -7.964141E+00>,
      <3.578518E+00, 1.271289E+01, -7.964141E+00>
   }
 
   normal_vectors { 
      3, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex14}
   }
 
   face_indices { 
      6, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      6, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>
   }
}
 
// SlideBraceStar
mesh2 {
 
   vertex_vectors { 
      8, 
      <-8.410681E-01, 1.271289E+01, -7.714143E+00>,
      <-8.410681E-01, 1.461289E+01, -7.714143E+00>,
      <-4.210662E-01, 1.461289E+01, -7.714142E+00>,
      <-4.210662E-01, 1.271289E+01, -7.714142E+00>,
      <-4.210661E-01, 1.271289E+01, -7.964142E+00>,
      <-4.210661E-01, 1.461289E+01, -7.964142E+00>,
      <-8.41068E-01, 1.461289E+01, -7.964143E+00>,
      <-8.41068E-01, 1.271289E+01, -7.964143E+00>
   }
 
   normal_vectors { 
      3, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex14}
   }
 
   face_indices { 
      6, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0
   }
 
   normal_indices { 
      6, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>
   }
}
 
#declare Tex15 =
texture {
   pigment {rgbf <8.588235E-01, 7.960784E-01, 7.843137E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CouplerPocketAft
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.788716E+00, 3.743679E+00, 1.341633E+01>,
      <1.788716E+00, 4.443679E+00, 1.341633E+01>,
      <9.487161E-01, 4.443679E+00, 1.341633E+01>,
      <9.487161E-01, 3.743679E+00, 1.341633E+01>,
      <9.487162E-01, 3.743679E+00, 1.311633E+01>,
      <9.487162E-01, 4.443679E+00, 1.311633E+01>,
      <1.788716E+00, 4.443679E+00, 1.311633E+01>,
      <1.788716E+00, 3.743679E+00, 1.311633E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex15}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex16 =
texture {
   pigment {rgbf <8.431373E-01, 8.039216E-01, 8.078431E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// WaterHatch
mesh2 {
 
   vertex_vectors { 
      20, 
      <-2.5539E+00, 1.330892E+01, 6.02029E+00>,
      <-2.458409E+00, 1.330892E+01, 6.569868E+00>,
      <-2.208409E+00, 1.330892E+01, 6.909529E+00>,
      <5.100608E+00, 1.330892E+01, 6.909531E+00>,
      <5.350608E+00, 1.330892E+01, 6.56987E+00>,
      <5.4461E+00, 1.330892E+01, 6.020293E+00>,
      <5.350608E+00, 1.330892E+01, 5.470714E+00>,
      <5.100608E+00, 1.330892E+01, 5.131053E+00>,
      <-2.208409E+00, 1.330892E+01, 5.131051E+00>,
      <-2.458409E+00, 1.330892E+01, 5.470711E+00>,
      <-2.5539E+00, 1.295892E+01, 6.02029E+00>,
      <-2.458409E+00, 1.295892E+01, 6.569868E+00>,
      <-2.208409E+00, 1.295892E+01, 6.909529E+00>,
      <5.100608E+00, 1.295892E+01, 6.909531E+00>,
      <5.350608E+00, 1.295892E+01, 6.56987E+00>,
      <5.4461E+00, 1.295892E+01, 6.020293E+00>,
      <5.350608E+00, 1.295892E+01, 5.470714E+00>,
      <5.100608E+00, 1.295892E+01, 5.131053E+00>,
      <-2.208409E+00, 1.295892E+01, 5.131051E+00>,
      <-2.458409E+00, 1.295892E+01, 5.470711E+00>
   }
 
   normal_vectors { 
      12, 
      <-1.00E+00, 0.00E+00, -1.629207E-07>,
      <-8.09017E-01, 0.00E+00, 5.877852E-01>,
      <-3.090171E-01, 0.00E+00, 9.510565E-01>,
      <3.09017E-01, 0.00E+00, 9.510565E-01>,
      <8.090171E-01, 0.00E+00, 5.877851E-01>,
      <1.00E+00, 0.00E+00, 1.629207E-07>,
      <8.090169E-01, 0.00E+00, -5.877853E-01>,
      <3.090167E-01, 0.00E+00, -9.510566E-01>,
      <-3.090173E-01, 0.00E+00, -9.510564E-01>,
      <-8.090171E-01, 0.00E+00, -5.877851E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex16}
   }
 
   face_indices { 
      36, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <10, 19, 18>, 0,
      <10, 18, 17>, 0,
      <10, 17, 16>, 0,
      <10, 16, 15>, 0,
      <10, 15, 14>, 0,
      <10, 14, 13>, 0,
      <10, 13, 12>, 0,
      <10, 12, 11>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
#declare Tex17 =
texture {
   pigment {rgbf <1.00E+00, 1.00E+00, 1.00E+00, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// SlideLadder
mesh2 {
 
   vertex_vectors { 
      16, 
      <1.868517E+00, 1.448326E+01, -7.848516E+00>,
      <1.768517E+00, 1.457413E+01, -7.806772E+00>,
      <1.868517E+00, 1.4665E+01, -7.765032E+00>,
      <1.968517E+00, 1.457413E+01, -7.806772E+00>,
      <1.868517E+00, 1.425529E+01, -7.352228E+00>,
      <1.768517E+00, 1.433297E+01, -7.281775E+00>,
      <1.868517E+00, 1.441065E+01, -7.211317E+00>,
      <1.968517E+00, 1.433297E+01, -7.281775E+00>,
      <1.868517E+00, 1.364004E+01, -6.993334E+00>,
      <1.768516E+00, 1.367413E+01, -6.897448E+00>,
      <1.868517E+00, 1.370822E+01, -6.801561E+00>,
      <1.968517E+00, 1.367413E+01, -6.897448E+00>,
      <1.868517E+00, 1.275869E+01, -6.855574E+00>,
      <1.768516E+00, 1.277413E+01, -6.756773E+00>,
      <1.868517E+00, 1.278957E+01, -6.657972E+00>,
      <1.968517E+00, 1.277413E+01, -6.756773E+00>
   }
 
   normal_vectors { 
      28, 
      <-7.071058E-01, -6.4256E-01, -2.951577E-01>,
      <-7.2372E-01, -5.111632E-01, -4.636179E-01>,
      <-9.486822E-01, -2.873632E-01, -1.320015E-01>,
      <-7.071064E-01, 6.425591E-01, 2.951581E-01>,
      <-9.486837E-01, 2.873608E-01, 1.319964E-01>,
      <-7.237235E-01, 5.111611E-01, 4.636148E-01>,
      <7.071061E-01, 6.42559E-01, 2.951593E-01>,
      <7.23723E-01, 5.111611E-01, 4.636156E-01>,
      <9.486835E-01, 2.873608E-01, 1.319975E-01>,
      <7.071059E-01, -6.425599E-01, -2.951579E-01>,
      <9.486824E-01, -2.87363E-01, -1.320009E-01>,
      <7.237205E-01, -5.111629E-01, -4.636174E-01>,
      <-9.486822E-01, -1.593402E-01, -2.731534E-01>,
      <-7.132612E-01, -2.347732E-01, -6.60409E-01>,
      <-9.486834E-01, 1.593379E-01, 2.731506E-01>,
      <-7.132646E-01, 2.347719E-01, 6.604057E-01>,
      <9.486833E-01, 1.593379E-01, 2.731513E-01>,
      <7.132644E-01, 2.347719E-01, 6.604059E-01>,
      <9.486824E-01, -1.5934E-01, -2.731526E-01>,
      <7.132621E-01, -2.34773E-01, -6.604081E-01>,
      <-9.48682E-01, -4.88364E-02, -3.124381E-01>,
      <-7.071052E-01, -1.091987E-01, -6.986257E-01>,
      <-9.486837E-01, 4.883419E-02, 3.124331E-01>,
      <-7.071055E-01, 1.091989E-01, 6.986254E-01>,
      <9.486835E-01, 4.883433E-02, 3.124335E-01>,
      <7.071055E-01, 1.091989E-01, 6.986254E-01>,
      <9.486823E-01, -4.883618E-02, -3.124371E-01>,
      <7.071059E-01, -1.091986E-01, -6.98625E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      24, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 4>,
      <3, 4, 5>,
      <6, 6, 7>,
      <6, 7, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <12, 1, 13>,
      <12, 13, 12>,
      <5, 14, 14>,
      <5, 14, 15>,
      <16, 7, 17>,
      <16, 17, 16>,
      <11, 18, 18>,
      <11, 18, 19>,
      <20, 13, 21>,
      <20, 21, 21>,
      <15, 22, 23>,
      <15, 23, 23>,
      <24, 17, 25>,
      <24, 25, 25>,
      <19, 26, 27>,
      <19, 27, 27>
   }
}
 
// SlideLadder
mesh2 {
 
   vertex_vectors { 
      16, 
      <8.685171E-01, 1.448326E+01, -7.848516E+00>,
      <7.685167E-01, 1.457413E+01, -7.806772E+00>,
      <8.68517E-01, 1.4665E+01, -7.765032E+00>,
      <9.685175E-01, 1.457413E+01, -7.806772E+00>,
      <8.685169E-01, 1.425529E+01, -7.352228E+00>,
      <7.685165E-01, 1.433297E+01, -7.281775E+00>,
      <8.685169E-01, 1.441065E+01, -7.211317E+00>,
      <9.685173E-01, 1.433297E+01, -7.281775E+00>,
      <8.685168E-01, 1.364004E+01, -6.993334E+00>,
      <7.685164E-01, 1.367413E+01, -6.897448E+00>,
      <8.685167E-01, 1.370822E+01, -6.801561E+00>,
      <9.685172E-01, 1.367413E+01, -6.897448E+00>,
      <8.685167E-01, 1.275869E+01, -6.855574E+00>,
      <7.685164E-01, 1.277413E+01, -6.756773E+00>,
      <8.685167E-01, 1.278957E+01, -6.657972E+00>,
      <9.685171E-01, 1.277413E+01, -6.756773E+00>
   }
 
   normal_vectors { 
      28, 
      <-7.071058E-01, -6.4256E-01, -2.951577E-01>,
      <-7.2372E-01, -5.111632E-01, -4.636179E-01>,
      <-9.486822E-01, -2.873632E-01, -1.320015E-01>,
      <-7.071064E-01, 6.425591E-01, 2.951581E-01>,
      <-9.486837E-01, 2.873608E-01, 1.319964E-01>,
      <-7.237235E-01, 5.111612E-01, 4.636148E-01>,
      <7.07106E-01, 6.42559E-01, 2.951593E-01>,
      <7.23723E-01, 5.111611E-01, 4.636155E-01>,
      <9.486835E-01, 2.873608E-01, 1.319974E-01>,
      <7.071058E-01, -6.425599E-01, -2.951579E-01>,
      <9.486824E-01, -2.87363E-01, -1.320009E-01>,
      <7.237205E-01, -5.111629E-01, -4.636175E-01>,
      <-9.486822E-01, -1.593402E-01, -2.731534E-01>,
      <-7.132612E-01, -2.347732E-01, -6.60409E-01>,
      <-9.486834E-01, 1.593379E-01, 2.731506E-01>,
      <-7.132646E-01, 2.34772E-01, 6.604057E-01>,
      <9.486833E-01, 1.593379E-01, 2.731512E-01>,
      <7.132643E-01, 2.347719E-01, 6.604061E-01>,
      <9.486824E-01, -1.5934E-01, -2.731526E-01>,
      <7.132621E-01, -2.34773E-01, -6.604081E-01>,
      <-9.48682E-01, -4.883635E-02, -3.124381E-01>,
      <-7.071052E-01, -1.091987E-01, -6.986257E-01>,
      <-9.486837E-01, 4.883423E-02, 3.124331E-01>,
      <-7.071055E-01, 1.091989E-01, 6.986254E-01>,
      <9.486835E-01, 4.883432E-02, 3.124337E-01>,
      <7.071053E-01, 1.091988E-01, 6.986257E-01>,
      <9.486823E-01, -4.883619E-02, -3.124371E-01>,
      <7.071059E-01, -1.091986E-01, -6.98625E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      24, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 4>,
      <3, 4, 5>,
      <6, 6, 7>,
      <6, 7, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <12, 1, 13>,
      <12, 13, 12>,
      <5, 14, 14>,
      <5, 14, 15>,
      <16, 7, 17>,
      <16, 17, 16>,
      <11, 18, 18>,
      <11, 18, 19>,
      <20, 13, 21>,
      <20, 21, 21>,
      <15, 22, 23>,
      <15, 23, 23>,
      <24, 17, 25>,
      <24, 25, 25>,
      <19, 26, 27>,
      <19, 27, 27>
   }
}
 
// SlideLadder
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.868517E+00, 1.443297E+01, -7.281775E+00>,
      <1.868517E+00, 1.433297E+01, -7.181772E+00>,
      <1.868517E+00, 1.423297E+01, -7.281775E+00>,
      <1.868517E+00, 1.433297E+01, -7.381773E+00>,
      <8.685169E-01, 1.443297E+01, -7.281775E+00>,
      <8.685169E-01, 1.433297E+01, -7.181772E+00>,
      <8.685169E-01, 1.423297E+01, -7.281775E+00>,
      <8.685169E-01, 1.433297E+01, -7.381773E+00>
   }
 
   normal_vectors { 
      4, 
      <-2.304023E-07, 7.071139E-01, 7.070997E-01>,
      <-2.304023E-07, -7.071139E-01, 7.070997E-01>,
      <2.304067E-07, -7.071004E-01, -7.071132E-01>,
      <2.304067E-07, 7.071004E-01, -7.071132E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// SlideLadder
mesh2 {
 
   vertex_vectors { 
      8, 
      <8.685168E-01, 1.377413E+01, -6.897448E+00>,
      <8.685168E-01, 1.367413E+01, -6.99745E+00>,
      <8.685168E-01, 1.357413E+01, -6.897448E+00>,
      <8.685167E-01, 1.367413E+01, -6.797449E+00>,
      <1.868517E+00, 1.377413E+01, -6.897448E+00>,
      <1.868517E+00, 1.367413E+01, -6.99745E+00>,
      <1.868517E+00, 1.357413E+01, -6.897448E+00>,
      <1.868517E+00, 1.367413E+01, -6.797449E+00>
   }
 
   normal_vectors { 
      4, 
      <2.304026E-07, 7.071132E-01, -7.071004E-01>,
      <2.304026E-07, -7.071132E-01, -7.071004E-01>,
      <-2.30407E-07, -7.070997E-01, 7.071139E-01>,
      <-2.30407E-07, 7.070997E-01, 7.071139E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
#declare Tex18 =
texture {
   pigment {rgbf <8.078431E-01, 9.960784E-01, 9.529412E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CouplerPlateAft
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.908717E+00, 3.602202E+00, 1.361633E+01>,
      <1.908717E+00, 4.502202E+00, 1.361633E+01>,
      <8.287152E-01, 4.502202E+00, 1.361633E+01>,
      <8.287152E-01, 3.602202E+00, 1.361633E+01>,
      <8.287153E-01, 3.602202E+00, 1.341633E+01>,
      <8.287153E-01, 4.502202E+00, 1.341633E+01>,
      <1.908717E+00, 4.502202E+00, 1.341633E+01>,
      <1.908717E+00, 3.602202E+00, 1.341633E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex18}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex19 =
texture {
   pigment {rgbf <8.352941E-01, 8.980392E-01, 8.039216E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Latch2
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.7961E+00, 1.330892E+01, 6.762469E+00>,
      <1.6911E+00, 1.344892E+01, 6.762469E+00>,
      <1.201099E+00, 1.344892E+01, 6.762469E+00>,
      <1.096099E+00, 1.330892E+01, 6.762469E+00>,
      <1.096099E+00, 1.330892E+01, 6.562469E+00>,
      <1.201099E+00, 1.344892E+01, 6.562469E+00>,
      <1.6911E+00, 1.344892E+01, 6.562469E+00>,
      <1.7961E+00, 1.330892E+01, 6.562469E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex19}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Latch3
mesh2 {
 
   vertex_vectors { 
      8, 
      <-4.539002E-01, 1.330892E+01, 6.762469E+00>,
      <-5.588997E-01, 1.344892E+01, 6.762469E+00>,
      <-1.048901E+00, 1.344892E+01, 6.762468E+00>,
      <-1.153901E+00, 1.330892E+01, 6.762468E+00>,
      <-1.153901E+00, 1.330892E+01, 6.562468E+00>,
      <-1.048901E+00, 1.344892E+01, 6.562468E+00>,
      <-5.588996E-01, 1.344892E+01, 6.562468E+00>,
      <-4.539001E-01, 1.330892E+01, 6.562468E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex19}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Latch1
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.0461E+00, 1.330892E+01, 6.76247E+00>,
      <3.9411E+00, 1.344892E+01, 6.76247E+00>,
      <3.451099E+00, 1.344892E+01, 6.76247E+00>,
      <3.346099E+00, 1.330892E+01, 6.76247E+00>,
      <3.346099E+00, 1.330892E+01, 6.562469E+00>,
      <3.451099E+00, 1.344892E+01, 6.562469E+00>,
      <3.9411E+00, 1.344892E+01, 6.562469E+00>,
      <4.0461E+00, 1.330892E+01, 6.562469E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex19}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex20 =
texture {
   pigment {rgbf <7.529412E-01, 8.745098E-01, 7.568628E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ShelfStepPort
mesh2 {
 
   vertex_vectors { 
      24, 
      <5.806733E+00, 7.264088E+00, -2.796495E+01>,
      <5.806733E+00, 7.364088E+00, -2.796495E+01>,
      <5.316731E+00, 7.364088E+00, -2.796495E+01>,
      <5.316731E+00, 7.264088E+00, -2.796495E+01>,
      <5.316732E+00, 7.264088E+00, -2.876495E+01>,
      <5.316732E+00, 7.364088E+00, -2.876495E+01>,
      <5.806734E+00, 7.364088E+00, -2.876495E+01>,
      <5.806734E+00, 7.264088E+00, -2.876495E+01>,
      <5.316732E+00, 7.264088E+00, -2.886495E+01>,
      <5.316732E+00, 7.364088E+00, -2.886495E+01>,
      <5.806734E+00, 7.364088E+00, -2.886495E+01>,
      <5.806734E+00, 7.264088E+00, -2.886495E+01>,
      <5.806733E+00, 7.264088E+00, -2.786495E+01>,
      <5.806733E+00, 7.364088E+00, -2.786495E+01>,
      <5.316731E+00, 7.364088E+00, -2.786495E+01>,
      <5.316731E+00, 7.264088E+00, -2.786495E+01>,
      <5.806733E+00, 7.614088E+00, -2.776495E+01>,
      <5.806733E+00, 7.614088E+00, -2.786495E+01>,
      <5.316731E+00, 7.614088E+00, -2.786495E+01>,
      <5.316731E+00, 7.614088E+00, -2.776495E+01>,
      <5.316732E+00, 7.614088E+00, -2.896495E+01>,
      <5.316732E+00, 7.614088E+00, -2.886495E+01>,
      <5.806734E+00, 7.614088E+00, -2.886495E+01>,
      <5.806734E+00, 7.614088E+00, -2.896495E+01>
   }
 
   normal_vectors { 
      12, 
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <3.199621E-07, -1.891055E-01, -9.819568E-01>,
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <-3.199622E-07, -1.891047E-01, 9.81957E-01>,
      <3.025366E-07, 3.713868E-01, -9.284782E-01>,
      <-3.025368E-07, -3.713852E-01, 9.284788E-01>,
      <-3.025368E-07, 3.713852E-01, 9.284788E-01>,
      <3.025366E-07, -3.713868E-01, -9.284782E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex20}
   }
 
   face_indices { 
      44, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <10, 6, 7>, 0,
      <10, 7, 11>, 0,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 0>, 0,
      <15, 0, 12>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <16, 13, 1>, 0,
      <16, 1, 17>, 0,
      <17, 1, 2>, 0,
      <17, 2, 18>, 0,
      <18, 2, 14>, 0,
      <18, 14, 19>, 0,
      <19, 14, 13>, 0,
      <19, 13, 16>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 9, 5>, 0,
      <20, 5, 21>, 0,
      <21, 5, 6>, 0,
      <21, 6, 22>, 0,
      <22, 6, 10>, 0,
      <22, 10, 23>, 0,
      <23, 10, 9>, 0,
      <23, 9, 20>, 0
   }
 
   normal_indices { 
      44, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <6, 7, 7>,
      <6, 7, 6>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <8, 8, 8>,
      <8, 8, 8>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 7, 7>,
      <9, 7, 9>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <1, 1, 1>,
      <1, 1, 1>,
      <11, 5, 5>,
      <11, 5, 11>
   }
}
 
// ShelfStepStar
mesh2 {
 
   vertex_vectors { 
      24, 
      <-3.06927E+00, 7.264088E+00, -2.796495E+01>,
      <-3.06927E+00, 7.364088E+00, -2.796495E+01>,
      <-2.579268E+00, 7.364088E+00, -2.796495E+01>,
      <-2.579268E+00, 7.264088E+00, -2.796495E+01>,
      <-2.579268E+00, 7.264088E+00, -2.876495E+01>,
      <-2.579268E+00, 7.364088E+00, -2.876495E+01>,
      <-3.06927E+00, 7.364088E+00, -2.876495E+01>,
      <-3.06927E+00, 7.264088E+00, -2.876495E+01>,
      <-2.579268E+00, 7.264088E+00, -2.886495E+01>,
      <-2.579268E+00, 7.364088E+00, -2.886495E+01>,
      <-3.06927E+00, 7.364088E+00, -2.886495E+01>,
      <-3.06927E+00, 7.264088E+00, -2.886495E+01>,
      <-3.06927E+00, 7.264088E+00, -2.786495E+01>,
      <-3.06927E+00, 7.364088E+00, -2.786495E+01>,
      <-2.579268E+00, 7.364088E+00, -2.786495E+01>,
      <-2.579268E+00, 7.264088E+00, -2.786495E+01>,
      <-3.06927E+00, 7.614088E+00, -2.776495E+01>,
      <-3.06927E+00, 7.614088E+00, -2.786495E+01>,
      <-2.579268E+00, 7.614088E+00, -2.786495E+01>,
      <-2.579268E+00, 7.614088E+00, -2.776495E+01>,
      <-2.579268E+00, 7.614088E+00, -2.896495E+01>,
      <-2.579268E+00, 7.614088E+00, -2.886495E+01>,
      <-3.06927E+00, 7.614088E+00, -2.886495E+01>,
      <-3.06927E+00, 7.614088E+00, -2.896495E+01>
   }
 
   normal_vectors { 
      12, 
      <1.00E+00, 1.104932E-16, 3.258414E-07>,
      <-1.00E+00, -1.104932E-16, -3.258414E-07>,
      <1.104932E-16, 1.00E+00, 1.370987E-16>,
      <-1.104932E-16, -1.00E+00, -1.370987E-16>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <3.199621E-07, -1.891055E-01, -9.819568E-01>,
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <-3.199622E-07, -1.891047E-01, 9.81957E-01>,
      <3.025366E-07, 3.713868E-01, -9.284782E-01>,
      <-3.025368E-07, -3.713852E-01, 9.284788E-01>,
      <-3.025368E-07, 3.713852E-01, 9.284788E-01>,
      <3.025366E-07, -3.713868E-01, -9.284782E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex20}
   }
 
   face_indices { 
      44, 
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 5>, 0,
      <8, 5, 4>, 0,
      <10, 11, 7>, 0,
      <10, 7, 6>, 0,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 12, 0>, 0,
      <15, 0, 3>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <16, 17, 1>, 0,
      <16, 1, 13>, 0,
      <17, 18, 2>, 0,
      <17, 2, 1>, 0,
      <18, 19, 14>, 0,
      <18, 14, 2>, 0,
      <19, 16, 13>, 0,
      <19, 13, 14>, 0,
      <20, 23, 22>, 0,
      <20, 22, 21>, 0,
      <20, 21, 5>, 0,
      <20, 5, 9>, 0,
      <21, 22, 6>, 0,
      <21, 6, 5>, 0,
      <22, 23, 10>, 0,
      <22, 10, 6>, 0,
      <23, 20, 9>, 0,
      <23, 9, 10>, 0
   }
 
   normal_indices { 
      44, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <6, 6, 7>,
      <6, 7, 7>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <8, 8, 8>,
      <8, 8, 8>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 9, 7>,
      <9, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <1, 1, 1>,
      <1, 1, 1>,
      <11, 11, 5>,
      <11, 5, 5>
   }
}
 
#declare Tex21 =
texture {
   pigment {rgbf <9.921569E-01, 9.215686E-01, 8.117647E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Hinge3
mesh2 {
 
   vertex_vectors { 
      12, 
      <2.271101E+00, 1.310892E+01, 5.984917E+00>,
      <2.271101E+00, 1.340892E+01, 5.984917E+00>,
      <2.121099E+00, 1.340892E+01, 5.984917E+00>,
      <2.121099E+00, 1.310892E+01, 5.984917E+00>,
      <2.121099E+00, 1.310892E+01, 4.984917E+00>,
      <2.121099E+00, 1.340892E+01, 4.984917E+00>,
      <2.271101E+00, 1.340892E+01, 4.984917E+00>,
      <2.271101E+00, 1.310892E+01, 4.984917E+00>,
      <2.121099E+00, 1.330892E+01, 4.984917E+00>,
      <2.271101E+00, 1.330892E+01, 4.984917E+00>,
      <2.271101E+00, 1.340892E+01, 5.084918E+00>,
      <2.121099E+00, 1.340892E+01, 5.084918E+00>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.246941E-07, 9.238795E-01, -3.826835E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex21}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 8, 9>, 0,
      <4, 9, 7>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 4>, 0,
      <7, 9, 10>, 0,
      <7, 10, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Hinge4
mesh2 {
 
   vertex_vectors { 
      12, 
      <7.711005E-01, 1.310892E+01, 5.984917E+00>,
      <7.711005E-01, 1.340892E+01, 5.984917E+00>,
      <6.210989E-01, 1.340892E+01, 5.984916E+00>,
      <6.210989E-01, 1.310892E+01, 5.984916E+00>,
      <6.210993E-01, 1.310892E+01, 4.984916E+00>,
      <6.210993E-01, 1.340892E+01, 4.984916E+00>,
      <7.711008E-01, 1.340892E+01, 4.984917E+00>,
      <7.711008E-01, 1.310892E+01, 4.984917E+00>,
      <6.210993E-01, 1.330892E+01, 4.984916E+00>,
      <7.711008E-01, 1.330892E+01, 4.984917E+00>,
      <7.711008E-01, 1.340892E+01, 5.084917E+00>,
      <6.210992E-01, 1.340892E+01, 5.084917E+00>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.246941E-07, 9.238795E-01, -3.826835E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex21}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 8, 9>, 0,
      <4, 9, 7>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 4>, 0,
      <7, 9, 10>, 0,
      <7, 10, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Hinge5
mesh2 {
 
   vertex_vectors { 
      12, 
      <2.110048E-02, 1.310892E+01, 5.984916E+00>,
      <2.110048E-02, 1.340892E+01, 5.984916E+00>,
      <-1.28901E-01, 1.340892E+01, 5.984916E+00>,
      <-1.28901E-01, 1.310892E+01, 5.984916E+00>,
      <-1.289007E-01, 1.310892E+01, 4.984916E+00>,
      <-1.289007E-01, 1.340892E+01, 4.984916E+00>,
      <2.11008E-02, 1.340892E+01, 4.984916E+00>,
      <2.11008E-02, 1.310892E+01, 4.984916E+00>,
      <-1.289007E-01, 1.330892E+01, 4.984916E+00>,
      <2.11008E-02, 1.330892E+01, 4.984916E+00>,
      <2.110077E-02, 1.340892E+01, 5.084917E+00>,
      <-1.289008E-01, 1.340892E+01, 5.084917E+00>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.246941E-07, 9.238795E-01, -3.826835E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex21}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 8, 9>, 0,
      <4, 9, 7>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 4>, 0,
      <7, 9, 10>, 0,
      <7, 10, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Hinge6
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.478899E+00, 1.310892E+01, 5.984916E+00>,
      <-1.478899E+00, 1.340892E+01, 5.984916E+00>,
      <-1.628901E+00, 1.340892E+01, 5.984916E+00>,
      <-1.628901E+00, 1.310892E+01, 5.984916E+00>,
      <-1.628901E+00, 1.310892E+01, 4.984916E+00>,
      <-1.628901E+00, 1.340892E+01, 4.984916E+00>,
      <-1.478899E+00, 1.340892E+01, 4.984916E+00>,
      <-1.478899E+00, 1.310892E+01, 4.984916E+00>,
      <-1.628901E+00, 1.330892E+01, 4.984916E+00>,
      <-1.478899E+00, 1.330892E+01, 4.984916E+00>,
      <-1.478899E+00, 1.340892E+01, 5.084916E+00>,
      <-1.628901E+00, 1.340892E+01, 5.084916E+00>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.246941E-07, 9.238795E-01, -3.826835E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex21}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 8, 9>, 0,
      <4, 9, 7>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 4>, 0,
      <7, 9, 10>, 0,
      <7, 10, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Hinge1
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.521101E+00, 1.310892E+01, 5.984918E+00>,
      <4.521101E+00, 1.340892E+01, 5.984918E+00>,
      <4.371099E+00, 1.340892E+01, 5.984918E+00>,
      <4.371099E+00, 1.310892E+01, 5.984918E+00>,
      <4.371099E+00, 1.310892E+01, 4.984918E+00>,
      <4.371099E+00, 1.340892E+01, 4.984918E+00>,
      <4.521101E+00, 1.340892E+01, 4.984918E+00>,
      <4.521101E+00, 1.310892E+01, 4.984918E+00>,
      <4.371099E+00, 1.330892E+01, 4.984918E+00>,
      <4.521101E+00, 1.330892E+01, 4.984918E+00>,
      <4.521101E+00, 1.340892E+01, 5.084918E+00>,
      <4.371099E+00, 1.340892E+01, 5.084918E+00>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.246941E-07, 9.238795E-01, -3.826835E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex21}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 8, 9>, 0,
      <4, 9, 7>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 4>, 0,
      <7, 9, 10>, 0,
      <7, 10, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Hinge2
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.021101E+00, 1.310892E+01, 5.984917E+00>,
      <3.021101E+00, 1.340892E+01, 5.984917E+00>,
      <2.871099E+00, 1.340892E+01, 5.984917E+00>,
      <2.871099E+00, 1.310892E+01, 5.984917E+00>,
      <2.871099E+00, 1.310892E+01, 4.984917E+00>,
      <2.871099E+00, 1.340892E+01, 4.984917E+00>,
      <3.021101E+00, 1.340892E+01, 4.984917E+00>,
      <3.021101E+00, 1.310892E+01, 4.984917E+00>,
      <2.871099E+00, 1.330892E+01, 4.984917E+00>,
      <3.021101E+00, 1.330892E+01, 4.984917E+00>,
      <3.021101E+00, 1.340892E+01, 5.084918E+00>,
      <2.871099E+00, 1.340892E+01, 5.084918E+00>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.246941E-07, 9.238795E-01, -3.826835E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex21}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 8, 9>, 0,
      <4, 9, 7>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 4>, 0,
      <7, 9, 10>, 0,
      <7, 10, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// CouplerPocketFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.872528E+00, 4.252172E+00, -2.927509E+01>,
      <1.872528E+00, 4.952171E+00, -2.927509E+01>,
      <8.645282E-01, 4.952171E+00, -2.927509E+01>,
      <8.645282E-01, 4.252172E+00, -2.927509E+01>,
      <8.645281E-01, 4.252172E+00, -2.897509E+01>,
      <8.645281E-01, 4.952171E+00, -2.897509E+01>,
      <1.872527E+00, 4.952171E+00, -2.897509E+01>,
      <1.872527E+00, 4.252172E+00, -2.897509E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex15}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CouplerPlateFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.016529E+00, 4.110695E+00, -2.947509E+01>,
      <2.016529E+00, 5.010695E+00, -2.947509E+01>,
      <7.205272E-01, 5.010695E+00, -2.947509E+01>,
      <7.205272E-01, 4.110695E+00, -2.947509E+01>,
      <7.205272E-01, 4.110695E+00, -2.927509E+01>,
      <7.205272E-01, 5.010695E+00, -2.927509E+01>,
      <2.016529E+00, 5.010695E+00, -2.927509E+01>,
      <2.016529E+00, 4.110695E+00, -2.927509E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex18}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex22 =
texture {
   pigment {rgbf <9.607843E-01, 8.039216E-01, 8.117647E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Bar
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.718526E+00, 4.410695E+00, -2.947509E+01>,
      <1.718526E+00, 4.710695E+00, -2.947509E+01>,
      <1.01853E+00, 4.710695E+00, -2.947509E+01>,
      <1.01853E+00, 4.410695E+00, -2.947509E+01>,
      <1.018531E+00, 4.410695E+00, -3.347509E+01>,
      <1.018531E+00, 4.710695E+00, -3.347509E+01>,
      <1.718528E+00, 4.710695E+00, -3.347509E+01>,
      <1.718528E+00, 4.410695E+00, -3.347509E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex22}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex23 =
texture {
   pigment {rgbf <9.529412E-01, 9.294118E-01, 8.431373E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Door
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.68258E+00, 5.058149E+00, -2.685408E+01>,
      <3.68258E+00, 1.415815E+01, -2.685408E+01>,
      <-9.374213E-01, 1.415815E+01, -2.685408E+01>,
      <-9.374213E-01, 5.058149E+00, -2.685408E+01>,
      <-9.374194E-01, 5.058149E+00, -2.699409E+01>,
      <-9.374194E-01, 1.415815E+01, -2.699409E+01>,
      <3.68258E+00, 1.415815E+01, -2.699408E+01>,
      <3.68258E+00, 5.058149E+00, -2.699408E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex23}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex24 =
texture {
   pigment {rgbf <8.313726E-01, 9.764706E-01, 9.215686E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Door_CenterPost
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.492623E+00, 8.185627E+00, -2.680408E+01>,
      <1.492623E+00, 1.423063E+01, -2.680408E+01>,
      <1.252627E+00, 1.423063E+01, -2.680408E+01>,
      <1.252627E+00, 8.185627E+00, -2.680408E+01>,
      <1.252627E+00, 8.185627E+00, -2.704408E+01>,
      <1.252633E+00, 1.423063E+01, -2.704408E+01>,
      <1.492625E+00, 1.423063E+01, -2.704408E+01>,
      <1.492625E+00, 8.185627E+00, -2.704408E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -1.862645E-09, 1.00E+00>,
      <3.258414E-07, -1.862645E-09, -1.00E+00>,
      <-1.00E+00, -1.862645E-09, -3.258414E-07>,
      <1.00E+00, -1.862645E-09, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex24}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Door_PortHinge
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.543192E+00, 1.423063E+01, -2.707406E+01>,
      <3.673098E+00, 1.423063E+01, -2.699906E+01>,
      <3.673098E+00, 1.423063E+01, -2.684906E+01>,
      <3.543192E+00, 1.423063E+01, -2.677406E+01>,
      <3.413289E+00, 1.423063E+01, -2.684906E+01>,
      <3.413287E+00, 1.423063E+01, -2.699906E+01>,
      <3.543192E+00, 8.185627E+00, -2.707406E+01>,
      <3.673098E+00, 8.185627E+00, -2.699906E+01>,
      <3.673098E+00, 8.185627E+00, -2.684906E+01>,
      <3.543192E+00, 8.185627E+00, -2.677406E+01>,
      <3.413289E+00, 8.185627E+00, -2.684906E+01>,
      <3.413287E+00, 8.185627E+00, -2.699906E+01>
   }
 
   normal_vectors { 
      11, 
      <5.000182E-01, -3.166497E-08, -8.660149E-01>,
      <8.660308E-01, -3.166497E-08, -4.999908E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999789E-01, -3.166497E-08, 8.660376E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-4.999792E-01, -3.166497E-08, 8.660374E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-8.660303E-01, -3.166497E-08, -4.999914E-01>,
      <-5.000173E-01, -3.166497E-08, -8.660154E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex24}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 8, 8>,
      <7, 8, 7>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
// Door_StarHinge
mesh2 {
 
   vertex_vectors { 
      12, 
      <-7.983125E-01, 1.423063E+01, -2.70741E+01>,
      <-9.282107E-01, 1.423063E+01, -2.699906E+01>,
      <-9.282107E-01, 1.423063E+01, -2.684906E+01>,
      <-7.983069E-01, 1.423063E+01, -2.677406E+01>,
      <-6.683993E-01, 1.423063E+01, -2.684906E+01>,
      <-6.684012E-01, 1.423063E+01, -2.699906E+01>,
      <-7.983049E-01, 8.185627E+00, -2.707406E+01>,
      <-9.282107E-01, 8.185627E+00, -2.699906E+01>,
      <-9.282107E-01, 8.185627E+00, -2.684906E+01>,
      <-7.983069E-01, 8.185627E+00, -2.677406E+01>,
      <-6.683993E-01, 8.185627E+00, -2.684906E+01>,
      <-6.684012E-01, 8.185627E+00, -2.699906E+01>
   }
 
   normal_vectors { 
      11, 
      <-5.001227E-01, -3.966549E-06, -8.659545E-01>,
      <-8.660607E-01, -2.303378E-06, -4.999387E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999786E-01, -3.166497E-08, 8.660377E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <4.999784E-01, -3.166497E-08, 8.660379E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <8.660547E-01, -1.851961E-06, -4.999493E-01>,
      <5.001011E-01, -3.184615E-06, -8.65967E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex24}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
// BrakeCylinder
mesh2 {
 
   vertex_vectors { 
      88, 
      <4.704862E+00, 3.47001E+00, -6.519982E+00>,
      <5.093771E+00, 3.631102E+00, -6.519982E+00>,
      <5.254858E+00, 4.02001E+00, -6.519982E+00>,
      <5.093771E+00, 4.408919E+00, -6.519982E+00>,
      <4.704862E+00, 4.57001E+00, -6.519982E+00>,
      <4.315954E+00, 4.408918E+00, -6.519982E+00>,
      <4.154867E+00, 4.02001E+00, -6.519982E+00>,
      <4.315954E+00, 3.631102E+00, -6.519982E+00>,
      <4.704863E+00, 3.47001E+00, -7.941361E+00>,
      <5.093771E+00, 3.631102E+00, -7.941361E+00>,
      <5.254858E+00, 4.02001E+00, -7.941361E+00>,
      <5.093771E+00, 4.408919E+00, -7.941361E+00>,
      <4.704863E+00, 4.57001E+00, -7.941361E+00>,
      <4.315954E+00, 4.408919E+00, -7.941361E+00>,
      <4.154867E+00, 4.02001E+00, -7.941361E+00>,
      <4.315954E+00, 3.631102E+00, -7.941361E+00>,
      <4.704863E+00, 3.886732E+00, -8.550519E+00>,
      <4.610617E+00, 3.925768E+00, -8.550519E+00>,
      <4.571585E+00, 4.02001E+00, -8.550519E+00>,
      <4.610617E+00, 4.114253E+00, -8.550519E+00>,
      <4.704863E+00, 4.15329E+00, -8.550519E+00>,
      <4.799109E+00, 4.114253E+00, -8.550519E+00>,
      <4.838141E+00, 4.02001E+00, -8.550519E+00>,
      <4.799109E+00, 3.925768E+00, -8.550519E+00>,
      <4.704863E+00, 3.886731E+00, -9.159684E+00>,
      <4.610617E+00, 3.925767E+00, -9.159684E+00>,
      <4.571585E+00, 4.02001E+00, -9.159684E+00>,
      <4.610617E+00, 4.114253E+00, -9.159684E+00>,
      <4.704863E+00, 4.153289E+00, -9.159684E+00>,
      <4.799109E+00, 4.114253E+00, -9.159684E+00>,
      <4.838141E+00, 4.02001E+00, -9.159684E+00>,
      <4.799109E+00, 3.925767E+00, -9.159684E+00>,
      <4.904867E+00, 3.82001E+00, -6.150792E+00>,
      <4.904867E+00, 4.22001E+00, -6.150792E+00>,
      <4.504858E+00, 4.22001E+00, -6.150792E+00>,
      <4.504858E+00, 3.82001E+00, -6.150792E+00>,
      <4.504858E+00, 3.82001E+00, -6.519982E+00>,
      <4.504858E+00, 4.22001E+00, -6.519982E+00>,
      <4.904867E+00, 4.22001E+00, -6.519982E+00>,
      <4.904867E+00, 3.82001E+00, -6.519982E+00>,
      <4.079863E+00, 4.02001E+00, -6.60278E+00>,
      <4.262922E+00, 4.444275E+00, -6.60278E+00>,
      <4.704863E+00, 4.62001E+00, -6.60278E+00>,
      <5.146803E+00, 4.444275E+00, -6.60278E+00>,
      <5.329863E+00, 4.02001E+00, -6.60278E+00>,
      <5.146803E+00, 3.595746E+00, -6.60278E+00>,
      <4.704863E+00, 3.420011E+00, -6.60278E+00>,
      <4.262922E+00, 3.595746E+00, -6.60278E+00>,
      <4.079862E+00, 4.02001E+00, -6.502782E+00>,
      <4.262922E+00, 4.444275E+00, -6.502782E+00>,
      <4.704862E+00, 4.62001E+00, -6.502782E+00>,
      <5.146802E+00, 4.444275E+00, -6.502781E+00>,
      <5.329862E+00, 4.02001E+00, -6.502781E+00>,
      <5.146802E+00, 3.595746E+00, -6.502781E+00>,
      <4.704862E+00, 3.420011E+00, -6.502782E+00>,
      <4.262922E+00, 3.595746E+00, -6.502782E+00>,
      <4.091589E+00, 4.014784E+00, -7.934178E+00>,
      <4.274649E+00, 4.439049E+00, -7.934178E+00>,
      <4.716589E+00, 4.614784E+00, -7.934178E+00>,
      <5.158529E+00, 4.439049E+00, -7.934178E+00>,
      <5.341589E+00, 4.014784E+00, -7.934178E+00>,
      <5.158529E+00, 3.59052E+00, -7.934178E+00>,
      <4.716589E+00, 3.414784E+00, -7.934178E+00>,
      <4.274649E+00, 3.59052E+00, -7.934178E+00>,
      <4.091589E+00, 4.014785E+00, -7.83418E+00>,
      <4.274649E+00, 4.439049E+00, -7.83418E+00>,
      <4.716589E+00, 4.614784E+00, -7.83418E+00>,
      <5.158529E+00, 4.439049E+00, -7.834179E+00>,
      <5.341589E+00, 4.014785E+00, -7.834179E+00>,
      <5.158529E+00, 3.59052E+00, -7.834179E+00>,
      <4.716589E+00, 3.414784E+00, -7.83418E+00>,
      <4.274649E+00, 3.59052E+00, -7.83418E+00>,
      <4.710725E+00, 3.887397E+00, -6.563664E+00>,
      <4.618801E+00, 3.925473E+00, -6.563664E+00>,
      <4.580726E+00, 4.017397E+00, -6.563664E+00>,
      <4.618801E+00, 4.109321E+00, -6.563664E+00>,
      <4.710725E+00, 4.147397E+00, -6.563664E+00>,
      <4.80265E+00, 4.109321E+00, -6.563664E+00>,
      <4.840724E+00, 4.017397E+00, -6.563664E+00>,
      <4.80265E+00, 3.925473E+00, -6.563664E+00>,
      <4.710725E+00, 3.887397E+00, -5.563664E+00>,
      <4.618801E+00, 3.925473E+00, -5.563664E+00>,
      <4.580726E+00, 4.017397E+00, -5.563664E+00>,
      <4.618801E+00, 4.109321E+00, -5.563664E+00>,
      <4.710725E+00, 4.147397E+00, -5.563664E+00>,
      <4.80265E+00, 4.109321E+00, -5.563664E+00>,
      <4.840724E+00, 4.017397E+00, -5.563664E+00>,
      <4.80265E+00, 3.925473E+00, -5.563664E+00>
   }
 
   normal_vectors { 
      26, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.726742E-07, -9.54242E-01, -2.990357E-01>,
      <6.747551E-01, -6.747469E-01, -2.990356E-01>,
      <7.071103E-01, -7.071033E-01, 2.304058E-07>,
      <9.542429E-01, -1.400907E-07, -2.990325E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <6.74755E-01, 6.74747E-01, -2.990355E-01>,
      <7.0711E-01, 7.071036E-01, 3.444975E-07>,
      <-1.777978E-07, 9.54242E-01, -2.990354E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.747548E-01, 6.74747E-01, -2.990356E-01>,
      <-7.071101E-01, 7.071034E-01, -6.331182E-08>,
      <-9.542427E-01, 6.842038E-08, -2.99033E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-6.747546E-01, -6.747472E-01, -2.990359E-01>,
      <-7.071101E-01, -7.071036E-01, -2.84319E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-7.071163E-01, -7.070974E-01, 2.906867E-07>,
      <7.071174E-01, 7.07096E-01, -3.231745E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-6.968269E-01, 7.172393E-01, -2.27055E-07>,
      <6.968272E-01, 7.17239E-01, 2.270551E-07>,
      <6.96827E-01, -7.172393E-01, 1.051266E-06>,
      <-6.968272E-01, -7.172391E-01, 6.200804E-07>,
      <-7.071105E-01, -7.071031E-01, -2.304059E-07>,
      <7.071105E-01, 7.07103E-01, 2.304059E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex4}
   }
 
   face_indices { 
      144, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <16, 8, 15>, 0,
      <16, 15, 17>, 0,
      <17, 15, 14>, 0,
      <17, 14, 18>, 0,
      <18, 14, 13>, 0,
      <18, 13, 19>, 0,
      <19, 13, 12>, 0,
      <19, 12, 20>, 0,
      <20, 12, 11>, 0,
      <20, 11, 21>, 0,
      <21, 11, 10>, 0,
      <21, 10, 22>, 0,
      <22, 10, 9>, 0,
      <22, 9, 23>, 0,
      <23, 9, 8>, 0,
      <23, 8, 16>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 27, 28>, 0,
      <24, 28, 29>, 0,
      <24, 29, 30>, 0,
      <24, 30, 31>, 0,
      <24, 16, 17>, 0,
      <24, 17, 25>, 0,
      <25, 17, 18>, 0,
      <25, 18, 26>, 0,
      <26, 18, 19>, 0,
      <26, 19, 27>, 0,
      <27, 19, 20>, 0,
      <27, 20, 28>, 0,
      <28, 20, 21>, 0,
      <28, 21, 29>, 0,
      <29, 21, 22>, 0,
      <29, 22, 30>, 0,
      <30, 22, 23>, 0,
      <30, 23, 31>, 0,
      <31, 23, 16>, 0,
      <31, 16, 24>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <35, 34, 37>, 0,
      <35, 37, 36>, 0,
      <39, 38, 33>, 0,
      <39, 33, 32>, 0,
      <33, 38, 37>, 0,
      <33, 37, 34>, 0,
      <35, 36, 39>, 0,
      <35, 39, 32>, 0,
      <40, 48, 49>, 0,
      <40, 49, 41>, 0,
      <41, 49, 50>, 0,
      <41, 50, 42>, 0,
      <42, 50, 51>, 0,
      <42, 51, 43>, 0,
      <43, 51, 52>, 0,
      <43, 52, 44>, 0,
      <44, 52, 53>, 0,
      <44, 53, 45>, 0,
      <45, 53, 54>, 0,
      <45, 54, 46>, 0,
      <46, 54, 55>, 0,
      <46, 55, 47>, 0,
      <47, 55, 48>, 0,
      <47, 48, 40>, 0,
      <48, 55, 54>, 0,
      <48, 54, 53>, 0,
      <48, 53, 52>, 0,
      <48, 52, 51>, 0,
      <48, 51, 50>, 0,
      <48, 50, 49>, 0,
      <40, 41, 42>, 0,
      <40, 42, 43>, 0,
      <40, 43, 44>, 0,
      <40, 44, 45>, 0,
      <40, 45, 46>, 0,
      <40, 46, 47>, 0,
      <56, 64, 65>, 0,
      <56, 65, 57>, 0,
      <57, 65, 66>, 0,
      <57, 66, 58>, 0,
      <58, 66, 67>, 0,
      <58, 67, 59>, 0,
      <59, 67, 68>, 0,
      <59, 68, 60>, 0,
      <60, 68, 69>, 0,
      <60, 69, 61>, 0,
      <61, 69, 70>, 0,
      <61, 70, 62>, 0,
      <62, 70, 71>, 0,
      <62, 71, 63>, 0,
      <63, 71, 64>, 0,
      <63, 64, 56>, 0,
      <64, 71, 70>, 0,
      <64, 70, 69>, 0,
      <64, 69, 68>, 0,
      <64, 68, 67>, 0,
      <64, 67, 66>, 0,
      <64, 66, 65>, 0,
      <56, 57, 58>, 0,
      <56, 58, 59>, 0,
      <56, 59, 60>, 0,
      <56, 60, 61>, 0,
      <56, 61, 62>, 0,
      <56, 62, 63>, 0,
      <72, 80, 81>, 0,
      <72, 81, 73>, 0,
      <73, 81, 82>, 0,
      <73, 82, 74>, 0,
      <74, 82, 83>, 0,
      <74, 83, 75>, 0,
      <75, 83, 84>, 0,
      <75, 84, 76>, 0,
      <76, 84, 85>, 0,
      <76, 85, 77>, 0,
      <77, 85, 86>, 0,
      <77, 86, 78>, 0,
      <78, 86, 87>, 0,
      <78, 87, 79>, 0,
      <79, 87, 80>, 0,
      <79, 80, 72>, 0,
      <80, 87, 86>, 0,
      <80, 86, 85>, 0,
      <80, 85, 84>, 0,
      <80, 84, 83>, 0,
      <80, 83, 82>, 0,
      <80, 82, 81>, 0
   }
 
   normal_indices { 
      144, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 1>,
      <15, 1, 0>,
      <1, 1, 14>,
      <1, 14, 14>,
      <14, 14, 12>,
      <14, 12, 12>,
      <12, 12, 10>,
      <12, 10, 10>,
      <10, 10, 8>,
      <10, 8, 8>,
      <8, 8, 6>,
      <8, 6, 6>,
      <6, 6, 4>,
      <6, 4, 4>,
      <4, 4, 2>,
      <4, 2, 2>,
      <2, 2, 1>,
      <2, 1, 1>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <0, 1, 14>,
      <0, 14, 17>,
      <17, 14, 12>,
      <17, 12, 13>,
      <13, 12, 10>,
      <13, 10, 11>,
      <11, 10, 8>,
      <11, 8, 9>,
      <9, 8, 6>,
      <9, 6, 18>,
      <18, 6, 4>,
      <18, 4, 5>,
      <5, 4, 2>,
      <5, 2, 3>,
      <3, 2, 1>,
      <3, 1, 0>,
      <19, 19, 19>,
      <19, 19, 19>,
      <16, 16, 16>,
      <16, 16, 16>,
      <13, 13, 13>,
      <13, 13, 13>,
      <5, 5, 5>,
      <5, 5, 5>,
      <9, 9, 9>,
      <9, 9, 9>,
      <0, 0, 0>,
      <0, 0, 0>,
      <13, 13, 20>,
      <13, 20, 20>,
      <20, 20, 9>,
      <20, 9, 9>,
      <9, 9, 21>,
      <9, 21, 21>,
      <21, 21, 5>,
      <21, 5, 5>,
      <5, 5, 22>,
      <5, 22, 22>,
      <22, 22, 0>,
      <22, 0, 0>,
      <0, 0, 23>,
      <0, 23, 23>,
      <23, 23, 13>,
      <23, 13, 13>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <13, 13, 20>,
      <13, 20, 20>,
      <20, 20, 9>,
      <20, 9, 9>,
      <9, 9, 21>,
      <9, 21, 21>,
      <21, 21, 5>,
      <21, 5, 5>,
      <5, 5, 22>,
      <5, 22, 22>,
      <22, 22, 0>,
      <22, 0, 0>,
      <0, 0, 23>,
      <0, 23, 23>,
      <23, 23, 13>,
      <23, 13, 13>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <0, 0, 24>,
      <0, 24, 24>,
      <24, 24, 13>,
      <24, 13, 13>,
      <13, 13, 11>,
      <13, 11, 11>,
      <11, 11, 9>,
      <11, 9, 9>,
      <9, 9, 25>,
      <9, 25, 25>,
      <25, 25, 5>,
      <25, 5, 5>,
      <5, 5, 3>,
      <5, 3, 3>,
      <3, 3, 0>,
      <3, 0, 0>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>
   }
}
 
#declare Tex25 =
texture {
   pigment {rgbf <8.392157E-01, 8.901961E-01, 9.098039E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Brake_SupportCtr
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.652246E+00, 4.623059E+00, -6.262551E+00>,
      <5.652246E+00, 4.923059E+00, -6.262551E+00>,
      <2.252245E+00, 4.923059E+00, -6.262552E+00>,
      <2.252245E+00, 4.623059E+00, -6.262552E+00>,
      <2.252245E+00, 4.623059E+00, -8.162554E+00>,
      <2.252245E+00, 4.923059E+00, -8.162554E+00>,
      <5.652247E+00, 4.923059E+00, -8.162553E+00>,
      <5.652247E+00, 4.623059E+00, -8.162553E+00>
   }
 
   normal_vectors { 
      4, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex25}
   }
 
   face_indices { 
      8, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// Brake_ArmFwd
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.730027E+00, 3.936671E+00, -9.005061E+00>,
      <4.730027E+00, 4.096671E+00, -9.005061E+00>,
      <1.441104E+00, 4.096671E+00, -1.020213E+01>,
      <1.441104E+00, 3.936671E+00, -1.020213E+01>,
      <1.54371E+00, 3.936671E+00, -1.048404E+01>,
      <1.54371E+00, 4.096671E+00, -1.048404E+01>,
      <4.832633E+00, 4.096671E+00, -9.286967E+00>,
      <4.832633E+00, 3.936671E+00, -9.286967E+00>,
      <4.757456E+00, 4.096671E+00, -9.314328E+00>,
      <4.757456E+00, 3.936671E+00, -9.314328E+00>,
      <4.805272E+00, 3.936671E+00, -9.211791E+00>,
      <4.805272E+00, 4.096671E+00, -9.211791E+00>,
      <3.218987E+00, 3.936671E+00, -1.008712E+01>,
      <3.218987E+00, 4.096671E+00, -1.008712E+01>,
      <3.017161E+00, 3.936671E+00, -9.415658E+00>,
      <3.017161E+00, 4.096671E+00, -9.415658E+00>
   }
 
   normal_vectors { 
      11, 
      <-9.396922E-01, -3.166497E-08, -3.420214E-01>,
      <9.990481E-01, -3.166497E-08, -4.362187E-02>,
      <9.396904E-01, -3.166497E-08, 3.420261E-01>,
      <7.173389E-01, -3.166497E-08, -6.967244E-01>,
      <3.420211E-01, -3.166497E-08, -9.396923E-01>,
      <2.305431E-01, -3.166497E-08, -9.730621E-01>,
      <-3.420205E-01, -3.166497E-08, 9.396924E-01>,
      <-4.465075E-01, -3.166497E-08, 8.947799E-01>,
      <-2.331095E-01, -3.166497E-08, 9.724504E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex3}
   }
 
   face_indices { 
      24, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <10, 11, 1>, 0,
      <10, 1, 0>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <13, 8, 9>, 0,
      <13, 9, 12>, 0,
      <12, 4, 5>, 0,
      <12, 5, 13>, 0,
      <15, 2, 3>, 0,
      <15, 3, 14>, 0,
      <14, 0, 1>, 0,
      <14, 1, 15>, 0,
      <12, 9, 10>, 0,
      <12, 10, 0>, 0,
      <12, 0, 14>, 0,
      <14, 3, 4>, 0,
      <14, 4, 12>, 0,
      <13, 5, 2>, 0,
      <13, 2, 15>, 0,
      <15, 1, 11>, 0,
      <15, 11, 8>, 0,
      <15, 8, 13>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 3, 3>,
      <4, 3, 4>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <6, 8, 8>,
      <6, 8, 6>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
// Brake_SupportFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.652247E+00, 4.623059E+00, -9.384717E+00>,
      <5.652247E+00, 4.923059E+00, -9.384717E+00>,
      <2.252246E+00, 4.923059E+00, -9.384718E+00>,
      <2.252246E+00, 4.623059E+00, -9.384718E+00>,
      <2.252246E+00, 4.623059E+00, -1.014472E+01>,
      <2.252246E+00, 4.923059E+00, -1.014472E+01>,
      <5.652247E+00, 4.923059E+00, -1.014472E+01>,
      <5.652247E+00, 4.623059E+00, -1.014472E+01>
   }
 
   normal_vectors { 
      4, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex25}
   }
 
   face_indices { 
      8, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <1, 0, 7>, 0,
      <1, 7, 6>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// Brake_SupportAft
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.652246E+00, 4.623059E+00, -4.58288E+00>,
      <5.652246E+00, 4.923059E+00, -4.58288E+00>,
      <2.252244E+00, 4.923059E+00, -4.582881E+00>,
      <2.252244E+00, 4.623059E+00, -4.582881E+00>,
      <2.252244E+00, 4.623059E+00, -5.342884E+00>,
      <2.252244E+00, 4.923059E+00, -5.342884E+00>,
      <5.652246E+00, 4.923059E+00, -5.342883E+00>,
      <5.652246E+00, 4.623059E+00, -5.342883E+00>
   }
 
   normal_vectors { 
      4, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex25}
   }
 
   face_indices { 
      8, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <1, 0, 7>, 0,
      <1, 7, 6>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
#declare Tex26 =
texture {
   pigment {rgbf <8.235294E-01, 9.764706E-01, 8.823529E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Brake_PinFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.257001E+00, 3.703379E+00, -9.714076E+00>,
      <3.255614E+00, 4.703379E+00, -9.709695E+00>,
      <3.074351E+00, 4.703379E+00, -9.625171E+00>,
      <3.075738E+00, 3.703379E+00, -9.629552E+00>,
      <2.991214E+00, 3.703379E+00, -9.810815E+00>,
      <2.989829E+00, 4.703379E+00, -9.806432E+00>,
      <3.17109E+00, 4.703379E+00, -9.890958E+00>,
      <3.172477E+00, 3.703379E+00, -9.895339E+00>
   }
 
   normal_vectors { 
      5, 
      <4.226149E-01, -3.384637E-03, 9.06303E-01>,
      <-4.226205E-01, 3.385908E-03, -9.063004E-01>,
      <-9.063048E-01, -3.107888E-03, 4.226132E-01>,
      <9.063038E-01, 3.108265E-03, -4.226153E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex26}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Brake_ArmAft
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.832632E+00, 3.936671E+00, -5.429448E+00>,
      <4.832632E+00, 4.096671E+00, -5.429448E+00>,
      <1.543708E+00, 4.096671E+00, -4.232378E+00>,
      <1.543708E+00, 3.936671E+00, -4.232378E+00>,
      <1.441102E+00, 3.936671E+00, -4.514284E+00>,
      <1.441102E+00, 4.096671E+00, -4.514284E+00>,
      <4.730026E+00, 4.096671E+00, -5.711354E+00>,
      <4.730026E+00, 3.936671E+00, -5.711354E+00>,
      <4.654851E+00, 4.096671E+00, -5.683991E+00>,
      <4.654851E+00, 3.936671E+00, -5.683991E+00>,
      <4.757389E+00, 3.936671E+00, -5.636178E+00>,
      <4.757389E+00, 4.096671E+00, -5.636178E+00>,
      <2.979572E+00, 3.936671E+00, -5.287078E+00>,
      <2.979572E+00, 4.096671E+00, -5.287078E+00>,
      <3.256574E+00, 3.936671E+00, -4.642974E+00>,
      <3.256574E+00, 4.096671E+00, -4.642974E+00>,
      <4.805271E+00, 4.096671E+00, -5.504624E+00>,
      <4.805271E+00, 3.936671E+00, -5.504624E+00>,
      <4.761049E+00, 3.936671E+00, -5.393727E+00>,
      <4.761049E+00, 4.096671E+00, -5.393727E+00>
   }
 
   normal_vectors { 
      11, 
      <-9.396924E-01, -3.166497E-08, 3.420208E-01>,
      <1.016717E-01, -3.166497E-08, -9.94818E-01>,
      <7.372758E-01, -3.166497E-08, -6.755919E-01>,
      <-3.420198E-01, -3.166497E-08, -9.396928E-01>,
      <-4.488668E-01, -3.166497E-08, -8.935986E-01>,
      <3.420199E-01, -3.166497E-08, 9.396927E-01>,
      <2.331089E-01, -3.166497E-08, 9.724506E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <9.998847E-01, -3.166497E-08, 1.518648E-02>,
      <7.359753E-01, -3.166497E-08, 6.770083E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex3}
   }
 
   face_indices { 
      28, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <13, 8, 9>, 0,
      <13, 9, 12>, 0,
      <12, 4, 5>, 0,
      <12, 5, 13>, 0,
      <15, 2, 3>, 0,
      <15, 3, 14>, 0,
      <14, 3, 4>, 0,
      <14, 4, 12>, 0,
      <13, 5, 2>, 0,
      <13, 2, 15>, 0,
      <10, 11, 16>, 0,
      <10, 16, 17>, 0,
      <14, 18, 19>, 0,
      <14, 19, 15>, 0,
      <17, 16, 19>, 0,
      <17, 19, 18>, 0,
      <12, 9, 10>, 0,
      <12, 10, 17>, 0,
      <12, 17, 18>, 0,
      <12, 18, 14>, 0,
      <15, 19, 16>, 0,
      <15, 16, 11>, 0,
      <15, 11, 8>, 0,
      <15, 8, 13>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 1, 1>,
      <3, 1, 3>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <2, 2, 9>,
      <2, 9, 9>,
      <5, 10, 10>,
      <5, 10, 5>,
      <9, 9, 10>,
      <9, 10, 10>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// Brake_PinAft
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.173906E+00, 3.703379E+00, -4.830865E+00>,
      <3.169658E+00, 4.703379E+00, -4.829113E+00>,
      <2.988395E+00, 4.703379E+00, -4.913637E+00>,
      <2.992643E+00, 3.703379E+00, -4.91539E+00>,
      <3.077167E+00, 3.703379E+00, -5.096653E+00>,
      <3.072919E+00, 4.703379E+00, -5.094896E+00>,
      <3.254182E+00, 4.703379E+00, -5.010375E+00>,
      <3.25843E+00, 3.703379E+00, -5.012128E+00>
   }
 
   normal_vectors { 
      5, 
      <-4.226153E-01, -3.383762E-03, 9.063029E-01>,
      <4.226076E-01, 3.385427E-03, -9.063065E-01>,
      <-9.06302E-01, -3.108163E-03, -4.226193E-01>,
      <9.063036E-01, 3.108755E-03, 4.226159E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex26}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Brake_PinInAft
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.838351E+00, 3.843379E+00, -4.341253E+00>,
      <1.834104E+00, 4.263379E+00, -4.3395E+00>,
      <1.652841E+00, 4.263379E+00, -4.424025E+00>,
      <1.657088E+00, 3.843379E+00, -4.425777E+00>,
      <1.741613E+00, 3.843379E+00, -4.60704E+00>,
      <1.737365E+00, 4.263379E+00, -4.605284E+00>,
      <1.918628E+00, 4.263379E+00, -4.520763E+00>,
      <1.922875E+00, 3.843379E+00, -4.522516E+00>
   }
 
   normal_vectors { 
      5, 
      <-4.22604E-01, -8.056402E-03, 9.062787E-01>,
      <4.225963E-01, 8.060288E-03, -9.062822E-01>,
      <-9.062815E-01, -7.400075E-03, -4.226099E-01>,
      <9.062833E-01, 7.401769E-03, 4.226059E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex26}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Brake_PinInFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.917552E+00, 3.843379E+00, -1.01941E+01>,
      <1.916165E+00, 4.263379E+00, -1.018972E+01>,
      <1.73899E+00, 4.263379E+00, -1.010727E+01>,
      <1.736289E+00, 3.843379E+00, -1.010958E+01>,
      <1.651767E+00, 3.843379E+00, -1.029084E+01>,
      <1.654468E+00, 4.263379E+00, -1.028853E+01>,
      <1.831641E+00, 4.263379E+00, -1.037098E+01>,
      <1.833028E+00, 3.843379E+00, -1.037536E+01>
   }
 
   normal_vectors { 
      5, 
      <4.222603E-01, -7.884934E-03, 9.064403E-01>,
      <-4.222722E-01, 7.884988E-03, -9.064348E-01>,
      <-9.063044E-01, 3.499945E-03, 4.226109E-01>,
      <9.062836E-01, 7.400454E-03, -4.226052E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex26}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <7, 4, 5>, 0,
      <7, 5, 6>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex27 =
texture {
   pigment {rgbf <1.00E+00, 1.00E+00, 1.00E+00, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Brake_PipeTie
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.125102E+00, 3.91827E+00, -4.932588E+00>,
      <3.035102E+00, 3.82827E+00, -4.932588E+00>,
      <3.125102E+00, 3.73827E+00, -4.932588E+00>,
      <3.215102E+00, 3.82827E+00, -4.932588E+00>,
      <3.125104E+00, 3.91827E+00, -9.772588E+00>,
      <3.035104E+00, 3.82827E+00, -9.772588E+00>,
      <3.125104E+00, 3.73827E+00, -9.772588E+00>,
      <3.215104E+00, 3.82827E+00, -9.772588E+00>
   }
 
   normal_vectors { 
      4, 
      <-7.071054E-01, 7.071081E-01, -2.304042E-07>,
      <-7.071064E-01, -7.071072E-01, -2.304045E-07>,
      <7.071068E-01, -7.071068E-01, 2.304046E-07>,
      <7.071058E-01, 7.071077E-01, 2.304043E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex27}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// Brake_Pipe_aft
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.79335E+00, 4.278263E+00, 5.352041E-01>,
      <1.703349E+00, 4.188262E+00, 5.352041E-01>,
      <1.79335E+00, 4.098263E+00, 5.352041E-01>,
      <1.88335E+00, 4.188262E+00, 5.352041E-01>,
      <1.793351E+00, 4.278263E+00, -4.464796E+00>,
      <1.703351E+00, 4.188262E+00, -4.464796E+00>,
      <1.793351E+00, 4.098263E+00, -4.464796E+00>,
      <1.883351E+00, 4.188262E+00, -4.464796E+00>
   }
 
   normal_vectors { 
      4, 
      <-7.071066E-01, 7.071069E-01, -2.304046E-07>,
      <-7.071061E-01, -7.071075E-01, -2.304044E-07>,
      <7.071058E-01, -7.071079E-01, 2.304043E-07>,
      <7.071066E-01, 7.071069E-01, 2.304046E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex27}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// Brake_PipeFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.77387E+00, 4.277584E+00, -1.027857E+01>,
      <1.683869E+00, 4.187584E+00, -1.027857E+01>,
      <1.77387E+00, 4.097584E+00, -1.027857E+01>,
      <1.86387E+00, 4.187584E+00, -1.027857E+01>,
      <1.773871E+00, 4.277584E+00, -1.527857E+01>,
      <1.683871E+00, 4.187584E+00, -1.527857E+01>,
      <1.773871E+00, 4.097584E+00, -1.527857E+01>,
      <1.863871E+00, 4.187584E+00, -1.527857E+01>
   }
 
   normal_vectors { 
      4, 
      <-7.071061E-01, 7.071074E-01, -2.304044E-07>,
      <-7.071069E-01, -7.071068E-01, -2.304047E-07>,
      <7.071069E-01, -7.071068E-01, 2.304047E-07>,
      <7.071061E-01, 7.071074E-01, 2.304044E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex27}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// Brake_BrackFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.92387E+00, 4.046552E+00, -1.17137E+01>,
      <1.92387E+00, 4.546552E+00, -1.17137E+01>,
      <1.62387E+00, 4.546552E+00, -1.17137E+01>,
      <1.62387E+00, 4.046552E+00, -1.17137E+01>,
      <1.62387E+00, 4.046552E+00, -1.19137E+01>,
      <1.62387E+00, 4.546552E+00, -1.19137E+01>,
      <1.92387E+00, 4.546552E+00, -1.19137E+01>,
      <1.92387E+00, 4.046552E+00, -1.19137E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex25}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Brake_BrackAft
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.923144E+00, 4.046552E+00, -2.864673E+00>,
      <1.923144E+00, 4.546552E+00, -2.864673E+00>,
      <1.623145E+00, 4.546552E+00, -2.864674E+00>,
      <1.623145E+00, 4.046552E+00, -2.864674E+00>,
      <1.623145E+00, 4.046552E+00, -3.064674E+00>,
      <1.623145E+00, 4.546552E+00, -3.064674E+00>,
      <1.923144E+00, 4.546552E+00, -3.064674E+00>,
      <1.923144E+00, 4.046552E+00, -3.064674E+00>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex25}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Brake_PinOutAft
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.716541E+00, 3.843379E+00, -5.407765E+00>,
      <4.71195E+00, 4.263379E+00, -5.407571E+00>,
      <4.570526E+00, 4.263379E+00, -5.548993E+00>,
      <4.575117E+00, 3.843379E+00, -5.549188E+00>,
      <4.716539E+00, 3.843379E+00, -5.69061E+00>,
      <4.711948E+00, 4.263379E+00, -5.690412E+00>,
      <4.853372E+00, 4.263379E+00, -5.548993E+00>,
      <4.857963E+00, 3.843379E+00, -5.549188E+00>
   }
 
   normal_vectors { 
      5, 
      <-7.070791E-01, -8.056586E-03, 7.070886E-01>,
      <7.070742E-01, 8.059661E-03, -7.070935E-01>,
      <-7.070825E-01, -7.398016E-03, -7.070925E-01>,
      <7.070872E-01, 7.401516E-03, 7.070876E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex26}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Brake_PinOutFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.846924E+00, 3.843379E+00, -9.170461E+00>,
      <4.847121E+00, 4.263379E+00, -9.165872E+00>,
      <4.70883E+00, 4.263379E+00, -9.027791E+00>,
      <4.705502E+00, 3.843379E+00, -9.029042E+00>,
      <4.564082E+00, 3.843379E+00, -9.170463E+00>,
      <4.567412E+00, 4.263379E+00, -9.169213E+00>,
      <4.705698E+00, 4.263379E+00, -9.307294E+00>,
      <4.705502E+00, 3.843379E+00, -9.311885E+00>
   }
 
   normal_vectors { 
      5, 
      <7.068141E-01, -7.883986E-03, 7.073554E-01>,
      <-7.068263E-01, 7.885542E-03, -7.073432E-01>,
      <-7.071073E-01, 3.500005E-03, 7.070976E-01>,
      <7.070902E-01, 7.396857E-03, -7.070847E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex26}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <7, 4, 5>, 0,
      <7, 5, 6>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex28 =
texture {
   pigment {image_map { tga "T-BOGIES.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// Bogie
mesh2 {
 
   vertex_vectors { 
      40, 
      <4.526458E-01, 4.658734E+00, -1.857279E+01>,
      <2.20461E+00, 4.658734E+00, -1.857279E+01>,
      <2.204611E+00, 4.658734E+00, -2.147016E+01>,
      <4.526467E-01, 4.658734E+00, -2.147016E+01>,
      <4.526458E-01, 3.615475E+00, -1.857279E+01>,
      <4.526467E-01, 3.615475E+00, -2.147016E+01>,
      <2.204611E+00, 3.615475E+00, -2.147016E+01>,
      <2.20461E+00, 3.615475E+00, -1.857279E+01>,
      <1.928628E+00, 3.483734E+00, -1.657529E+01>,
      <1.928628E+00, 4.658734E+00, -1.657529E+01>,
      <7.28627E-01, 4.658734E+00, -1.657529E+01>,
      <7.28627E-01, 3.483734E+00, -1.657529E+01>,
      <7.286277E-01, 3.483734E+00, -1.857279E+01>,
      <7.286277E-01, 4.658734E+00, -1.857279E+01>,
      <1.928628E+00, 4.658734E+00, -1.857279E+01>,
      <1.928628E+00, 3.483734E+00, -1.857279E+01>,
      <-1.671373E+00, 3.659985E+00, -1.677505E+01>,
      <-1.671373E+00, 4.482484E+00, -1.677505E+01>,
      <-1.671373E+00, 4.482484E+00, -1.837305E+01>,
      <-1.671373E+00, 3.659985E+00, -1.837305E+01>,
      <4.328628E+00, 3.659985E+00, -1.837304E+01>,
      <4.328628E+00, 4.482484E+00, -1.837304E+01>,
      <4.328628E+00, 4.482484E+00, -1.677504E+01>,
      <4.328628E+00, 3.659985E+00, -1.677504E+01>,
      <1.928629E+00, 3.483734E+00, -2.147016E+01>,
      <1.928629E+00, 4.658734E+00, -2.147016E+01>,
      <7.286286E-01, 4.658734E+00, -2.147016E+01>,
      <7.286286E-01, 3.483734E+00, -2.147016E+01>,
      <7.286293E-01, 3.483734E+00, -2.346766E+01>,
      <7.286293E-01, 4.658734E+00, -2.346766E+01>,
      <1.92863E+00, 4.658734E+00, -2.346766E+01>,
      <1.92863E+00, 3.483734E+00, -2.346766E+01>,
      <-1.671371E+00, 3.659985E+00, -2.166991E+01>,
      <-1.671371E+00, 4.482484E+00, -2.166991E+01>,
      <-1.671371E+00, 4.482484E+00, -2.326791E+01>,
      <-1.671371E+00, 3.659985E+00, -2.326791E+01>,
      <4.328629E+00, 3.659985E+00, -2.326791E+01>,
      <4.328629E+00, 4.482484E+00, -2.326791E+01>,
      <4.328629E+00, 4.482484E+00, -2.166991E+01>,
      <4.328629E+00, 3.659985E+00, -2.166991E+01>
   }
 
   normal_vectors { 
      20, 
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.535034E-02, -3.166497E-08, 9.993749E-01>,
      <-3.535097E-02, -3.166497E-08, 9.993749E-01>,
      <-3.534954E-02, -3.166497E-08, -9.99375E-01>,
      <3.53502E-02, -3.166497E-08, -9.99375E-01>,
      <3.120436E-02, 9.99513E-01, 1.016767E-08>,
      <-3.120436E-02, 9.99513E-01, -1.016767E-08>,
      <-3.120436E-02, -9.995131E-01, -1.016767E-08>,
      <3.120436E-02, -9.995131E-01, 1.016767E-08>,
      <-7.065744E-02, -3.166497E-08, 9.975007E-01>,
      <-6.237834E-02, 9.980525E-01, -2.032544E-08>,
      <-7.065522E-02, -3.166497E-08, -9.975008E-01>,
      <-6.237833E-02, -9.980527E-01, -2.032544E-08>,
      <7.065588E-02, -3.166497E-08, -9.975008E-01>,
      <6.237834E-02, 9.980525E-01, 2.032544E-08>,
      <7.065681E-02, -3.166497E-08, 9.975007E-01>,
      <6.237832E-02, -9.980527E-01, 2.032544E-08>
   }
 
   uv_vectors { 
      40, 
      <-1.26E-01, 1.847E-01>,
      <-2.459E-01, 1.847E-01>,
      <-1.26E-01, 1.31E-01>,
      <-2.459E-01, 1.31E-01>,
      <-1.9794E-01, 1.31E-01>,
      <-1.9794E-01, 1.847E-01>,
      <-1.7396E-01, 1.847E-01>,
      <-1.7396E-01, 1.31E-01>,
      <-1.26E-01, 1.390551E-01>,
      <-1.26E-01, 1.76645E-01>,
      <-2.459E-01, 1.390551E-01>,
      <-2.459E-01, 1.76645E-01>,
      <-6.919007E-01, 9.938E-01>,
      <-5.901992E-01, 9.938E-01>,
      <-6.919007E-01, 6.523212E-01>,
      <-5.901992E-01, 6.523212E-01>,
      <-6.062199E-01, 6.092E-01>,
      <-6.062199E-01, 9.938E-01>,
      <-6.7588E-01, 9.938E-01>,
      <-6.7588E-01, 6.092E-01>,
      <-8.152E-01, 6.6689E-01>,
      <-8.152E-01, 9.3611E-01>,
      <-4.668999E-01, 6.6689E-01>,
      <-4.668999E-01, 9.3611E-01>,
      <-5.901992E-01, 7.206622E-01>,
      <-6.919007E-01, 7.206622E-01>,
      <-6.919007E-01, 8.823378E-01>,
      <-5.901992E-01, 8.823378E-01>,
      <-6.7588E-01, 7.206622E-01>,
      <-6.062199E-01, 7.206622E-01>,
      <-4.669E-01, 6.203462E-01>,
      <-4.669E-01, 7.09516E-01>,
      <-8.151999E-01, 7.095159E-01>,
      <-8.151999E-01, 6.203461E-01>,
      <-6.7588E-01, 8.823378E-01>,
      <-6.062199E-01, 8.823378E-01>,
      <-4.669E-01, 8.934841E-01>,
      <-4.669001E-01, 9.826539E-01>,
      <-8.152E-01, 9.826537E-01>,
      <-8.151999E-01, 8.934839E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      64, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <4, 0, 3>, 0,
      <4, 3, 5>, 0,
      <6, 2, 1>, 0,
      <6, 1, 7>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <16, 11, 10>, 0,
      <16, 10, 17>, 0,
      <17, 10, 13>, 0,
      <17, 13, 18>, 0,
      <18, 13, 12>, 0,
      <18, 12, 19>, 0,
      <19, 12, 11>, 0,
      <19, 11, 16>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 15, 14>, 0,
      <20, 14, 21>, 0,
      <21, 14, 9>, 0,
      <21, 9, 22>, 0,
      <22, 9, 8>, 0,
      <22, 8, 23>, 0,
      <23, 8, 15>, 0,
      <23, 15, 20>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <25, 30, 29>, 0,
      <25, 29, 26>, 0,
      <27, 28, 31>, 0,
      <27, 31, 24>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <32, 27, 26>, 0,
      <32, 26, 33>, 0,
      <33, 26, 29>, 0,
      <33, 29, 34>, 0,
      <34, 29, 28>, 0,
      <34, 28, 35>, 0,
      <35, 28, 27>, 0,
      <35, 27, 32>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <36, 31, 30>, 0,
      <36, 30, 37>, 0,
      <37, 30, 25>, 0,
      <37, 25, 38>, 0,
      <38, 25, 24>, 0,
      <38, 24, 39>, 0,
      <39, 24, 31>, 0,
      <39, 31, 36>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <10, 10, 11>,
      <10, 11, 11>,
      <2, 2, 2>,
      <2, 2, 2>,
      <12, 5, 5>,
      <12, 5, 12>,
      <13, 9, 9>,
      <13, 9, 13>,
      <14, 6, 6>,
      <14, 6, 14>,
      <15, 10, 10>,
      <15, 10, 15>,
      <3, 3, 3>,
      <3, 3, 3>,
      <16, 7, 7>,
      <16, 7, 16>,
      <17, 8, 8>,
      <17, 8, 17>,
      <18, 4, 4>,
      <18, 4, 18>,
      <19, 11, 11>,
      <19, 11, 19>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <10, 10, 11>,
      <10, 11, 11>,
      <2, 2, 2>,
      <2, 2, 2>,
      <12, 5, 5>,
      <12, 5, 12>,
      <13, 9, 9>,
      <13, 9, 13>,
      <14, 6, 6>,
      <14, 6, 14>,
      <15, 10, 10>,
      <15, 10, 15>,
      <3, 3, 3>,
      <3, 3, 3>,
      <16, 7, 7>,
      <16, 7, 16>,
      <17, 8, 8>,
      <17, 8, 17>,
      <18, 4, 4>,
      <18, 4, 18>,
      <19, 11, 11>,
      <19, 11, 19>
   }
 
   uv_indices { 
      64, 
      <24, 25, 26>,
      <24, 26, 27>,
      <14, 14, 15>,
      <14, 15, 15>,
      <14, 12, 12>,
      <14, 12, 14>,
      <15, 13, 13>,
      <15, 13, 15>,
      <16, 17, 18>,
      <16, 18, 19>,
      <19, 18, 17>,
      <19, 17, 16>,
      <19, 28, 29>,
      <19, 29, 16>,
      <19, 19, 16>,
      <19, 16, 16>,
      <20, 21, 21>,
      <20, 21, 20>,
      <20, 19, 18>,
      <20, 18, 21>,
      <30, 16, 29>,
      <30, 29, 31>,
      <21, 18, 19>,
      <21, 19, 20>,
      <20, 19, 19>,
      <20, 19, 20>,
      <22, 23, 23>,
      <22, 23, 22>,
      <22, 16, 17>,
      <22, 17, 23>,
      <32, 28, 19>,
      <32, 19, 33>,
      <23, 17, 16>,
      <23, 16, 22>,
      <22, 16, 16>,
      <22, 16, 22>,
      <16, 17, 18>,
      <16, 18, 19>,
      <19, 18, 17>,
      <19, 17, 16>,
      <34, 18, 17>,
      <34, 17, 35>,
      <19, 19, 16>,
      <19, 16, 16>,
      <20, 21, 21>,
      <20, 21, 20>,
      <20, 19, 18>,
      <20, 18, 21>,
      <36, 35, 17>,
      <36, 17, 37>,
      <21, 18, 19>,
      <21, 19, 20>,
      <20, 19, 19>,
      <20, 19, 20>,
      <22, 23, 23>,
      <22, 23, 22>,
      <22, 16, 17>,
      <22, 17, 23>,
      <38, 18, 34>,
      <38, 34, 39>,
      <23, 17, 16>,
      <23, 16, 22>,
      <22, 16, 16>,
      <22, 16, 22>
   }
   uv_mapping
}
 
// AxleCap4
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.111731E+00, 2.243096E+00, -2.443693E+01>,
      <-2.552746E+00, 2.243096E+00, -2.443693E+01>,
      <-2.552746E+00, 2.243096E+00, -2.549443E+01>,
      <-2.111731E+00, 2.243096E+00, -2.549443E+01>,
      <-2.111731E+00, 2.946877E+00, -2.443693E+01>,
      <-2.344615E+00, 2.940076E+00, -2.443693E+01>,
      <-2.111731E+00, 3.394596E+00, -2.477768E+01>,
      <-2.1918E+00, 3.394596E+00, -2.477768E+01>,
      <-2.344614E+00, 2.940076E+00, -2.549443E+01>,
      <-2.111731E+00, 2.946877E+00, -2.549443E+01>,
      <-2.111731E+00, 3.394596E+00, -2.515368E+01>,
      <-2.191797E+00, 3.394596E+00, -2.515368E+01>,
      <-2.552746E+00, 2.638586E+00, -2.443693E+01>,
      <-2.552746E+00, 2.638586E+00, -2.549494E+01>,
      <-2.111731E+00, 2.641987E+00, -2.443693E+01>,
      <-2.111731E+00, 2.641987E+00, -2.549443E+01>
   }
 
   normal_vectors { 
      11, 
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-5.894302E-03, 3.186715E-01, 9.478469E-01>,
      <-6.238163E-03, 8.955734E-01, 4.4487E-01>,
      <-6.238354E-03, 8.955733E-01, -4.448702E-01>,
      <-5.556979E-03, 3.189495E-01, -9.477554E-01>,
      <-9.425033E-01, 3.341967E-01, -3.071066E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-8.633783E-01, 5.04557E-01, -9.944127E-07>,
      <-9.300555E-01, 3.67419E-01, -1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377002E-01, 5.168E-01>,
      <-9.824305E-01, 5.168E-01>,
      <-8.377002E-01, 5.954258E-01>,
      <-8.377002E-01, 5.961931E-01>,
      <-8.843356E-01, 6.467E-01>,
      <-9.357951E-01, 6.467E-01>,
      <-9.824305E-01, 5.961931E-01>,
      <-9.824305E-01, 5.954258E-01>,
      <-9.825002E-01, 5.61415E-01>,
      <-8.377002E-01, 5.61415E-01>,
      <-8.377002E-01, 5.617986E-01>,
      <-9.824305E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// AxleCap5
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.111733E+00, 2.243096E+00, -1.950165E+01>,
      <-2.552748E+00, 2.243096E+00, -1.950165E+01>,
      <-2.552747E+00, 2.243096E+00, -2.055916E+01>,
      <-2.111732E+00, 2.243096E+00, -2.055916E+01>,
      <-2.111733E+00, 2.946877E+00, -1.950165E+01>,
      <-2.344616E+00, 2.940076E+00, -1.950165E+01>,
      <-2.111732E+00, 3.394596E+00, -1.984241E+01>,
      <-2.191801E+00, 3.394596E+00, -1.984241E+01>,
      <-2.344616E+00, 2.940076E+00, -2.055916E+01>,
      <-2.111732E+00, 2.946877E+00, -2.055916E+01>,
      <-2.111732E+00, 3.394596E+00, -2.02184E+01>,
      <-2.191799E+00, 3.394596E+00, -2.02184E+01>,
      <-2.552748E+00, 2.638586E+00, -1.950165E+01>,
      <-2.552747E+00, 2.638586E+00, -2.055967E+01>,
      <-2.111733E+00, 2.641987E+00, -1.950165E+01>,
      <-2.111732E+00, 2.641987E+00, -2.055916E+01>
   }
 
   normal_vectors { 
      11, 
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-5.894406E-03, 3.186716E-01, 9.478468E-01>,
      <-6.238272E-03, 8.955734E-01, 4.448698E-01>,
      <-6.23791E-03, 8.955733E-01, -4.448701E-01>,
      <-5.556765E-03, 3.189494E-01, -9.477555E-01>,
      <-9.425033E-01, 3.341968E-01, -3.071065E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-8.633782E-01, 5.045572E-01, -9.944126E-07>,
      <-9.300554E-01, 3.674192E-01, -1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377E-01, 5.168E-01>,
      <-9.824304E-01, 5.168E-01>,
      <-8.377E-01, 5.954258E-01>,
      <-8.377E-01, 5.961931E-01>,
      <-8.843354E-01, 6.467E-01>,
      <-9.357949E-01, 6.467E-01>,
      <-9.824304E-01, 5.961931E-01>,
      <-9.824304E-01, 5.954258E-01>,
      <-9.825E-01, 5.61415E-01>,
      <-8.377E-01, 5.61415E-01>,
      <-8.377E-01, 5.617986E-01>,
      <-9.824304E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// AxleCap6
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.111734E+00, 2.243096E+00, -1.454588E+01>,
      <-2.552749E+00, 2.243096E+00, -1.454588E+01>,
      <-2.552749E+00, 2.243096E+00, -1.560339E+01>,
      <-2.111734E+00, 2.243096E+00, -1.560339E+01>,
      <-2.111734E+00, 2.946877E+00, -1.454588E+01>,
      <-2.344618E+00, 2.940076E+00, -1.454588E+01>,
      <-2.111734E+00, 3.394596E+00, -1.488664E+01>,
      <-2.191803E+00, 3.394596E+00, -1.488664E+01>,
      <-2.344617E+00, 2.940076E+00, -1.560339E+01>,
      <-2.111734E+00, 2.946877E+00, -1.560339E+01>,
      <-2.111734E+00, 3.394596E+00, -1.526264E+01>,
      <-2.191801E+00, 3.394596E+00, -1.526264E+01>,
      <-2.552749E+00, 2.638586E+00, -1.454588E+01>,
      <-2.552749E+00, 2.638586E+00, -1.56039E+01>,
      <-2.111734E+00, 2.641987E+00, -1.454588E+01>,
      <-2.111734E+00, 2.641987E+00, -1.560339E+01>
   }
 
   normal_vectors { 
      11, 
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-5.894301E-03, 3.186715E-01, 9.478469E-01>,
      <-6.238161E-03, 8.955734E-01, 4.448698E-01>,
      <-6.237912E-03, 8.955733E-01, -4.448703E-01>,
      <-5.558199E-03, 3.189483E-01, -9.477558E-01>,
      <-9.425033E-01, 3.341968E-01, -3.071065E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-8.633782E-01, 5.045571E-01, -9.94413E-07>,
      <-9.300555E-01, 3.674192E-01, -1.712647E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377E-01, 5.168E-01>,
      <-9.824304E-01, 5.168E-01>,
      <-8.377E-01, 5.954258E-01>,
      <-8.377E-01, 5.961931E-01>,
      <-8.843354E-01, 6.467E-01>,
      <-9.357949E-01, 6.467E-01>,
      <-9.824304E-01, 5.961931E-01>,
      <-9.824304E-01, 5.954258E-01>,
      <-9.825E-01, 5.61415E-01>,
      <-8.377E-01, 5.61415E-01>,
      <-8.377E-01, 5.617986E-01>,
      <-9.824304E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// TruckFrameP
mesh2 {
 
   vertex_vectors { 
      76, 
      <4.753748E+00, 4.560828E+00, -2.003231E+01>,
      <4.187973E+00, 4.56175E+00, -2.003231E+01>,
      <4.743519E+00, 2.068395E+00, -2.002733E+01>,
      <4.17775E+00, 2.069316E+00, -2.002733E+01>,
      <4.743506E+00, 2.064746E+00, -2.089038E+01>,
      <4.177735E+00, 2.065668E+00, -2.089038E+01>,
      <4.745667E+00, 2.5911E+00, -2.089339E+01>,
      <4.179892E+00, 2.592021E+00, -2.089339E+01>,
      <4.74754E+00, 3.047194E+00, -2.130782E+01>,
      <4.181759E+00, 3.048117E+00, -2.130782E+01>,
      <4.748684E+00, 3.326682E+00, -2.18241E+01>,
      <4.182913E+00, 3.327603E+00, -2.18241E+01>,
      <4.748668E+00, 3.322262E+00, -2.300505E+01>,
      <4.182893E+00, 3.323184E+00, -2.300505E+01>,
      <4.747514E+00, 3.041656E+00, -2.36631E+01>,
      <4.181741E+00, 3.042578E+00, -2.366311E+01>,
      <4.745624E+00, 2.58004E+00, -2.4012E+01>,
      <4.179845E+00, 2.580961E+00, -2.4012E+01>,
      <4.74341E+00, 2.040997E+00, -2.408074E+01>,
      <4.177639E+00, 2.041919E+00, -2.408074E+01>,
      <4.743391E+00, 2.036054E+00, -2.57567E+01>,
      <4.177618E+00, 2.036975E+00, -2.57567E+01>,
      <4.744402E+00, 2.282681E+00, -2.575721E+01>,
      <4.178625E+00, 2.283601E+00, -2.575721E+01>,
      <4.746E+00, 2.672192E+00, -2.586553E+01>,
      <4.180225E+00, 2.673113E+00, -2.586553E+01>,
      <4.747133E+00, 2.948522E+00, -2.611299E+01>,
      <4.181364E+00, 2.949444E+00, -2.611299E+01>,
      <4.74824E+00, 3.218226E+00, -2.650075E+01>,
      <4.182467E+00, 3.219148E+00, -2.650075E+01>,
      <4.748234E+00, 3.215935E+00, -2.708746E+01>,
      <4.182459E+00, 3.216857E+00, -2.708746E+01>,
      <4.750811E+00, 3.844833E+00, -2.708959E+01>,
      <4.185038E+00, 3.845754E+00, -2.70896E+01>,
      <4.751814E+00, 4.088362E+00, -2.689243E+01>,
      <4.186039E+00, 4.089283E+00, -2.689243E+01>,
      <4.75342E+00, 4.480934E+00, -2.59272E+01>,
      <4.187653E+00, 4.481855E+00, -2.59272E+01>,
      <4.753681E+00, 4.543828E+00, -2.494333E+01>,
      <4.187906E+00, 4.54475E+00, -2.494333E+01>,
      <4.743505E+00, 2.064746E+00, -1.916428E+01>,
      <4.177734E+00, 2.065668E+00, -1.916428E+01>,
      <4.745666E+00, 2.5911E+00, -1.916127E+01>,
      <4.179891E+00, 2.592021E+00, -1.916127E+01>,
      <4.747539E+00, 3.047194E+00, -1.874684E+01>,
      <4.181758E+00, 3.048117E+00, -1.874685E+01>,
      <4.748683E+00, 3.326682E+00, -1.823056E+01>,
      <4.182912E+00, 3.327603E+00, -1.823056E+01>,
      <4.748666E+00, 3.322262E+00, -1.704961E+01>,
      <4.182891E+00, 3.323184E+00, -1.704961E+01>,
      <4.747512E+00, 3.041656E+00, -1.639156E+01>,
      <4.181739E+00, 3.042578E+00, -1.639156E+01>,
      <4.745621E+00, 2.58004E+00, -1.604266E+01>,
      <4.179842E+00, 2.580961E+00, -1.604267E+01>,
      <4.743407E+00, 2.040997E+00, -1.597393E+01>,
      <4.177636E+00, 2.041919E+00, -1.597393E+01>,
      <4.743387E+00, 2.036054E+00, -1.429796E+01>,
      <4.177614E+00, 2.036975E+00, -1.429796E+01>,
      <4.744398E+00, 2.282681E+00, -1.429745E+01>,
      <4.178621E+00, 2.283601E+00, -1.429745E+01>,
      <4.745996E+00, 2.672192E+00, -1.418913E+01>,
      <4.180222E+00, 2.673113E+00, -1.418913E+01>,
      <4.747129E+00, 2.948522E+00, -1.394167E+01>,
      <4.18136E+00, 2.949444E+00, -1.394168E+01>,
      <4.748236E+00, 3.218226E+00, -1.355391E+01>,
      <4.182463E+00, 3.219148E+00, -1.355391E+01>,
      <4.74823E+00, 3.215935E+00, -1.296721E+01>,
      <4.182455E+00, 3.216857E+00, -1.296721E+01>,
      <4.750806E+00, 3.844833E+00, -1.296507E+01>,
      <4.185033E+00, 3.845754E+00, -1.296507E+01>,
      <4.75181E+00, 4.088362E+00, -1.316224E+01>,
      <4.186035E+00, 4.089283E+00, -1.316224E+01>,
      <4.753416E+00, 4.480934E+00, -1.412747E+01>,
      <4.187649E+00, 4.481855E+00, -1.412747E+01>,
      <4.753678E+00, 4.543828E+00, -1.511133E+01>,
      <4.187903E+00, 4.54475E+00, -1.511133E+01>
   }
 
   normal_vectors { 
      36, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-5.0329E-04, -3.631432E-01, -9.317332E-01>,
      <-1.091414E-03, -7.870983E-01, -6.168266E-01>,
      <-1.344556E-03, -9.698404E-01, -2.437375E-01>,
      <-1.357506E-03, -9.793831E-01, 2.020077E-01>,
      <-1.092242E-03, -7.879433E-01, 6.157469E-01>,
      <-5.232947E-04, -3.774295E-01, 9.260382E-01>,
      <-1.754982E-04, -1.264971E-01, 9.919669E-01>,
      <-1.884342E-04, -1.362277E-01, -9.906775E-01>,
      <-6.654162E-04, -4.801098E-01, -8.772082E-01>,
      <-1.038604E-03, -7.490952E-01, -6.624616E-01>,
      <-1.323382E-03, -9.547687E-01, -2.973469E-01>,
      <4.605429E-04, 3.321596E-01, -9.432231E-01>,
      <1.113081E-03, 8.031384E-01, -5.957914E-01>,
      <1.351296E-03, 9.747795E-01, -2.23166E-01>,
      <1.386167E-03, 9.994329E-01, -3.364427E-02>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-5.038435E-04, -3.631432E-01, 9.317332E-01>,
      <-1.091711E-03, -7.870983E-01, 6.168266E-01>,
      <-1.344605E-03, -9.698404E-01, 2.437374E-01>,
      <-1.357315E-03, -9.793829E-01, -2.020083E-01>,
      <-1.091947E-03, -7.87943E-01, -6.157473E-01>,
      <-5.229198E-04, -3.774298E-01, -9.260381E-01>,
      <-1.750795E-04, -1.264975E-01, -9.919669E-01>,
      <-1.888265E-04, -1.362255E-01, 9.906778E-01>,
      <-6.670168E-04, -4.801101E-01, 8.77208E-01>,
      <-1.040969E-03, -7.490939E-01, 6.624631E-01>,
      <-1.32454E-03, -9.547687E-01, 2.973469E-01>,
      <4.59924E-04, 3.321639E-01, 9.432216E-01>,
      <1.112564E-03, 8.031428E-01, 5.957854E-01>,
      <1.351036E-03, 9.747793E-01, 2.231669E-01>,
      <1.386146E-03, 9.99433E-01, 3.364081E-02>
   }
 
   uv_vectors { 
      414, 
      <-2.046E-01, 9.50455E-04>,
      <-2.044556E-01, 7.419997E-02>,
      <-6.747044E-01, 1.152495E-01>,
      <-4.011471E-01, 1.145969E-01>,
      <-3.606242E-01, 6.020861E-02>,
      <-1.579244E-01, 2.517338E-02>,
      <-1.453434E-01, 7.10662E-02>,
      <-3.173649E-03, 2.092282E-01>,
      <-2.607399E-02, 2.379216E-01>,
      <-1.381813E-01, 2.841752E-01>,
      <-2.524532E-01, 2.915855E-01>,
      <-7.20838E-01, 6.151171E-02>,
      <-6.197401E-01, 1.511789E-01>,
      <-4.645773E-01, 1.506583E-01>,
      <-1.246028E-01, 1.036236E-01>,
      <-7.156575E-02, 1.404006E-01>,
      <-3.421843E-03, 1.401306E-01>,
      <-5.641788E-01, 5.883074E-01>,
      <-6.759159E-01, 5.810612E-01>,
      <-6.970152E-01, 4.04516E-01>,
      <-6.689128E-01, 3.726806E-01>,
      <-6.566107E-01, 3.278061E-01>,
      <-6.565531E-01, 2.993928E-01>,
      <-4.662144E-01, 2.999625E-01>,
      <-4.584077E-01, 3.620643E-01>,
      <-4.18784E-01, 4.152457E-01>,
      <-3.440497E-01, 4.475738E-01>,
      <-2.09929E-01, 4.480829E-01>,
      <-1.512954E-01, 4.158841E-01>,
      <-1.042293E-01, 3.633384E-01>,
      <-5.871534E-03, 3.031187E-01>,
      <-5.305231E-03, 5.902659E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-4.801807E-01, 9.251E-01>,
      <-8.094193E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-8.056706E-01, 9.251E-01>,
      <-8.165004E-01, 9.865987E-01>,
      <-4.839258E-01, 9.875E-01>,
      <-4.731004E-01, 9.260013E-01>,
      <-8.138481E-01, 9.251E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.757576E-01, 9.875E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.143413E-01, 9.251E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-4.752599E-01, 9.875E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-4.752599E-01, 9.251E-01>,
      <-8.143413E-01, 9.875E-01>,
      <-4.79441E-01, 9.71815E-01>,
      <-8.15111E-01, 9.717873E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-4.750684E-01, 9.473768E-01>,
      <-8.107361E-01, 9.473491E-01>,
      <-6.093669E-01, 9.875E-01>,
      <-4.731E-01, 9.358639E-01>,
      <-6.802346E-01, 9.251E-01>,
      <-8.165E-01, 9.767362E-01>,
      <-6.511039E-01, 9.925E-01>,
      <-4.656E-01, 9.366999E-01>,
      <-6.221966E-01, 9.263E-01>,
      <-8.077E-01, 9.821002E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.656E-01, 9.820999E-01>,
      <-6.511061E-01, 9.263E-01>,
      <-8.076999E-01, 9.367001E-01>,
      <-6.221933E-01, 9.925E-01>,
      <-8.047949E-01, 9.263E-01>,
      <-4.685062E-01, 9.925E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-8.045977E-01, 9.263E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.687034E-01, 9.925E-01>,
      <-4.656E-01, 9.810792E-01>,
      <-6.013628E-01, 9.263E-01>,
      <-8.077E-01, 9.377209E-01>,
      <-6.719353E-01, 9.925E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-4.685073E-01, 9.263E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-8.047938E-01, 9.925E-01>,
      <-5.472026E-01, 9.925E-01>,
      <-4.656E-01, 9.45287E-01>,
      <-7.260988E-01, 9.263E-01>,
      <-8.076999E-01, 9.73513E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-7.89536E-01, 5.358341E-01>,
      <-8.119286E-01, 5.077778E-01>,
      <-8.116856E-01, 4.483239E-01>,
      <-7.410533E-01, 4.395881E-01>,
      <-9.688789E-02, 3.026984E-01>,
      <-8.208482E-01, 2.935884E-01>,
      <-8.21427E-01, 1.00E-03>,
      <-7.211874E-01, 1.00E-03>,
      <-3.526406E-01, 1.00E-03>,
      <-1.579831E-01, 1.00E-03>,
      <-8.152E-01, 9.215873E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-8.151404E-01, 9.963001E-01>,
      <-4.656E-01, 9.935129E-01>,
      <-4.656596E-01, 9.188001E-01>,
      <-1.874804E-03, 3.024706E-01>,
      <-9.998667E-02, 3.625397E-01>,
      <-1.469352E-01, 4.14954E-01>,
      <-2.054224E-01, 4.470723E-01>,
      <-3.392073E-01, 4.465645E-01>,
      <-4.137549E-01, 4.143173E-01>,
      <-4.532796E-01, 3.612688E-01>,
      <-4.610668E-01, 2.993222E-01>,
      <-9.464604E-02, 3.021559E-01>,
      <-6.559296E-01, 2.98754E-01>,
      <-6.559871E-01, 3.270963E-01>,
      <-6.682582E-01, 3.718586E-01>,
      <-6.962906E-01, 4.036143E-01>,
      <-7.462181E-01, 4.416088E-01>,
      <-8.106839E-01, 4.483452E-01>,
      <-8.10926E-01, 5.06618E-01>,
      <-7.885892E-01, 5.346041E-01>,
      <-2.530497E-01, 2.93377E-01>,
      <-1.399122E-01, 2.860404E-01>,
      <-2.891767E-02, 2.40246E-01>,
      <-6.244719E-03, 2.118375E-01>,
      <-6.489635E-03, 1.384754E-01>,
      <-7.395738E-02, 1.387428E-01>,
      <-1.185479E-01, 1.072811E-01>,
      <-1.470027E-01, 7.504681E-02>,
      <-1.594592E-01, 2.960964E-02>,
      <-1.595172E-01, 8.400737E-04>,
      <-3.522428E-01, 1.416883E-03>,
      <-3.601472E-01, 6.429716E-02>,
      <-4.002675E-01, 1.181454E-01>,
      <-4.75939E-01, 1.508787E-01>,
      <-6.117408E-01, 1.513942E-01>,
      <-6.7111E-01, 1.187916E-01>,
      <-7.187657E-01, 6.558718E-02>,
      <-7.191114E-01, 4.187306E-03>,
      <-8.183562E-01, 4.612735E-03>,
      <-8.177832E-01, 2.953604E-01>,
      <-1.31005E-03, 5.938998E-01>,
      <-6.702439E-01, 5.847182E-01>,
      <-5.587863E-01, 5.919462E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-6.093669E-01, 9.875E-01>,
      <-4.731E-01, 9.358639E-01>,
      <-6.802346E-01, 9.251E-01>,
      <-8.165E-01, 9.767362E-01>,
      <-4.79441E-01, 9.71815E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-8.15111E-01, 9.717873E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-4.750684E-01, 9.473768E-01>,
      <-8.107361E-01, 9.473491E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-6.511039E-01, 9.925E-01>,
      <-4.656E-01, 9.366999E-01>,
      <-6.221966E-01, 9.263E-01>,
      <-8.077E-01, 9.821002E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-4.685073E-01, 9.263E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-8.047938E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-5.472026E-01, 9.925E-01>,
      <-4.656E-01, 9.45287E-01>,
      <-7.260988E-01, 9.263E-01>,
      <-8.076999E-01, 9.73513E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-4.752599E-01, 9.251E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-8.143413E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-4.801807E-01, 9.251E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-8.094193E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-8.152E-01, 9.215873E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-8.151404E-01, 9.963001E-01>,
      <-8.208482E-01, 2.935884E-01>,
      <-8.21427E-01, 1.00E-03>,
      <-7.211874E-01, 1.00E-03>,
      <-7.20838E-01, 6.151171E-02>,
      <-6.747044E-01, 1.152495E-01>,
      <-6.197401E-01, 1.511789E-01>,
      <-4.645773E-01, 1.506583E-01>,
      <-4.011471E-01, 1.145969E-01>,
      <-3.606242E-01, 6.020861E-02>,
      <-3.526406E-01, 1.00E-03>,
      <-1.579831E-01, 1.00E-03>,
      <-1.579244E-01, 2.517338E-02>,
      <-1.453434E-01, 7.10662E-02>,
      <-1.246028E-01, 1.036236E-01>,
      <-7.156575E-02, 1.404006E-01>,
      <-3.421843E-03, 1.401306E-01>,
      <-3.173649E-03, 2.092282E-01>,
      <-2.607399E-02, 2.379216E-01>,
      <-1.381813E-01, 2.841752E-01>,
      <-2.524532E-01, 2.915855E-01>,
      <-2.530497E-01, 2.93377E-01>,
      <-1.399122E-01, 2.860404E-01>,
      <-2.891767E-02, 2.40246E-01>,
      <-6.244719E-03, 2.118375E-01>,
      <-6.489635E-03, 1.384754E-01>,
      <-7.395738E-02, 1.387428E-01>,
      <-1.185479E-01, 1.072811E-01>,
      <-1.470027E-01, 7.504681E-02>,
      <-1.594592E-01, 2.960964E-02>,
      <-1.595172E-01, 8.400737E-04>,
      <-3.522428E-01, 1.416883E-03>,
      <-3.601472E-01, 6.429716E-02>,
      <-4.002675E-01, 1.181454E-01>,
      <-4.75939E-01, 1.508787E-01>,
      <-6.117408E-01, 1.513942E-01>,
      <-6.7111E-01, 1.187916E-01>,
      <-7.187657E-01, 6.558718E-02>,
      <-7.191114E-01, 4.187306E-03>,
      <-8.183562E-01, 4.612735E-03>,
      <-8.177832E-01, 2.953604E-01>,
      <-2.044556E-01, 7.419997E-02>,
      <-2.046E-01, 9.50455E-04>,
      <-2.046E-01, 9.50455E-04>,
      <-2.044556E-01, 7.419997E-02>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-8.045977E-01, 9.263E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.687034E-01, 9.925E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.656E-01, 9.810792E-01>,
      <-6.013628E-01, 9.263E-01>,
      <-8.077E-01, 9.377209E-01>,
      <-6.719353E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-4.656E-01, 9.820999E-01>,
      <-6.511061E-01, 9.263E-01>,
      <-8.076999E-01, 9.367001E-01>,
      <-6.221933E-01, 9.925E-01>,
      <-8.047949E-01, 9.263E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.685062E-01, 9.925E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-8.143413E-01, 9.251E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.752599E-01, 9.875E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-8.138481E-01, 9.251E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.757576E-01, 9.875E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.056706E-01, 9.251E-01>,
      <-8.165004E-01, 9.865987E-01>,
      <-4.839258E-01, 9.875E-01>,
      <-4.731004E-01, 9.260013E-01>,
      <-4.656E-01, 9.935129E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-4.656596E-01, 9.188001E-01>,
      <-5.641788E-01, 5.883074E-01>,
      <-6.759159E-01, 5.810612E-01>,
      <-7.89536E-01, 5.358341E-01>,
      <-8.119286E-01, 5.077778E-01>,
      <-8.116856E-01, 4.483239E-01>,
      <-7.410533E-01, 4.395881E-01>,
      <-6.970152E-01, 4.04516E-01>,
      <-6.689128E-01, 3.726806E-01>,
      <-6.566107E-01, 3.278061E-01>,
      <-6.565531E-01, 2.993928E-01>,
      <-4.662144E-01, 2.999625E-01>,
      <-4.584077E-01, 3.620643E-01>,
      <-4.18784E-01, 4.152457E-01>,
      <-3.440497E-01, 4.475738E-01>,
      <-2.09929E-01, 4.480829E-01>,
      <-1.512954E-01, 4.158841E-01>,
      <-1.042293E-01, 3.633384E-01>,
      <-9.688789E-02, 3.026984E-01>,
      <-5.871534E-03, 3.031187E-01>,
      <-5.305231E-03, 5.902659E-01>,
      <-1.31005E-03, 5.938998E-01>,
      <-1.874804E-03, 3.024706E-01>,
      <-9.464604E-02, 3.021559E-01>,
      <-9.998667E-02, 3.625397E-01>,
      <-1.469352E-01, 4.14954E-01>,
      <-2.054224E-01, 4.470723E-01>,
      <-3.392073E-01, 4.465645E-01>,
      <-4.137549E-01, 4.143173E-01>,
      <-4.532796E-01, 3.612688E-01>,
      <-4.610668E-01, 2.993222E-01>,
      <-6.559296E-01, 2.98754E-01>,
      <-6.559871E-01, 3.270963E-01>,
      <-6.682582E-01, 3.718586E-01>,
      <-6.962906E-01, 4.036143E-01>,
      <-7.462181E-01, 4.416088E-01>,
      <-8.106839E-01, 4.483452E-01>,
      <-8.10926E-01, 5.06618E-01>,
      <-7.885892E-01, 5.346041E-01>,
      <-6.702439E-01, 5.847182E-01>,
      <-5.587863E-01, 5.919462E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      152, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 9, 8>, 0,
      <7, 8, 6>, 0,
      <9, 11, 10>, 0,
      <9, 10, 8>, 0,
      <11, 13, 12>, 0,
      <11, 12, 10>, 0,
      <13, 15, 14>, 0,
      <13, 14, 12>, 0,
      <15, 17, 16>, 0,
      <15, 16, 14>, 0,
      <17, 19, 18>, 0,
      <17, 18, 16>, 0,
      <19, 21, 20>, 0,
      <19, 20, 18>, 0,
      <21, 23, 22>, 0,
      <21, 22, 20>, 0,
      <23, 25, 24>, 0,
      <23, 24, 22>, 0,
      <25, 27, 26>, 0,
      <25, 26, 24>, 0,
      <27, 29, 28>, 0,
      <27, 28, 26>, 0,
      <29, 31, 30>, 0,
      <29, 30, 28>, 0,
      <31, 33, 32>, 0,
      <31, 32, 30>, 0,
      <33, 35, 34>, 0,
      <33, 34, 32>, 0,
      <35, 37, 36>, 0,
      <35, 36, 34>, 0,
      <37, 39, 38>, 0,
      <37, 38, 36>, 0,
      <39, 1, 0>, 0,
      <39, 0, 38>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <16, 18, 20>, 0,
      <16, 20, 22>, 0,
      <16, 22, 24>, 0,
      <16, 24, 26>, 0,
      <16, 26, 28>, 0,
      <28, 30, 32>, 0,
      <28, 32, 34>, 0,
      <28, 34, 36>, 0,
      <28, 36, 38>, 0,
      <28, 38, 0>, 0,
      <28, 0, 12>, 0,
      <28, 12, 14>, 0,
      <14, 16, 28>, 0,
      <1, 39, 37>, 0,
      <1, 37, 35>, 0,
      <1, 35, 33>, 0,
      <1, 33, 31>, 0,
      <1, 31, 29>, 0,
      <1, 29, 27>, 0,
      <1, 27, 25>, 0,
      <23, 21, 19>, 0,
      <23, 19, 17>, 0,
      <23, 17, 15>, 0,
      <23, 15, 13>, 0,
      <7, 5, 3>, 0,
      <7, 3, 1>, 0,
      <25, 23, 13>, 0,
      <9, 7, 1>, 0,
      <1, 25, 13>, 0,
      <1, 13, 11>, 0,
      <11, 9, 1>, 0,
      <0, 2, 3>, 0,
      <0, 3, 1>, 0,
      <2, 40, 41>, 0,
      <2, 41, 3>, 0,
      <40, 42, 43>, 0,
      <40, 43, 41>, 0,
      <42, 44, 45>, 0,
      <42, 45, 43>, 0,
      <44, 46, 47>, 0,
      <44, 47, 45>, 0,
      <46, 48, 49>, 0,
      <46, 49, 47>, 0,
      <48, 50, 51>, 0,
      <48, 51, 49>, 0,
      <50, 52, 53>, 0,
      <50, 53, 51>, 0,
      <52, 54, 55>, 0,
      <52, 55, 53>, 0,
      <54, 56, 57>, 0,
      <54, 57, 55>, 0,
      <56, 58, 59>, 0,
      <56, 59, 57>, 0,
      <58, 60, 61>, 0,
      <58, 61, 59>, 0,
      <60, 62, 63>, 0,
      <60, 63, 61>, 0,
      <62, 64, 65>, 0,
      <62, 65, 63>, 0,
      <64, 66, 67>, 0,
      <64, 67, 65>, 0,
      <66, 68, 69>, 0,
      <66, 69, 67>, 0,
      <68, 70, 71>, 0,
      <68, 71, 69>, 0,
      <70, 72, 73>, 0,
      <70, 73, 71>, 0,
      <72, 74, 75>, 0,
      <72, 75, 73>, 0,
      <74, 0, 1>, 0,
      <74, 1, 75>, 0,
      <0, 74, 72>, 0,
      <0, 72, 70>, 0,
      <0, 70, 68>, 0,
      <0, 68, 66>, 0,
      <0, 66, 64>, 0,
      <0, 64, 62>, 0,
      <0, 62, 60>, 0,
      <58, 56, 54>, 0,
      <58, 54, 52>, 0,
      <58, 52, 50>, 0,
      <58, 50, 48>, 0,
      <42, 40, 2>, 0,
      <42, 2, 0>, 0,
      <60, 58, 48>, 0,
      <44, 42, 0>, 0,
      <0, 60, 48>, 0,
      <0, 48, 46>, 0,
      <46, 44, 0>, 0,
      <1, 3, 41>, 0,
      <1, 41, 43>, 0,
      <1, 43, 45>, 0,
      <1, 45, 47>, 0,
      <1, 47, 49>, 0,
      <53, 55, 57>, 0,
      <53, 57, 59>, 0,
      <53, 59, 61>, 0,
      <53, 61, 63>, 0,
      <53, 63, 65>, 0,
      <65, 67, 69>, 0,
      <65, 69, 71>, 0,
      <65, 71, 73>, 0,
      <65, 73, 75>, 0,
      <65, 75, 1>, 0,
      <65, 1, 49>, 0,
      <65, 49, 51>, 0,
      <51, 53, 65>, 0
   }
 
   normal_indices { 
      152, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 8, 8>,
      <7, 8, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 10, 10>,
      <2, 10, 2>,
      <10, 11, 11>,
      <10, 11, 10>,
      <11, 12, 12>,
      <11, 12, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <13, 1, 1>,
      <13, 1, 13>,
      <2, 14, 14>,
      <2, 14, 2>,
      <14, 15, 15>,
      <14, 15, 14>,
      <15, 16, 16>,
      <15, 16, 15>,
      <16, 17, 17>,
      <16, 17, 16>,
      <17, 18, 18>,
      <17, 18, 17>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 21, 21>,
      <0, 21, 0>,
      <21, 22, 22>,
      <21, 22, 21>,
      <22, 23, 23>,
      <22, 23, 22>,
      <23, 24, 24>,
      <23, 24, 23>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 26, 26>,
      <25, 26, 25>,
      <26, 27, 27>,
      <26, 27, 26>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 28, 28>,
      <0, 28, 0>,
      <28, 29, 29>,
      <28, 29, 28>,
      <29, 30, 30>,
      <29, 30, 29>,
      <30, 31, 31>,
      <30, 31, 30>,
      <31, 1, 1>,
      <31, 1, 31>,
      <0, 32, 32>,
      <0, 32, 0>,
      <32, 33, 33>,
      <32, 33, 32>,
      <33, 34, 34>,
      <33, 34, 33>,
      <34, 35, 35>,
      <34, 35, 34>,
      <35, 18, 18>,
      <35, 18, 35>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>
   }
 
   uv_indices { 
      152, 
      <127, 128, 128>,
      <127, 128, 127>,
      <178, 179, 180>,
      <178, 180, 181>,
      <182, 183, 184>,
      <182, 184, 185>,
      <186, 187, 188>,
      <186, 188, 189>,
      <190, 191, 192>,
      <190, 192, 193>,
      <194, 195, 196>,
      <194, 196, 197>,
      <198, 199, 200>,
      <198, 200, 201>,
      <202, 203, 204>,
      <202, 204, 205>,
      <206, 207, 208>,
      <206, 208, 209>,
      <210, 211, 212>,
      <210, 212, 213>,
      <214, 215, 216>,
      <214, 216, 217>,
      <218, 219, 220>,
      <218, 220, 221>,
      <222, 223, 224>,
      <222, 224, 225>,
      <226, 227, 228>,
      <226, 228, 229>,
      <230, 231, 232>,
      <230, 232, 233>,
      <234, 235, 236>,
      <234, 236, 237>,
      <238, 239, 240>,
      <238, 240, 241>,
      <242, 243, 244>,
      <242, 244, 245>,
      <246, 247, 248>,
      <246, 248, 249>,
      <250, 251, 252>,
      <250, 252, 253>,
      <254, 255, 256>,
      <254, 256, 257>,
      <254, 257, 258>,
      <254, 258, 259>,
      <254, 259, 260>,
      <262, 263, 264>,
      <262, 264, 265>,
      <262, 265, 266>,
      <262, 266, 267>,
      <262, 267, 268>,
      <268, 269, 270>,
      <268, 270, 271>,
      <268, 271, 272>,
      <268, 272, 273>,
      <268, 273, 254>,
      <268, 254, 260>,
      <268, 260, 261>,
      <261, 262, 268>,
      <293, 274, 275>,
      <293, 275, 276>,
      <293, 276, 277>,
      <293, 277, 278>,
      <293, 278, 279>,
      <293, 279, 280>,
      <293, 280, 281>,
      <282, 283, 284>,
      <282, 284, 285>,
      <282, 285, 286>,
      <282, 286, 287>,
      <290, 291, 292>,
      <290, 292, 293>,
      <281, 282, 287>,
      <289, 290, 293>,
      <293, 281, 287>,
      <293, 287, 288>,
      <288, 289, 293>,
      <294, 295, 296>,
      <294, 296, 297>,
      <298, 299, 300>,
      <298, 300, 301>,
      <302, 303, 304>,
      <302, 304, 305>,
      <306, 307, 308>,
      <306, 308, 309>,
      <310, 311, 312>,
      <310, 312, 313>,
      <314, 315, 316>,
      <314, 316, 317>,
      <318, 319, 320>,
      <318, 320, 321>,
      <322, 323, 324>,
      <322, 324, 325>,
      <326, 327, 328>,
      <326, 328, 329>,
      <330, 331, 332>,
      <330, 332, 333>,
      <334, 335, 336>,
      <334, 336, 337>,
      <338, 339, 340>,
      <338, 340, 341>,
      <342, 343, 344>,
      <342, 344, 345>,
      <346, 347, 348>,
      <346, 348, 349>,
      <350, 351, 352>,
      <350, 352, 353>,
      <354, 355, 356>,
      <354, 356, 357>,
      <358, 359, 360>,
      <358, 360, 361>,
      <362, 363, 364>,
      <362, 364, 365>,
      <366, 367, 368>,
      <366, 368, 369>,
      <370, 371, 372>,
      <370, 372, 373>,
      <393, 374, 375>,
      <393, 375, 376>,
      <393, 376, 377>,
      <393, 377, 378>,
      <393, 378, 379>,
      <393, 379, 380>,
      <393, 380, 381>,
      <382, 383, 384>,
      <382, 384, 385>,
      <382, 385, 386>,
      <382, 386, 387>,
      <390, 391, 392>,
      <390, 392, 393>,
      <381, 382, 387>,
      <389, 390, 393>,
      <393, 381, 387>,
      <393, 387, 388>,
      <388, 389, 393>,
      <394, 395, 396>,
      <394, 396, 397>,
      <394, 397, 398>,
      <394, 398, 399>,
      <394, 399, 400>,
      <402, 403, 404>,
      <402, 404, 405>,
      <402, 405, 406>,
      <402, 406, 407>,
      <402, 407, 408>,
      <408, 409, 410>,
      <408, 410, 411>,
      <408, 411, 412>,
      <408, 412, 413>,
      <408, 413, 394>,
      <408, 394, 400>,
      <408, 400, 401>,
      <401, 402, 408>
   }
   uv_mapping
}
 
// AxleCap1
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.75375E+00, 2.243096E+00, -2.549442E+01>,
      <5.194765E+00, 2.243096E+00, -2.549442E+01>,
      <5.194765E+00, 2.243096E+00, -2.443692E+01>,
      <4.753749E+00, 2.243096E+00, -2.443692E+01>,
      <4.75375E+00, 2.946877E+00, -2.549442E+01>,
      <4.986633E+00, 2.940076E+00, -2.549442E+01>,
      <4.75375E+00, 3.394596E+00, -2.515367E+01>,
      <4.833818E+00, 3.394596E+00, -2.515367E+01>,
      <4.986633E+00, 2.940076E+00, -2.443692E+01>,
      <4.753749E+00, 2.946877E+00, -2.443692E+01>,
      <4.753749E+00, 3.394596E+00, -2.477767E+01>,
      <4.833816E+00, 3.394596E+00, -2.477767E+01>,
      <5.194765E+00, 2.638586E+00, -2.549442E+01>,
      <5.194765E+00, 2.638586E+00, -2.443641E+01>,
      <4.75375E+00, 2.641987E+00, -2.549442E+01>,
      <4.753749E+00, 2.641987E+00, -2.443692E+01>
   }
 
   normal_vectors { 
      11, 
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <5.894721E-03, 3.186714E-01, -9.478469E-01>,
      <6.238607E-03, 8.955734E-01, -4.4487E-01>,
      <6.237905E-03, 8.955734E-01, 4.448698E-01>,
      <5.556739E-03, 3.189497E-01, 9.477553E-01>,
      <9.425034E-01, 3.341965E-01, 3.071066E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <8.633783E-01, 5.04557E-01, 9.944129E-07>,
      <9.300555E-01, 3.674191E-01, 1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377002E-01, 5.168E-01>,
      <-9.824305E-01, 5.168E-01>,
      <-8.377002E-01, 5.954258E-01>,
      <-8.377002E-01, 5.961931E-01>,
      <-8.843356E-01, 6.467E-01>,
      <-9.357951E-01, 6.467E-01>,
      <-9.824305E-01, 5.961931E-01>,
      <-9.824305E-01, 5.954258E-01>,
      <-9.825002E-01, 5.61415E-01>,
      <-8.377002E-01, 5.61415E-01>,
      <-8.377002E-01, 5.617986E-01>,
      <-9.824305E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// AxleCap2
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.753748E+00, 2.243096E+00, -2.055915E+01>,
      <5.194763E+00, 2.243096E+00, -2.055915E+01>,
      <5.194763E+00, 2.243096E+00, -1.950165E+01>,
      <4.753748E+00, 2.243096E+00, -1.950165E+01>,
      <4.753748E+00, 2.946877E+00, -2.055915E+01>,
      <4.986631E+00, 2.940076E+00, -2.055915E+01>,
      <4.753748E+00, 3.394596E+00, -2.02184E+01>,
      <4.833817E+00, 3.394596E+00, -2.02184E+01>,
      <4.986631E+00, 2.940076E+00, -1.950165E+01>,
      <4.753748E+00, 2.946877E+00, -1.950165E+01>,
      <4.753748E+00, 3.394596E+00, -1.98424E+01>,
      <4.833815E+00, 3.394596E+00, -1.98424E+01>,
      <5.194763E+00, 2.638586E+00, -2.055915E+01>,
      <5.194763E+00, 2.638586E+00, -1.950114E+01>,
      <4.753748E+00, 2.641987E+00, -2.055915E+01>,
      <4.753748E+00, 2.641987E+00, -1.950165E+01>
   }
 
   normal_vectors { 
      11, 
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <5.894302E-03, 3.186716E-01, -9.478469E-01>,
      <6.238162E-03, 8.955734E-01, -4.448699E-01>,
      <6.23802E-03, 8.955734E-01, 4.448701E-01>,
      <5.559804E-03, 3.18947E-01, 9.477562E-01>,
      <9.425034E-01, 3.341966E-01, 3.071066E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <8.633783E-01, 5.045571E-01, 9.944126E-07>,
      <9.300554E-01, 3.674191E-01, 1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377E-01, 5.168E-01>,
      <-9.824304E-01, 5.168E-01>,
      <-8.377E-01, 5.954258E-01>,
      <-8.377E-01, 5.961931E-01>,
      <-8.843354E-01, 6.467E-01>,
      <-9.357949E-01, 6.467E-01>,
      <-9.824304E-01, 5.961931E-01>,
      <-9.824304E-01, 5.954258E-01>,
      <-9.825E-01, 5.61415E-01>,
      <-8.377E-01, 5.61415E-01>,
      <-8.377E-01, 5.617986E-01>,
      <-9.824304E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// AxleCap3
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.753747E+00, 2.243096E+00, -1.560338E+01>,
      <5.194762E+00, 2.243096E+00, -1.560338E+01>,
      <5.194761E+00, 2.243096E+00, -1.454588E+01>,
      <4.753746E+00, 2.243096E+00, -1.454588E+01>,
      <4.753747E+00, 2.946877E+00, -1.560338E+01>,
      <4.98663E+00, 2.940076E+00, -1.560338E+01>,
      <4.753747E+00, 3.394596E+00, -1.526263E+01>,
      <4.833815E+00, 3.394596E+00, -1.526263E+01>,
      <4.986629E+00, 2.940076E+00, -1.454588E+01>,
      <4.753746E+00, 2.946877E+00, -1.454588E+01>,
      <4.753746E+00, 3.394596E+00, -1.488663E+01>,
      <4.833813E+00, 3.394596E+00, -1.488663E+01>,
      <5.194762E+00, 2.638586E+00, -1.560338E+01>,
      <5.194761E+00, 2.638586E+00, -1.454537E+01>,
      <4.753747E+00, 2.641987E+00, -1.560338E+01>,
      <4.753746E+00, 2.641987E+00, -1.454588E+01>
   }
 
   normal_vectors { 
      11, 
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <5.894302E-03, 3.186716E-01, -9.478469E-01>,
      <6.238162E-03, 8.955734E-01, -4.448699E-01>,
      <6.237909E-03, 8.955734E-01, 4.448701E-01>,
      <5.558379E-03, 3.189483E-01, 9.477558E-01>,
      <9.425034E-01, 3.341965E-01, 3.071066E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <8.633783E-01, 5.045571E-01, 9.944126E-07>,
      <9.300554E-01, 3.674192E-01, 1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377E-01, 5.168E-01>,
      <-9.824304E-01, 5.168E-01>,
      <-8.377E-01, 5.954258E-01>,
      <-8.377E-01, 5.961931E-01>,
      <-8.843354E-01, 6.467E-01>,
      <-9.357949E-01, 6.467E-01>,
      <-9.824304E-01, 5.961931E-01>,
      <-9.824304E-01, 5.954258E-01>,
      <-9.825E-01, 5.61415E-01>,
      <-8.377E-01, 5.61415E-01>,
      <-8.377E-01, 5.617986E-01>,
      <-9.824304E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// Brakes
mesh2 {
 
   vertex_vectors { 
      208, 
      <3.780668E+00, 2.329011E+00, -1.838018E+01>,
      <3.778587E+00, 3.011019E+00, -1.838478E+01>,
      <3.978588E+00, 3.011019E+00, -1.838478E+01>,
      <3.980669E+00, 2.329011E+00, -1.838018E+01>,
      <3.978589E+00, 2.87606E+00, -1.819396E+01>,
      <3.778589E+00, 2.87606E+00, -1.819396E+01>,
      <3.980668E+00, 2.446511E+00, -1.818936E+01>,
      <3.780668E+00, 2.446511E+00, -1.818936E+01>,
      <3.980669E+00, 2.329011E+00, -1.826268E+01>,
      <3.780668E+00, 2.329011E+00, -1.826268E+01>,
      <3.778587E+00, 3.598519E+00, -1.785185E+01>,
      <3.778589E+00, 3.598519E+00, -1.756561E+01>,
      <3.978589E+00, 3.598519E+00, -1.756561E+01>,
      <3.978587E+00, 3.598519E+00, -1.785185E+01>,
      <3.978589E+00, 2.329011E+00, -1.674405E+01>,
      <3.98067E+00, 3.011019E+00, -1.673945E+01>,
      <3.780669E+00, 3.011019E+00, -1.673945E+01>,
      <3.778588E+00, 2.329011E+00, -1.674405E+01>,
      <3.780667E+00, 2.87606E+00, -1.693028E+01>,
      <3.980668E+00, 2.87606E+00, -1.693028E+01>,
      <3.778588E+00, 2.446511E+00, -1.693488E+01>,
      <3.978589E+00, 2.446511E+00, -1.693488E+01>,
      <3.778588E+00, 2.329011E+00, -1.686156E+01>,
      <3.978589E+00, 2.329011E+00, -1.686156E+01>,
      <3.98067E+00, 3.598519E+00, -1.727239E+01>,
      <3.980668E+00, 3.598519E+00, -1.755863E+01>,
      <3.780668E+00, 3.598519E+00, -1.755863E+01>,
      <3.780669E+00, 3.598519E+00, -1.727239E+01>,
      <4.029627E+00, 2.122621E+00, -1.627165E+01>,
      <4.029627E+00, 3.062621E+00, -1.627165E+01>,
      <3.729628E+00, 3.062621E+00, -1.627165E+01>,
      <3.729628E+00, 2.122621E+00, -1.627165E+01>,
      <3.729629E+00, 2.945121E+00, -1.674165E+01>,
      <4.029628E+00, 2.945121E+00, -1.674165E+01>,
      <4.029628E+00, 3.062621E+00, -1.662415E+01>,
      <3.729628E+00, 3.062621E+00, -1.662415E+01>,
      <3.729628E+00, 2.122621E+00, -1.662415E+01>,
      <4.029628E+00, 2.122621E+00, -1.662415E+01>,
      <3.729629E+00, 2.240121E+00, -1.674165E+01>,
      <4.029628E+00, 2.240121E+00, -1.674165E+01>,
      <3.729629E+00, 2.122621E+00, -1.885259E+01>,
      <3.729629E+00, 3.062621E+00, -1.885259E+01>,
      <4.029628E+00, 3.062621E+00, -1.885259E+01>,
      <4.029628E+00, 2.122621E+00, -1.885259E+01>,
      <4.029628E+00, 2.945121E+00, -1.838259E+01>,
      <3.729629E+00, 2.945121E+00, -1.838259E+01>,
      <3.729629E+00, 3.062621E+00, -1.850009E+01>,
      <4.029628E+00, 3.062621E+00, -1.850009E+01>,
      <4.029628E+00, 2.122621E+00, -1.850009E+01>,
      <3.729629E+00, 2.122621E+00, -1.850009E+01>,
      <4.029628E+00, 2.240121E+00, -1.838259E+01>,
      <3.729629E+00, 2.240121E+00, -1.838259E+01>,
      <4.029629E+00, 2.122621E+00, -2.119122E+01>,
      <4.029629E+00, 3.062621E+00, -2.119122E+01>,
      <3.72963E+00, 3.062621E+00, -2.119122E+01>,
      <3.72963E+00, 2.122621E+00, -2.119122E+01>,
      <3.72963E+00, 2.945121E+00, -2.166121E+01>,
      <4.029629E+00, 2.945121E+00, -2.166121E+01>,
      <4.029629E+00, 3.062621E+00, -2.154372E+01>,
      <3.72963E+00, 3.062621E+00, -2.154372E+01>,
      <3.72963E+00, 2.122621E+00, -2.154372E+01>,
      <4.029629E+00, 2.122621E+00, -2.154372E+01>,
      <3.72963E+00, 2.240121E+00, -2.166121E+01>,
      <4.029629E+00, 2.240121E+00, -2.166121E+01>,
      <3.97859E+00, 2.329011E+00, -2.166362E+01>,
      <3.980671E+00, 3.011019E+00, -2.165902E+01>,
      <3.780671E+00, 3.011019E+00, -2.165902E+01>,
      <3.77859E+00, 2.329011E+00, -2.166362E+01>,
      <3.780669E+00, 2.87606E+00, -2.184985E+01>,
      <3.980669E+00, 2.87606E+00, -2.184985E+01>,
      <3.77859E+00, 2.446511E+00, -2.185444E+01>,
      <3.97859E+00, 2.446511E+00, -2.185444E+01>,
      <3.77859E+00, 2.329011E+00, -2.178112E+01>,
      <3.97859E+00, 2.329011E+00, -2.178112E+01>,
      <3.980672E+00, 3.598519E+00, -2.219195E+01>,
      <3.98067E+00, 3.598519E+00, -2.247819E+01>,
      <3.780669E+00, 3.598519E+00, -2.247819E+01>,
      <3.780671E+00, 3.598519E+00, -2.219195E+01>,
      <3.729631E+00, 2.122621E+00, -2.377215E+01>,
      <3.729631E+00, 3.062621E+00, -2.377215E+01>,
      <4.02963E+00, 3.062621E+00, -2.377215E+01>,
      <4.02963E+00, 2.122621E+00, -2.377215E+01>,
      <4.02963E+00, 2.945121E+00, -2.330215E+01>,
      <3.72963E+00, 2.945121E+00, -2.330215E+01>,
      <3.729631E+00, 3.062621E+00, -2.341965E+01>,
      <4.02963E+00, 3.062621E+00, -2.341965E+01>,
      <4.02963E+00, 2.122621E+00, -2.341965E+01>,
      <3.729631E+00, 2.122621E+00, -2.341965E+01>,
      <4.02963E+00, 2.240121E+00, -2.330215E+01>,
      <3.72963E+00, 2.240121E+00, -2.330215E+01>,
      <3.780669E+00, 2.329011E+00, -2.329975E+01>,
      <3.778588E+00, 3.011019E+00, -2.330434E+01>,
      <3.978589E+00, 3.011019E+00, -2.330434E+01>,
      <3.98067E+00, 2.329011E+00, -2.329975E+01>,
      <3.978591E+00, 2.87606E+00, -2.311352E+01>,
      <3.77859E+00, 2.87606E+00, -2.311352E+01>,
      <3.98067E+00, 2.446511E+00, -2.310892E+01>,
      <3.780669E+00, 2.446511E+00, -2.310892E+01>,
      <3.98067E+00, 2.329011E+00, -2.318225E+01>,
      <3.780669E+00, 2.329011E+00, -2.318224E+01>,
      <3.778588E+00, 3.598519E+00, -2.277141E+01>,
      <3.77859E+00, 3.598519E+00, -2.248518E+01>,
      <3.978591E+00, 3.598519E+00, -2.248518E+01>,
      <3.978589E+00, 3.598519E+00, -2.277141E+01>,
      <-1.321333E+00, 2.329011E+00, -1.838018E+01>,
      <-1.323414E+00, 3.011019E+00, -1.838478E+01>,
      <-1.123414E+00, 3.011019E+00, -1.838478E+01>,
      <-1.121333E+00, 2.329011E+00, -1.838018E+01>,
      <-1.123412E+00, 2.87606E+00, -1.819396E+01>,
      <-1.323413E+00, 2.87606E+00, -1.819396E+01>,
      <-1.121333E+00, 2.446511E+00, -1.818936E+01>,
      <-1.321334E+00, 2.446511E+00, -1.818936E+01>,
      <-1.121333E+00, 2.329011E+00, -1.826268E+01>,
      <-1.321334E+00, 2.329011E+00, -1.826268E+01>,
      <-1.323415E+00, 3.598519E+00, -1.785185E+01>,
      <-1.323413E+00, 3.598519E+00, -1.756561E+01>,
      <-1.123412E+00, 3.598519E+00, -1.756561E+01>,
      <-1.123414E+00, 3.598519E+00, -1.785185E+01>,
      <-1.123412E+00, 2.329011E+00, -1.674405E+01>,
      <-1.121331E+00, 3.011019E+00, -1.673945E+01>,
      <-1.321332E+00, 3.011019E+00, -1.673945E+01>,
      <-1.323413E+00, 2.329011E+00, -1.674405E+01>,
      <-1.321334E+00, 2.87606E+00, -1.693028E+01>,
      <-1.121333E+00, 2.87606E+00, -1.693028E+01>,
      <-1.323413E+00, 2.446511E+00, -1.693488E+01>,
      <-1.123412E+00, 2.446511E+00, -1.693488E+01>,
      <-1.323413E+00, 2.329011E+00, -1.686156E+01>,
      <-1.123412E+00, 2.329011E+00, -1.686156E+01>,
      <-1.121331E+00, 3.598519E+00, -1.727239E+01>,
      <-1.121333E+00, 3.598519E+00, -1.755863E+01>,
      <-1.321334E+00, 3.598519E+00, -1.755863E+01>,
      <-1.321332E+00, 3.598519E+00, -1.727239E+01>,
      <-1.072374E+00, 2.122621E+00, -1.627165E+01>,
      <-1.072374E+00, 3.062621E+00, -1.627165E+01>,
      <-1.372373E+00, 3.062621E+00, -1.627165E+01>,
      <-1.372373E+00, 2.122621E+00, -1.627165E+01>,
      <-1.372373E+00, 2.945121E+00, -1.674165E+01>,
      <-1.072374E+00, 2.945121E+00, -1.674165E+01>,
      <-1.072374E+00, 3.062621E+00, -1.662415E+01>,
      <-1.372373E+00, 3.062621E+00, -1.662415E+01>,
      <-1.372373E+00, 2.122621E+00, -1.662415E+01>,
      <-1.072374E+00, 2.122621E+00, -1.662415E+01>,
      <-1.372373E+00, 2.240121E+00, -1.674165E+01>,
      <-1.072374E+00, 2.240121E+00, -1.674165E+01>,
      <-1.372372E+00, 2.122621E+00, -1.885259E+01>,
      <-1.372372E+00, 3.062621E+00, -1.885259E+01>,
      <-1.072373E+00, 3.062621E+00, -1.885259E+01>,
      <-1.072373E+00, 2.122621E+00, -1.885259E+01>,
      <-1.072373E+00, 2.945121E+00, -1.838259E+01>,
      <-1.372372E+00, 2.945121E+00, -1.838259E+01>,
      <-1.372372E+00, 3.062621E+00, -1.850009E+01>,
      <-1.072373E+00, 3.062621E+00, -1.850009E+01>,
      <-1.072373E+00, 2.122621E+00, -1.850009E+01>,
      <-1.372372E+00, 2.122621E+00, -1.850009E+01>,
      <-1.072373E+00, 2.240121E+00, -1.838259E+01>,
      <-1.372372E+00, 2.240121E+00, -1.838259E+01>,
      <-1.072372E+00, 2.122621E+00, -2.119122E+01>,
      <-1.072372E+00, 3.062621E+00, -2.119122E+01>,
      <-1.372371E+00, 3.062621E+00, -2.119122E+01>,
      <-1.372371E+00, 2.122621E+00, -2.119122E+01>,
      <-1.372371E+00, 2.945121E+00, -2.166121E+01>,
      <-1.072372E+00, 2.945121E+00, -2.166121E+01>,
      <-1.072372E+00, 3.062621E+00, -2.154372E+01>,
      <-1.372371E+00, 3.062621E+00, -2.154372E+01>,
      <-1.372371E+00, 2.122621E+00, -2.154372E+01>,
      <-1.072372E+00, 2.122621E+00, -2.154372E+01>,
      <-1.372371E+00, 2.240121E+00, -2.166121E+01>,
      <-1.072372E+00, 2.240121E+00, -2.166121E+01>,
      <-1.123411E+00, 2.329011E+00, -2.166362E+01>,
      <-1.12133E+00, 3.011019E+00, -2.165902E+01>,
      <-1.321331E+00, 3.011019E+00, -2.165902E+01>,
      <-1.323411E+00, 2.329011E+00, -2.166362E+01>,
      <-1.321332E+00, 2.87606E+00, -2.184985E+01>,
      <-1.121332E+00, 2.87606E+00, -2.184985E+01>,
      <-1.323411E+00, 2.446511E+00, -2.185444E+01>,
      <-1.123411E+00, 2.446511E+00, -2.185444E+01>,
      <-1.323411E+00, 2.329011E+00, -2.178112E+01>,
      <-1.123411E+00, 2.329011E+00, -2.178112E+01>,
      <-1.12133E+00, 3.598519E+00, -2.219195E+01>,
      <-1.121331E+00, 3.598519E+00, -2.247819E+01>,
      <-1.321332E+00, 3.598519E+00, -2.247819E+01>,
      <-1.32133E+00, 3.598519E+00, -2.219195E+01>,
      <-1.37237E+00, 2.122621E+00, -2.377215E+01>,
      <-1.37237E+00, 3.062621E+00, -2.377215E+01>,
      <-1.072371E+00, 3.062621E+00, -2.377215E+01>,
      <-1.072371E+00, 2.122621E+00, -2.377215E+01>,
      <-1.072371E+00, 2.945121E+00, -2.330215E+01>,
      <-1.372371E+00, 2.945121E+00, -2.330215E+01>,
      <-1.372371E+00, 3.062621E+00, -2.341965E+01>,
      <-1.072371E+00, 3.062621E+00, -2.341965E+01>,
      <-1.072371E+00, 2.122621E+00, -2.341965E+01>,
      <-1.372371E+00, 2.122621E+00, -2.341965E+01>,
      <-1.072371E+00, 2.240121E+00, -2.330215E+01>,
      <-1.372371E+00, 2.240121E+00, -2.330215E+01>,
      <-1.321332E+00, 2.329011E+00, -2.329975E+01>,
      <-1.323413E+00, 3.011019E+00, -2.330434E+01>,
      <-1.123412E+00, 3.011019E+00, -2.330434E+01>,
      <-1.121331E+00, 2.329011E+00, -2.329975E+01>,
      <-1.12341E+00, 2.87606E+00, -2.311352E+01>,
      <-1.323411E+00, 2.87606E+00, -2.311352E+01>,
      <-1.121331E+00, 2.446511E+00, -2.310892E+01>,
      <-1.321332E+00, 2.446511E+00, -2.310892E+01>,
      <-1.121331E+00, 2.329011E+00, -2.318225E+01>,
      <-1.321332E+00, 2.329011E+00, -2.318224E+01>,
      <-1.323413E+00, 3.598519E+00, -2.277141E+01>,
      <-1.323411E+00, 3.598519E+00, -2.248518E+01>,
      <-1.12341E+00, 3.598519E+00, -2.248518E+01>,
      <-1.123412E+00, 3.598519E+00, -2.277141E+01>
   }
 
   normal_vectors { 
      26, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.043768E-07, 3.569444E-01, -9.341256E-01>,
      <3.684282E-06, -2.701963E-01, 9.628053E-01>,
      <-3.057987E-07, -3.453078E-01, 9.384894E-01>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <4.230317E-06, -8.744729E-01, 4.850746E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.319806E-07, 9.142964E-01, -4.050456E-01>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <-2.458613E-07, -6.562509E-01, 7.545428E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-3.043767E-07, 3.569452E-01, 9.341253E-01>,
      <3.137212E-07, -2.70203E-01, -9.628034E-01>,
      <3.057987E-07, -3.453079E-01, -9.384894E-01>,
      <1.580554E-07, -8.744762E-01, -4.850685E-01>,
      <-1.319809E-07, 9.142961E-01, 4.050463E-01>,
      <2.458612E-07, -6.562511E-01, -7.545427E-01>,
      <1.246938E-07, 9.238798E-01, -3.826826E-01>,
      <3.010381E-07, 3.826842E-01, -9.238791E-01>,
      <1.246939E-07, -9.238799E-01, -3.826828E-01>,
      <3.010381E-07, -3.826841E-01, -9.238793E-01>,
      <-1.246924E-07, 9.238816E-01, 3.826783E-01>,
      <-3.010375E-07, 3.826886E-01, 9.238774E-01>,
      <-1.246925E-07, -9.238816E-01, 3.826786E-01>,
      <-3.010375E-07, -3.826883E-01, 9.238775E-01>
   }
 
   uv_vectors { 
      293, 
      <-2.870832E-01, 2.00517E-01>,
      <-2.866292E-01, 2.402044E-01>,
      <-3.022715E-01, 2.323509E-01>,
      <-3.027897E-01, 2.073545E-01>,
      <-2.966274E-01, 2.00517E-01>,
      <-2.568087E-01, 1.885E-01>,
      <-2.569676E-01, 2.432E-01>,
      <-2.826042E-01, 2.432E-01>,
      <-2.917815E-01, 2.363624E-01>,
      <-2.916605E-01, 1.953375E-01>,
      <-2.824453E-01, 1.885E-01>,
      <-2.897405E-01, 1.953298E-01>,
      <-2.897405E-01, 2.36342E-01>,
      <-2.540077E-01, 1.88517E-01>,
      <-2.540244E-01, 2.432E-01>,
      <-2.811793E-01, 2.431831E-01>,
      <-2.811772E-01, 1.885E-01>,
      <-2.920796E-01, 2.005062E-01>,
      <-2.918376E-01, 2.401814E-01>,
      <-3.05342E-01, 2.323212E-01>,
      <-3.055632E-01, 2.073324E-01>,
      <-3.004656E-01, 2.005006E-01>,
      <-2.826931E-01, 1.885E-01>,
      <-2.918977E-01, 1.953375E-01>,
      <-2.568102E-01, 2.432E-01>,
      <-2.569697E-01, 1.885E-01>,
      <-3.025332E-01, 2.323369E-01>,
      <-2.867925E-01, 2.401903E-01>,
      <-2.98243E-01, 2.005029E-01>,
      <-2.904445E-01, 2.401903E-01>,
      <-2.907769E-01, 2.005029E-01>,
      <-2.809801E-01, 1.885E-01>,
      <-2.886077E-01, 1.953375E-01>,
      <-2.88656E-01, 2.363625E-01>,
      <-2.810414E-01, 2.432E-01>,
      <-2.83767E-01, 2.432E-01>,
      <-2.921331E-01, 2.363625E-01>,
      <-2.920739E-01, 1.953375E-01>,
      <-2.836906E-01, 1.885E-01>,
      <-2.899423E-01, 2.00517E-01>,
      <-2.895832E-01, 2.402044E-01>,
      <-2.979359E-01, 2.00517E-01>,
      <-2.898375E-01, 2.00517E-01>,
      <-2.977242E-01, 2.00517E-01>,
      <-2.77679E-01, 2.432E-01>,
      <-2.852388E-01, 2.363625E-01>,
      <-2.853488E-01, 1.953375E-01>,
      <-2.778236E-01, 1.885E-01>,
      <-2.838095E-01, 1.885E-01>,
      <-2.921899E-01, 1.953375E-01>,
      <-2.776135E-01, 1.885E-01>,
      <-2.851501E-01, 1.953375E-01>,
      <-2.894589E-01, 2.401903E-01>,
      <-3.033977E-01, 1.914E-01>,
      <-3.033048E-01, 2.158E-01>,
      <-2.933024E-01, 2.158E-01>,
      <-2.934205E-01, 1.914E-01>,
      <-2.935308E-01, 1.914E-01>,
      <-3.031693E-01, 1.914E-01>,
      <-3.031693E-01, 2.158E-01>,
      <-2.935308E-01, 2.158E-01>,
      <-2.933036E-01, 1.914E-01>,
      <-3.032923E-01, 1.914E-01>,
      <-2.934076E-01, 2.158E-01>,
      <-2.710937E-01, 2.119E-01>,
      <-2.710937E-01, 2.344E-01>,
      <-2.602062E-01, 2.344E-01>,
      <-2.602062E-01, 2.119E-01>,
      <-2.696328E-01, 2.119E-01>,
      <-2.696328E-01, 2.344E-01>,
      <-2.616671E-01, 2.344E-01>,
      <-2.616671E-01, 2.119E-01>,
      <-2.604513E-01, 2.119E-01>,
      <-2.708487E-01, 2.119E-01>,
      <-2.708487E-01, 2.344E-01>,
      <-2.604513E-01, 2.344E-01>,
      <-2.672777E-01, 1.943298E-01>,
      <-2.671208E-01, 2.35342E-01>,
      <-3.008191E-01, 2.353759E-01>,
      <-3.009888E-01, 1.943637E-01>,
      <-2.814578E-01, 1.875E-01>,
      <-2.889387E-01, 1.943375E-01>,
      <-2.889851E-01, 2.353625E-01>,
      <-2.815191E-01, 2.422E-01>,
      <-2.578042E-01, 2.422E-01>,
      <-2.577541E-01, 1.875E-01>,
      <-2.983882E-01, 1.995029E-01>,
      <-3.028474E-01, 2.063405E-01>,
      <-3.025168E-01, 2.313369E-01>,
      <-2.907402E-01, 2.391903E-01>,
      <-2.910652E-01, 1.995029E-01>,
      <-2.968236E-01, 1.995029E-01>,
      <-2.871597E-01, 2.391903E-01>,
      <-2.87433E-01, 1.995029E-01>,
      <-2.831362E-01, 1.875E-01>,
      <-2.921662E-01, 1.943375E-01>,
      <-2.920486E-01, 2.353624E-01>,
      <-2.829806E-01, 2.422E-01>,
      <-2.577541E-01, 2.422E-01>,
      <-2.579097E-01, 1.875E-01>,
      <-2.902485E-01, 1.99517E-01>,
      <-2.898951E-01, 2.392044E-01>,
      <-2.980875E-01, 1.99517E-01>,
      <-2.841897E-01, 2.422E-01>,
      <-2.923954E-01, 2.353625E-01>,
      <-2.923362E-01, 1.943375E-01>,
      <-2.841152E-01, 1.875E-01>,
      <-2.782199E-01, 2.422E-01>,
      <-2.856349E-01, 2.353625E-01>,
      <-2.857417E-01, 1.943375E-01>,
      <-2.783645E-01, 1.875E-01>,
      <-2.901455E-01, 1.99517E-01>,
      <-3.026463E-01, 2.313509E-01>,
      <-2.978779E-01, 1.99517E-01>,
      <-2.579076E-01, 2.422E-01>,
      <-2.919319E-01, 1.943375E-01>,
      <-2.828943E-01, 1.875E-01>,
      <-2.869989E-01, 2.392044E-01>,
      <-3.02339E-01, 2.31351E-01>,
      <-2.897745E-01, 2.391903E-01>,
      <-2.781572E-01, 1.875E-01>,
      <-2.855501E-01, 1.943375E-01>,
      <-2.842312E-01, 1.875E-01>,
      <-2.924508E-01, 1.943375E-01>,
      <-3.039145E-01, 1.807E-01>,
      <-2.704007E-01, 1.318E-01>,
      <-2.614856E-01, 1.409348E-01>,
      <-2.878132E-01, 1.807E-01>,
      <-2.751589E-01, 1.807E-01>,
      <-3.039145E-01, 1.409348E-01>,
      <-2.931169E-01, 1.318E-01>,
      <-2.614856E-01, 1.807E-01>,
      <-2.775854E-01, 1.807E-01>,
      <-2.949989E-01, 1.318E-01>,
      <-2.722836E-01, 1.318E-01>,
      <-2.902416E-01, 1.807E-01>,
      <-3.251603E-01, 1.777E-01>,
      <-3.251603E-01, 1.328E-01>,
      <-3.632395E-01, 1.328E-01>,
      <-3.632395E-01, 1.777E-01>,
      <-3.586777E-01, 1.777E-01>,
      <-3.586777E-01, 1.328E-01>,
      <-3.297222E-01, 1.328E-01>,
      <-3.297222E-01, 1.777E-01>,
      <-3.297222E-01, 1.549796E-01>,
      <-3.584057E-01, 1.549796E-01>,
      <-3.584057E-01, 1.328E-01>,
      <-3.632962E-01, 1.328E-01>,
      <-2.944577E-01, 1.914E-01>,
      <-2.944577E-01, 2.119E-01>,
      <-3.012422E-01, 2.119E-01>,
      <-3.012422E-01, 1.914E-01>,
      <-2.744908E-01, 2.158E-01>,
      <-2.744908E-01, 2.354E-01>,
      <-2.597093E-01, 2.354E-01>,
      <-2.597093E-01, 2.158E-01>,
      <-2.725074E-01, 2.354E-01>,
      <-2.725074E-01, 2.158E-01>,
      <-2.616927E-01, 2.158E-01>,
      <-2.616927E-01, 2.354E-01>,
      <-2.854056E-01, 1.797E-01>,
      <-2.586418E-01, 1.368448E-01>,
      <-2.67663E-01, 1.27E-01>,
      <-3.019583E-01, 1.797E-01>,
      <-2.586418E-01, 1.797E-01>,
      <-2.908235E-01, 1.27E-01>,
      <-3.019583E-01, 1.368448E-01>,
      <-2.724729E-01, 1.797E-01>,
      <-2.929372E-01, 1.27E-01>,
      <-2.751923E-01, 1.797E-01>,
      <-2.881289E-01, 1.797E-01>,
      <-2.697774E-01, 1.27E-01>,
      <-3.073763E-01, 1.797E-01>,
      <-2.683928E-01, 1.299E-01>,
      <-2.580239E-01, 1.392028E-01>,
      <-2.886475E-01, 1.797E-01>,
      <-2.739303E-01, 1.797E-01>,
      <-3.073763E-01, 1.392028E-01>,
      <-2.948157E-01, 1.299E-01>,
      <-2.580239E-01, 1.797E-01>,
      <-2.705862E-01, 1.299E-01>,
      <-2.914728E-01, 1.797E-01>,
      <-2.767513E-01, 1.797E-01>,
      <-2.97007E-01, 1.299E-01>,
      <-2.94078E-01, 1.934E-01>,
      <-2.93995E-01, 2.148E-01>,
      <-3.016295E-01, 2.148E-01>,
      <-3.017049E-01, 1.934E-01>,
      <-1.831359E-01, 8.28275E-01>,
      <-2.059E-01, 8.557749E-01>,
      <-2.044722E-01, 9.56309E-01>,
      <-1.452293E-01, 9.878951E-01>,
      <-1.466572E-01, 8.28275E-01>,
      <-1.094349E-01, 7.80E-01>,
      <-1.459129E-01, 8.075E-01>,
      <-1.459129E-01, 9.725E-01>,
      <-1.094349E-01, 9.999999E-01>,
      <-5.680246E-08, 9.999999E-01>,
      <-5.680246E-08, 7.80E-01>,
      <6.951416E-09, 9.999999E-01>,
      <-1.491213E-01, 8.282881E-01>,
      <-1.481163E-01, 9.878594E-01>,
      <-2.04895E-01, 9.562462E-01>,
      <-1.840821E-01, 8.282653E-01>,
      <-1.398458E-01, 8.074688E-01>,
      <-1.398458E-01, 9.724176E-01>,
      <-1.922984E-01, 9.725538E-01>,
      <-1.922984E-01, 8.07605E-01>,
      <-1.048841E-01, 9.999318E-01>,
      <-1.048841E-01, 7.80E-01>,
      <-1.398458E-01, 9.724177E-01>,
      <-1.922975E-01, 8.07605E-01>,
      <-1.481163E-01, 9.878594E-01>,
      <-2.04895E-01, 9.562462E-01>,
      <-1.840821E-01, 8.282653E-01>,
      <-1.522E-01, 7.865E-01>,
      <-1.522E-01, 8.602E-01>,
      <-1.947E-01, 8.602E-01>,
      <-1.947E-01, 7.865E-01>,
      <-1.522E-01, 8.602E-01>,
      <-1.947E-01, 8.602E-01>,
      <-9.80E-01, 2.359E-01>,
      <-9.80E-01, 1.859999E-02>,
      <-8.489E-01, 1.859999E-02>,
      <-8.489E-01, 2.359E-01>,
      <-9.80E-01, 1.859998E-02>,
      <-9.799988E-01, 1.859999E-02>,
      <-9.80E-01, 1.859998E-02>,
      <-9.80E-01, 1.859999E-02>,
      <-9.80E-01, 1.859999E-02>,
      <-9.875E-01, 4.806E-01>,
      <-8.65846E-01, 2.609E-01>,
      <-8.289E-01, 3.019411E-01>,
      <-9.320811E-01, 4.806E-01>,
      <-8.843188E-01, 4.806E-01>,
      <-9.875E-01, 3.019411E-01>,
      <-9.50554E-01, 2.609E-01>,
      <-8.289E-01, 4.806E-01>,
      <-8.289E-01, 3.019411E-01>,
      <-9.50554E-01, 2.609E-01>,
      <-9.50554E-01, 2.609E-01>,
      <-1.859999E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-1.547E-01, 8.714E-01>,
      <-1.947001E-01, 8.714E-01>,
      <-1.947001E-01, 8.412189E-01>,
      <-1.547E-01, 8.412189E-01>,
      <-1.881713E-01, 8.314894E-01>,
      <-1.881713E-01, 8.136888E-01>,
      <-1.615046E-01, 8.136883E-01>,
      <-1.615046E-01, 8.314894E-01>,
      <-1.881713E-01, 7.902E-01>,
      <-1.615046E-01, 7.902E-01>,
      <-1.547E-01, 7.902E-01>,
      <-1.551111E-01, 8.714E-01>,
      <-1.94289E-01, 7.902E-01>,
      <-1.947001E-01, 7.902E-01>,
      <-1.763408E-01, 7.902E-01>,
      <-1.763408E-01, 8.714E-01>,
      <-1.547E-01, 8.056884E-01>,
      <-1.947001E-01, 8.056884E-01>,
      <-1.947001E-01, 7.902E-01>,
      <-1.547E-01, 8.274691E-01>,
      <-1.947001E-01, 8.274696E-01>,
      <-1.551111E-01, 8.714E-01>,
      <-1.547E-01, 8.099973E-01>,
      <-1.94289E-01, 8.099974E-01>,
      <-1.947001E-01, 8.395845E-01>,
      <-1.551127E-01, 8.395845E-01>,
      <-1.947001E-01, 8.602017E-01>,
      <-1.551127E-01, 8.602014E-01>,
      <-1.947001E-01, 7.902E-01>,
      <-1.547E-01, 8.220153E-01>,
      <-1.551127E-01, 8.714E-01>,
      <-1.942874E-01, 8.220153E-01>,
      <-1.547E-01, 8.013983E-01>,
      <-1.942874E-01, 8.013985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      352, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <6, 4, 5>, 0,
      <6, 5, 7>, 0,
      <3, 8, 9>, 0,
      <3, 9, 0>, 0,
      <6, 7, 9>, 0,
      <6, 9, 8>, 0,
      <8, 3, 2>, 0,
      <8, 2, 4>, 0,
      <4, 6, 8>, 0,
      <0, 9, 7>, 0,
      <0, 7, 5>, 0,
      <5, 1, 0>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <10, 1, 5>, 0,
      <10, 5, 11>, 0,
      <11, 5, 4>, 0,
      <11, 4, 12>, 0,
      <12, 4, 2>, 0,
      <12, 2, 13>, 0,
      <13, 2, 1>, 0,
      <13, 1, 10>, 0,
      <14, 15, 16>, 0,
      <14, 16, 17>, 0,
      <20, 18, 19>, 0,
      <20, 19, 21>, 0,
      <17, 22, 23>, 0,
      <17, 23, 14>, 0,
      <20, 21, 23>, 0,
      <20, 23, 22>, 0,
      <22, 17, 16>, 0,
      <22, 16, 18>, 0,
      <18, 20, 22>, 0,
      <14, 23, 21>, 0,
      <14, 21, 19>, 0,
      <19, 15, 14>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 15, 19>, 0,
      <24, 19, 25>, 0,
      <25, 19, 18>, 0,
      <25, 18, 26>, 0,
      <26, 18, 16>, 0,
      <26, 16, 27>, 0,
      <27, 16, 15>, 0,
      <27, 15, 24>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <29, 34, 35>, 0,
      <29, 35, 30>, 0,
      <33, 32, 35>, 0,
      <33, 35, 34>, 0,
      <31, 36, 37>, 0,
      <31, 37, 28>, 0,
      <38, 32, 33>, 0,
      <38, 33, 39>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <31, 30, 35>, 0,
      <31, 35, 32>, 0,
      <31, 32, 38>, 0,
      <31, 38, 36>, 0,
      <37, 39, 33>, 0,
      <37, 33, 34>, 0,
      <37, 34, 29>, 0,
      <37, 29, 28>, 0,
      <40, 41, 42>, 0,
      <40, 42, 43>, 0,
      <41, 46, 47>, 0,
      <41, 47, 42>, 0,
      <45, 44, 47>, 0,
      <45, 47, 46>, 0,
      <43, 48, 49>, 0,
      <43, 49, 40>, 0,
      <50, 44, 45>, 0,
      <50, 45, 51>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <43, 42, 47>, 0,
      <43, 47, 44>, 0,
      <43, 44, 50>, 0,
      <43, 50, 48>, 0,
      <49, 51, 45>, 0,
      <49, 45, 46>, 0,
      <49, 46, 41>, 0,
      <49, 41, 40>, 0,
      <52, 53, 54>, 0,
      <52, 54, 55>, 0,
      <53, 58, 59>, 0,
      <53, 59, 54>, 0,
      <57, 56, 59>, 0,
      <57, 59, 58>, 0,
      <55, 60, 61>, 0,
      <55, 61, 52>, 0,
      <62, 56, 57>, 0,
      <62, 57, 63>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <55, 54, 59>, 0,
      <55, 59, 56>, 0,
      <55, 56, 62>, 0,
      <55, 62, 60>, 0,
      <61, 63, 57>, 0,
      <61, 57, 58>, 0,
      <61, 58, 53>, 0,
      <61, 53, 52>, 0,
      <64, 65, 66>, 0,
      <64, 66, 67>, 0,
      <70, 68, 69>, 0,
      <70, 69, 71>, 0,
      <67, 72, 73>, 0,
      <67, 73, 64>, 0,
      <70, 71, 73>, 0,
      <70, 73, 72>, 0,
      <72, 67, 66>, 0,
      <72, 66, 68>, 0,
      <68, 70, 72>, 0,
      <64, 73, 71>, 0,
      <64, 71, 69>, 0,
      <69, 65, 64>, 0,
      <74, 75, 76>, 0,
      <74, 76, 77>, 0,
      <74, 65, 69>, 0,
      <74, 69, 75>, 0,
      <75, 69, 68>, 0,
      <75, 68, 76>, 0,
      <76, 68, 66>, 0,
      <76, 66, 77>, 0,
      <77, 66, 65>, 0,
      <77, 65, 74>, 0,
      <78, 79, 80>, 0,
      <78, 80, 81>, 0,
      <79, 84, 85>, 0,
      <79, 85, 80>, 0,
      <83, 82, 85>, 0,
      <83, 85, 84>, 0,
      <81, 86, 87>, 0,
      <81, 87, 78>, 0,
      <88, 82, 83>, 0,
      <88, 83, 89>, 0,
      <87, 86, 88>, 0,
      <87, 88, 89>, 0,
      <81, 80, 85>, 0,
      <81, 85, 82>, 0,
      <81, 82, 88>, 0,
      <81, 88, 86>, 0,
      <87, 89, 83>, 0,
      <87, 83, 84>, 0,
      <87, 84, 79>, 0,
      <87, 79, 78>, 0,
      <90, 91, 92>, 0,
      <90, 92, 93>, 0,
      <96, 94, 95>, 0,
      <96, 95, 97>, 0,
      <93, 98, 99>, 0,
      <93, 99, 90>, 0,
      <96, 97, 99>, 0,
      <96, 99, 98>, 0,
      <98, 93, 92>, 0,
      <98, 92, 94>, 0,
      <94, 96, 98>, 0,
      <90, 99, 97>, 0,
      <90, 97, 95>, 0,
      <95, 91, 90>, 0,
      <100, 101, 102>, 0,
      <100, 102, 103>, 0,
      <100, 91, 95>, 0,
      <100, 95, 101>, 0,
      <101, 95, 94>, 0,
      <101, 94, 102>, 0,
      <102, 94, 92>, 0,
      <102, 92, 103>, 0,
      <103, 92, 91>, 0,
      <103, 91, 100>, 0,
      <104, 105, 106>, 0,
      <104, 106, 107>, 0,
      <110, 108, 109>, 0,
      <110, 109, 111>, 0,
      <107, 112, 113>, 0,
      <107, 113, 104>, 0,
      <110, 111, 113>, 0,
      <110, 113, 112>, 0,
      <112, 107, 106>, 0,
      <112, 106, 108>, 0,
      <108, 110, 112>, 0,
      <104, 113, 111>, 0,
      <104, 111, 109>, 0,
      <109, 105, 104>, 0,
      <114, 115, 116>, 0,
      <114, 116, 117>, 0,
      <114, 105, 109>, 0,
      <114, 109, 115>, 0,
      <115, 109, 108>, 0,
      <115, 108, 116>, 0,
      <116, 108, 106>, 0,
      <116, 106, 117>, 0,
      <117, 106, 105>, 0,
      <117, 105, 114>, 0,
      <118, 119, 120>, 0,
      <118, 120, 121>, 0,
      <124, 122, 123>, 0,
      <124, 123, 125>, 0,
      <121, 126, 127>, 0,
      <121, 127, 118>, 0,
      <124, 125, 127>, 0,
      <124, 127, 126>, 0,
      <126, 121, 120>, 0,
      <126, 120, 122>, 0,
      <122, 124, 126>, 0,
      <118, 127, 125>, 0,
      <118, 125, 123>, 0,
      <123, 119, 118>, 0,
      <128, 129, 130>, 0,
      <128, 130, 131>, 0,
      <128, 119, 123>, 0,
      <128, 123, 129>, 0,
      <129, 123, 122>, 0,
      <129, 122, 130>, 0,
      <130, 122, 120>, 0,
      <130, 120, 131>, 0,
      <131, 120, 119>, 0,
      <131, 119, 128>, 0,
      <132, 133, 134>, 0,
      <132, 134, 135>, 0,
      <133, 138, 139>, 0,
      <133, 139, 134>, 0,
      <137, 136, 139>, 0,
      <137, 139, 138>, 0,
      <135, 140, 141>, 0,
      <135, 141, 132>, 0,
      <142, 136, 137>, 0,
      <142, 137, 143>, 0,
      <141, 140, 142>, 0,
      <141, 142, 143>, 0,
      <135, 134, 139>, 0,
      <135, 139, 136>, 0,
      <135, 136, 142>, 0,
      <135, 142, 140>, 0,
      <141, 143, 137>, 0,
      <141, 137, 138>, 0,
      <141, 138, 133>, 0,
      <141, 133, 132>, 0,
      <144, 145, 146>, 0,
      <144, 146, 147>, 0,
      <145, 150, 151>, 0,
      <145, 151, 146>, 0,
      <149, 148, 151>, 0,
      <149, 151, 150>, 0,
      <147, 152, 153>, 0,
      <147, 153, 144>, 0,
      <154, 148, 149>, 0,
      <154, 149, 155>, 0,
      <153, 152, 154>, 0,
      <153, 154, 155>, 0,
      <147, 146, 151>, 0,
      <147, 151, 148>, 0,
      <147, 148, 154>, 0,
      <147, 154, 152>, 0,
      <153, 155, 149>, 0,
      <153, 149, 150>, 0,
      <153, 150, 145>, 0,
      <153, 145, 144>, 0,
      <156, 157, 158>, 0,
      <156, 158, 159>, 0,
      <157, 162, 163>, 0,
      <157, 163, 158>, 0,
      <161, 160, 163>, 0,
      <161, 163, 162>, 0,
      <159, 164, 165>, 0,
      <159, 165, 156>, 0,
      <166, 160, 161>, 0,
      <166, 161, 167>, 0,
      <165, 164, 166>, 0,
      <165, 166, 167>, 0,
      <159, 158, 163>, 0,
      <159, 163, 160>, 0,
      <159, 160, 166>, 0,
      <159, 166, 164>, 0,
      <165, 167, 161>, 0,
      <165, 161, 162>, 0,
      <165, 162, 157>, 0,
      <165, 157, 156>, 0,
      <168, 169, 170>, 0,
      <168, 170, 171>, 0,
      <174, 172, 173>, 0,
      <174, 173, 175>, 0,
      <171, 176, 177>, 0,
      <171, 177, 168>, 0,
      <174, 175, 177>, 0,
      <174, 177, 176>, 0,
      <176, 171, 170>, 0,
      <176, 170, 172>, 0,
      <172, 174, 176>, 0,
      <168, 177, 175>, 0,
      <168, 175, 173>, 0,
      <173, 169, 168>, 0,
      <178, 179, 180>, 0,
      <178, 180, 181>, 0,
      <178, 169, 173>, 0,
      <178, 173, 179>, 0,
      <179, 173, 172>, 0,
      <179, 172, 180>, 0,
      <180, 172, 170>, 0,
      <180, 170, 181>, 0,
      <181, 170, 169>, 0,
      <181, 169, 178>, 0,
      <182, 183, 184>, 0,
      <182, 184, 185>, 0,
      <183, 188, 189>, 0,
      <183, 189, 184>, 0,
      <187, 186, 189>, 0,
      <187, 189, 188>, 0,
      <185, 190, 191>, 0,
      <185, 191, 182>, 0,
      <192, 186, 187>, 0,
      <192, 187, 193>, 0,
      <191, 190, 192>, 0,
      <191, 192, 193>, 0,
      <185, 184, 189>, 0,
      <185, 189, 186>, 0,
      <185, 186, 192>, 0,
      <185, 192, 190>, 0,
      <191, 193, 187>, 0,
      <191, 187, 188>, 0,
      <191, 188, 183>, 0,
      <191, 183, 182>, 0,
      <194, 195, 196>, 0,
      <194, 196, 197>, 0,
      <200, 198, 199>, 0,
      <200, 199, 201>, 0,
      <197, 202, 203>, 0,
      <197, 203, 194>, 0,
      <200, 201, 203>, 0,
      <200, 203, 202>, 0,
      <202, 197, 196>, 0,
      <202, 196, 198>, 0,
      <198, 200, 202>, 0,
      <194, 203, 201>, 0,
      <194, 201, 199>, 0,
      <199, 195, 194>, 0,
      <204, 205, 206>, 0,
      <204, 206, 207>, 0,
      <204, 195, 199>, 0,
      <204, 199, 205>, 0,
      <205, 199, 198>, 0,
      <205, 198, 206>, 0,
      <206, 198, 196>, 0,
      <206, 196, 207>, 0,
      <207, 196, 195>, 0,
      <207, 195, 204>, 0
   }
 
   normal_indices { 
      352, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 3, 3>,
      <10, 3, 10>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 1, 1>,
      <8, 1, 8>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 14, 14>,
      <13, 14, 13>,
      <4, 15, 15>,
      <4, 15, 4>,
      <13, 13, 15>,
      <13, 15, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <16, 9, 9>,
      <16, 9, 16>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 14, 14>,
      <17, 14, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 12, 12>,
      <16, 12, 16>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 18, 18>,
      <9, 18, 9>,
      <19, 19, 18>,
      <19, 18, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 19, 19>,
      <21, 19, 21>,
      <20, 20, 21>,
      <20, 21, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 22, 22>,
      <9, 22, 9>,
      <23, 23, 22>,
      <23, 22, 22>,
      <4, 24, 24>,
      <4, 24, 4>,
      <25, 23, 23>,
      <25, 23, 25>,
      <24, 24, 25>,
      <24, 25, 25>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 18, 18>,
      <9, 18, 9>,
      <19, 19, 18>,
      <19, 18, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 19, 19>,
      <21, 19, 21>,
      <20, 20, 21>,
      <20, 21, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 14, 14>,
      <13, 14, 13>,
      <4, 15, 15>,
      <4, 15, 4>,
      <13, 13, 15>,
      <13, 15, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <16, 9, 9>,
      <16, 9, 16>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 14, 14>,
      <17, 14, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 12, 12>,
      <16, 12, 16>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 22, 22>,
      <9, 22, 9>,
      <23, 23, 22>,
      <23, 22, 22>,
      <4, 24, 24>,
      <4, 24, 4>,
      <25, 23, 23>,
      <25, 23, 25>,
      <24, 24, 25>,
      <24, 25, 25>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 3, 3>,
      <10, 3, 10>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 1, 1>,
      <8, 1, 8>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 3, 3>,
      <10, 3, 10>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 1, 1>,
      <8, 1, 8>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 14, 14>,
      <13, 14, 13>,
      <4, 15, 15>,
      <4, 15, 4>,
      <13, 13, 15>,
      <13, 15, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <16, 9, 9>,
      <16, 9, 16>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 14, 14>,
      <17, 14, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 12, 12>,
      <16, 12, 16>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 18, 18>,
      <9, 18, 9>,
      <19, 19, 18>,
      <19, 18, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 19, 19>,
      <21, 19, 21>,
      <20, 20, 21>,
      <20, 21, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 22, 22>,
      <9, 22, 9>,
      <23, 23, 22>,
      <23, 22, 22>,
      <4, 24, 24>,
      <4, 24, 4>,
      <25, 23, 23>,
      <25, 23, 25>,
      <24, 24, 25>,
      <24, 25, 25>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 18, 18>,
      <9, 18, 9>,
      <19, 19, 18>,
      <19, 18, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 19, 19>,
      <21, 19, 21>,
      <20, 20, 21>,
      <20, 21, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 14, 14>,
      <13, 14, 13>,
      <4, 15, 15>,
      <4, 15, 4>,
      <13, 13, 15>,
      <13, 15, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <16, 9, 9>,
      <16, 9, 16>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 14, 14>,
      <17, 14, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 12, 12>,
      <16, 12, 16>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 22, 22>,
      <9, 22, 9>,
      <23, 23, 22>,
      <23, 22, 22>,
      <4, 24, 24>,
      <4, 24, 4>,
      <25, 23, 23>,
      <25, 23, 25>,
      <24, 24, 25>,
      <24, 25, 25>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 3, 3>,
      <10, 3, 10>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 1, 1>,
      <8, 1, 8>
   }
 
   uv_indices { 
      352, 
      <187, 186, 185>,
      <187, 185, 184>,
      <269, 270, 260>,
      <269, 260, 271>,
      <272, 273, 274>,
      <272, 274, 260>,
      <269, 259, 274>,
      <269, 274, 273>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <221, 222, 223>,
      <221, 223, 224>,
      <234, 235, 239>,
      <234, 239, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 222, 223>,
      <221, 223, 224>,
      <184, 185, 186>,
      <184, 186, 187>,
      <269, 280, 260>,
      <269, 260, 271>,
      <269, 278, 279>,
      <269, 279, 277>,
      <259, 260, 279>,
      <259, 279, 278>,
      <203, 200, 201>,
      <203, 201, 202>,
      <202, 189, 203>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <223, 224, 221>,
      <223, 221, 222>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 229, 223>,
      <221, 223, 224>,
      <230, 231, 238>,
      <230, 238, 233>,
      <221, 222, 223>,
      <221, 223, 224>,
      <241, 249, 243>,
      <241, 243, 250>,
      <241, 253, 243>,
      <241, 243, 254>,
      <73, 72, 75>,
      <73, 75, 74>,
      <241, 258, 243>,
      <241, 243, 257>,
      <204, 205, 206>,
      <204, 206, 207>,
      <277, 269, 259>,
      <277, 259, 260>,
      <198, 199, 208>,
      <198, 208, 205>,
      <198, 205, 204>,
      <198, 204, 209>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <241, 242, 243>,
      <241, 243, 244>,
      <243, 255, 241>,
      <243, 241, 256>,
      <72, 73, 74>,
      <72, 74, 75>,
      <243, 257, 241>,
      <243, 241, 258>,
      <269, 259, 260>,
      <269, 260, 272>,
      <272, 269, 259>,
      <272, 259, 260>,
      <198, 197, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 199>,
      <193, 199, 198>,
      <241, 247, 243>,
      <241, 243, 248>,
      <241, 253, 243>,
      <241, 243, 254>,
      <72, 73, 74>,
      <72, 74, 75>,
      <241, 256, 243>,
      <241, 243, 255>,
      <215, 219, 220>,
      <215, 220, 218>,
      <287, 269, 259>,
      <287, 259, 260>,
      <198, 199, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <187, 186, 185>,
      <187, 185, 184>,
      <288, 289, 260>,
      <288, 260, 290>,
      <269, 291, 292>,
      <269, 292, 271>,
      <288, 290, 292>,
      <288, 292, 291>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <223, 224, 221>,
      <223, 221, 226>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 238>,
      <230, 238, 233>,
      <221, 226, 223>,
      <221, 223, 224>,
      <241, 245, 243>,
      <241, 243, 246>,
      <243, 255, 241>,
      <243, 241, 256>,
      <73, 72, 75>,
      <73, 75, 74>,
      <243, 255, 241>,
      <243, 241, 256>,
      <215, 216, 217>,
      <215, 217, 218>,
      <259, 260, 261>,
      <259, 261, 262>,
      <198, 199, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 199>,
      <193, 199, 198>,
      <184, 185, 186>,
      <184, 186, 187>,
      <269, 270, 260>,
      <269, 260, 271>,
      <263, 264, 265>,
      <263, 265, 266>,
      <267, 268, 265>,
      <267, 265, 264>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <221, 225, 223>,
      <221, 223, 224>,
      <234, 235, 240>,
      <234, 240, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 225, 223>,
      <221, 223, 224>,
      <187, 186, 185>,
      <187, 185, 184>,
      <283, 271, 269>,
      <283, 269, 284>,
      <260, 285, 286>,
      <260, 286, 280>,
      <283, 284, 286>,
      <283, 286, 285>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <221, 222, 223>,
      <221, 223, 224>,
      <234, 235, 239>,
      <234, 239, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 222, 223>,
      <221, 223, 224>,
      <184, 185, 186>,
      <184, 186, 187>,
      <288, 289, 260>,
      <288, 260, 290>,
      <269, 291, 292>,
      <269, 292, 271>,
      <288, 290, 292>,
      <288, 292, 291>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <223, 224, 221>,
      <223, 221, 222>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 238>,
      <230, 238, 233>,
      <221, 222, 223>,
      <221, 223, 224>,
      <241, 249, 243>,
      <241, 243, 250>,
      <241, 253, 243>,
      <241, 243, 254>,
      <73, 72, 75>,
      <73, 75, 74>,
      <241, 258, 243>,
      <241, 243, 257>,
      <215, 219, 220>,
      <215, 220, 218>,
      <287, 269, 259>,
      <287, 259, 260>,
      <198, 199, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 199>,
      <193, 199, 198>,
      <241, 242, 243>,
      <241, 243, 244>,
      <243, 255, 241>,
      <243, 241, 256>,
      <72, 73, 74>,
      <72, 74, 75>,
      <243, 257, 241>,
      <243, 241, 258>,
      <215, 219, 220>,
      <215, 220, 218>,
      <277, 269, 259>,
      <277, 259, 260>,
      <198, 197, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <241, 249, 243>,
      <241, 243, 250>,
      <241, 251, 243>,
      <241, 243, 252>,
      <72, 73, 74>,
      <72, 74, 75>,
      <68, 69, 70>,
      <68, 70, 71>,
      <215, 219, 220>,
      <215, 220, 218>,
      <287, 269, 259>,
      <287, 259, 260>,
      <198, 197, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <187, 186, 185>,
      <187, 185, 184>,
      <288, 289, 260>,
      <288, 260, 290>,
      <269, 291, 292>,
      <269, 292, 271>,
      <288, 290, 292>,
      <288, 292, 291>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <223, 224, 221>,
      <223, 221, 226>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 227, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 227, 223>,
      <221, 223, 224>,
      <241, 247, 243>,
      <241, 243, 248>,
      <243, 255, 241>,
      <243, 241, 256>,
      <73, 72, 75>,
      <73, 75, 74>,
      <243, 255, 241>,
      <243, 241, 256>,
      <215, 216, 217>,
      <215, 217, 218>,
      <287, 269, 259>,
      <287, 259, 260>,
      <198, 199, 208>,
      <198, 208, 210>,
      <198, 210, 204>,
      <198, 204, 209>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <184, 185, 186>,
      <184, 186, 187>,
      <269, 289, 260>,
      <269, 260, 271>,
      <287, 273, 274>,
      <287, 274, 260>,
      <269, 259, 274>,
      <269, 274, 273>,
      <214, 200, 212>,
      <214, 212, 213>,
      <213, 189, 214>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <221, 226, 223>,
      <221, 223, 224>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 227, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 226, 223>,
      <221, 223, 224>
   }
   uv_mapping
}
 
// BrakePis
mesh2 {
 
   vertex_vectors { 
      104, 
      <-6.658733E-01, 2.190568E+00, -1.756773E+01>,
      <-1.012282E+00, 2.425568E+00, -1.756773E+01>,
      <-1.012282E+00, 2.895568E+00, -1.756773E+01>,
      <-6.658733E-01, 3.130568E+00, -1.756773E+01>,
      <-3.194645E-01, 2.895568E+00, -1.756773E+01>,
      <-3.194645E-01, 2.425568E+00, -1.756773E+01>,
      <-6.658738E-01, 2.359768E+00, -1.639273E+01>,
      <-8.875744E-01, 2.510168E+00, -1.639273E+01>,
      <-8.875744E-01, 2.810968E+00, -1.639273E+01>,
      <-6.658738E-01, 2.961369E+00, -1.639273E+01>,
      <-4.441731E-01, 2.810968E+00, -1.639273E+01>,
      <-4.441731E-01, 2.510168E+00, -1.639273E+01>,
      <-6.65873E-01, 2.359768E+00, -1.874273E+01>,
      <-8.875737E-01, 2.510168E+00, -1.874273E+01>,
      <-8.875737E-01, 2.810968E+00, -1.874273E+01>,
      <-6.65873E-01, 2.961368E+00, -1.874273E+01>,
      <-4.441723E-01, 2.810968E+00, -1.874273E+01>,
      <-4.441723E-01, 2.510168E+00, -1.874273E+01>,
      <-2.158727E-01, 2.073068E+00, -1.739148E+01>,
      <-2.158727E-01, 3.248068E+00, -1.739148E+01>,
      <-1.115874E+00, 3.248068E+00, -1.739148E+01>,
      <-1.115874E+00, 2.073068E+00, -1.739148E+01>,
      <-1.115874E+00, 2.073068E+00, -1.774398E+01>,
      <-1.115874E+00, 3.248068E+00, -1.774398E+01>,
      <-2.158726E-01, 3.248068E+00, -1.774398E+01>,
      <-2.158726E-01, 2.073068E+00, -1.774398E+01>,
      <-6.658717E-01, 2.190568E+00, -2.250103E+01>,
      <-1.012281E+00, 2.425568E+00, -2.250103E+01>,
      <-1.012281E+00, 2.895568E+00, -2.250103E+01>,
      <-6.658717E-01, 3.130568E+00, -2.250103E+01>,
      <-3.194629E-01, 2.895568E+00, -2.250103E+01>,
      <-3.194629E-01, 2.425568E+00, -2.250103E+01>,
      <-6.658722E-01, 2.359768E+00, -2.132602E+01>,
      <-8.875728E-01, 2.510168E+00, -2.132602E+01>,
      <-8.875728E-01, 2.810968E+00, -2.132602E+01>,
      <-6.658722E-01, 2.961369E+00, -2.132602E+01>,
      <-4.441715E-01, 2.810968E+00, -2.132602E+01>,
      <-4.441715E-01, 2.510168E+00, -2.132602E+01>,
      <-6.658714E-01, 2.359768E+00, -2.367603E+01>,
      <-8.875721E-01, 2.510168E+00, -2.367603E+01>,
      <-8.875721E-01, 2.810968E+00, -2.367603E+01>,
      <-6.658714E-01, 2.961368E+00, -2.367603E+01>,
      <-4.441707E-01, 2.810968E+00, -2.367603E+01>,
      <-4.441707E-01, 2.510168E+00, -2.367603E+01>,
      <-2.158711E-01, 2.073068E+00, -2.232477E+01>,
      <-2.158711E-01, 3.248068E+00, -2.232477E+01>,
      <-1.115873E+00, 3.248068E+00, -2.232477E+01>,
      <-1.115873E+00, 2.073068E+00, -2.232477E+01>,
      <-1.115873E+00, 2.073068E+00, -2.267728E+01>,
      <-1.115873E+00, 3.248068E+00, -2.267728E+01>,
      <-2.158709E-01, 3.248068E+00, -2.267728E+01>,
      <-2.158709E-01, 2.073068E+00, -2.267728E+01>,
      <3.328084E+00, 2.190568E+00, -1.756773E+01>,
      <2.981675E+00, 2.425568E+00, -1.756773E+01>,
      <2.981675E+00, 2.895568E+00, -1.756773E+01>,
      <3.328084E+00, 3.130568E+00, -1.756773E+01>,
      <3.674493E+00, 2.895568E+00, -1.756773E+01>,
      <3.674493E+00, 2.425568E+00, -1.756773E+01>,
      <3.328084E+00, 2.359768E+00, -1.639273E+01>,
      <3.106383E+00, 2.510168E+00, -1.639273E+01>,
      <3.106383E+00, 2.810968E+00, -1.639273E+01>,
      <3.328084E+00, 2.961369E+00, -1.639273E+01>,
      <3.549784E+00, 2.810968E+00, -1.639273E+01>,
      <3.549784E+00, 2.510168E+00, -1.639273E+01>,
      <3.328084E+00, 2.359768E+00, -1.874273E+01>,
      <3.106384E+00, 2.510168E+00, -1.874273E+01>,
      <3.106384E+00, 2.810968E+00, -1.874273E+01>,
      <3.328084E+00, 2.961368E+00, -1.874273E+01>,
      <3.549785E+00, 2.810968E+00, -1.874273E+01>,
      <3.549785E+00, 2.510168E+00, -1.874273E+01>,
      <3.778085E+00, 2.073068E+00, -1.739148E+01>,
      <3.778085E+00, 3.248068E+00, -1.739148E+01>,
      <2.878083E+00, 3.248068E+00, -1.739148E+01>,
      <2.878083E+00, 2.073068E+00, -1.739148E+01>,
      <2.878083E+00, 2.073068E+00, -1.774398E+01>,
      <2.878083E+00, 3.248068E+00, -1.774398E+01>,
      <3.778085E+00, 3.248068E+00, -1.774398E+01>,
      <3.778085E+00, 2.073068E+00, -1.774398E+01>,
      <3.328086E+00, 2.190568E+00, -2.250103E+01>,
      <2.981677E+00, 2.425568E+00, -2.250103E+01>,
      <2.981677E+00, 2.895568E+00, -2.250103E+01>,
      <3.328086E+00, 3.130568E+00, -2.250103E+01>,
      <3.674495E+00, 2.895568E+00, -2.250103E+01>,
      <3.674495E+00, 2.425568E+00, -2.250103E+01>,
      <3.328085E+00, 2.359768E+00, -2.132602E+01>,
      <3.106385E+00, 2.510168E+00, -2.132602E+01>,
      <3.106385E+00, 2.810968E+00, -2.132602E+01>,
      <3.328085E+00, 2.961369E+00, -2.132602E+01>,
      <3.549786E+00, 2.810968E+00, -2.132602E+01>,
      <3.549786E+00, 2.510168E+00, -2.132602E+01>,
      <3.328086E+00, 2.359768E+00, -2.367603E+01>,
      <3.106385E+00, 2.510168E+00, -2.367603E+01>,
      <3.106385E+00, 2.810968E+00, -2.367603E+01>,
      <3.328086E+00, 2.961368E+00, -2.367603E+01>,
      <3.549787E+00, 2.810968E+00, -2.367603E+01>,
      <3.549787E+00, 2.510168E+00, -2.367603E+01>,
      <3.778086E+00, 2.073068E+00, -2.232477E+01>,
      <3.778086E+00, 3.248068E+00, -2.232477E+01>,
      <2.878085E+00, 3.248068E+00, -2.232477E+01>,
      <2.878085E+00, 2.073068E+00, -2.232477E+01>,
      <2.878085E+00, 2.073068E+00, -2.267728E+01>,
      <2.878085E+00, 3.248068E+00, -2.267728E+01>,
      <3.778087E+00, 3.248068E+00, -2.267728E+01>,
      <3.778087E+00, 2.073068E+00, -2.267728E+01>
   }
 
   normal_vectors { 
      42, 
      <-1.887737E-01, -9.808913E-01, 4.708302E-02>,
      <-2.009061E-07, -9.897905E-01, 1.425303E-01>,
      <-8.571844E-01, -4.948941E-01, 1.425299E-01>,
      <-7.550917E-01, -6.539264E-01, 4.708286E-02>,
      <-9.438635E-01, -3.269632E-01, 4.708263E-02>,
      <-8.571844E-01, 4.948942E-01, 1.425298E-01>,
      <-9.438635E-01, 3.269632E-01, 4.708256E-02>,
      <-7.550917E-01, 6.539263E-01, 4.708278E-02>,
      <1.42347E-07, 9.897904E-01, 1.4253E-01>,
      <-1.887736E-01, 9.808913E-01, 4.708283E-02>,
      <1.887739E-01, 9.808912E-01, 4.708295E-02>,
      <8.571843E-01, 4.948941E-01, 1.425303E-01>,
      <7.550918E-01, 6.539261E-01, 4.708321E-02>,
      <9.438635E-01, 3.269631E-01, 4.708315E-02>,
      <8.571842E-01, -4.948943E-01, 1.425304E-01>,
      <9.438635E-01, -3.269633E-01, 4.708327E-02>,
      <7.550915E-01, -6.539266E-01, 4.708334E-02>,
      <1.887733E-01, -9.808914E-01, 4.708313E-02>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.766723E-07, -9.897906E-01, -1.425298E-01>,
      <-1.887738E-01, -9.808913E-01, -4.708271E-02>,
      <-7.550917E-01, -6.539264E-01, -4.708297E-02>,
      <-8.571842E-01, -4.948943E-01, -1.425301E-01>,
      <-9.438635E-01, -3.269633E-01, -4.708293E-02>,
      <-9.438635E-01, 3.269632E-01, -4.708294E-02>,
      <-8.571842E-01, 4.948942E-01, -1.425301E-01>,
      <-7.550917E-01, 6.539263E-01, -4.708306E-02>,
      <-1.887735E-01, 9.808913E-01, -4.708281E-02>,
      <2.00906E-07, 9.897904E-01, -1.425299E-01>,
      <1.887739E-01, 9.808912E-01, -4.708272E-02>,
      <7.550918E-01, 6.539261E-01, -4.708258E-02>,
      <8.571844E-01, 4.948941E-01, -1.425295E-01>,
      <9.438635E-01, 3.269631E-01, -4.708231E-02>,
      <9.438635E-01, -3.269634E-01, -4.708231E-02>,
      <8.571842E-01, -4.948945E-01, -1.425295E-01>,
      <7.550915E-01, -6.539266E-01, -4.708247E-02>,
      <1.887734E-01, -9.808914E-01, -4.708258E-02>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>
   }
 
   uv_vectors { 
      274, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.441447E-01, 1.2916E-01>,
      <-1.476822E-01, 1.380304E-01>,
      <-1.467621E-01, 1.459152E-01>,
      <-1.426424E-01, 1.4148E-01>,
      <-1.467621E-01, 1.616848E-01>,
      <-1.426424E-01, 1.661201E-01>,
      <-1.476822E-01, 1.695696E-01>,
      <-1.441447E-01, 1.7844E-01>,
      <-1.486642E-01, 1.616848E-01>,
      <-1.459154E-01, 1.6612E-01>,
      <-1.486642E-01, 1.459152E-01>,
      <-1.459154E-01, 1.4148E-01>,
      <-1.383663E-01, 1.380304E-01>,
      <-1.375538E-01, 1.459152E-01>,
      <-1.375538E-01, 1.616848E-01>,
      <-1.383663E-01, 1.695696E-01>,
      <-1.393299E-01, 1.616848E-01>,
      <-1.393299E-01, 1.459152E-01>,
      <-1.471163E-01, 1.23E-01>,
      <-1.471163E-01, 1.846E-01>,
      <-1.428835E-01, 1.846E-01>,
      <-1.428835E-01, 1.23E-01>,
      <-1.415543E-01, 1.23E-01>,
      <-1.415543E-01, 1.846E-01>,
      <-1.458302E-01, 1.846E-01>,
      <-1.458302E-01, 1.23E-01>,
      <-2.318553E-01, 1.2916E-01>,
      <-2.376337E-01, 1.380304E-01>,
      <-2.384462E-01, 1.459152E-01>,
      <-2.333577E-01, 1.4148E-01>,
      <-2.384462E-01, 1.616848E-01>,
      <-2.333577E-01, 1.661201E-01>,
      <-2.376337E-01, 1.695696E-01>,
      <-2.318553E-01, 1.7844E-01>,
      <-2.366701E-01, 1.616848E-01>,
      <-2.300846E-01, 1.6612E-01>,
      <-2.366701E-01, 1.459152E-01>,
      <-2.300846E-01, 1.4148E-01>,
      <-2.283177E-01, 1.380304E-01>,
      <-2.292379E-01, 1.459152E-01>,
      <-2.292379E-01, 1.616848E-01>,
      <-2.283177E-01, 1.695696E-01>,
      <-2.273358E-01, 1.616848E-01>,
      <-2.273358E-01, 1.459152E-01>,
      <-2.301699E-01, 1.23E-01>,
      <-2.301699E-01, 1.846E-01>,
      <-2.344457E-01, 1.846E-01>,
      <-2.344457E-01, 1.23E-01>,
      <-2.331165E-01, 1.23E-01>,
      <-2.331165E-01, 1.846E-01>,
      <-2.288837E-01, 1.846E-01>,
      <-2.288837E-01, 1.23E-01>,
      <-1.727553E-01, 1.2916E-01>,
      <-1.692178E-01, 1.380304E-01>,
      <-1.682357E-01, 1.459152E-01>,
      <-1.709846E-01, 1.4148E-01>,
      <-1.682357E-01, 1.616848E-01>,
      <-1.709846E-01, 1.661201E-01>,
      <-1.692178E-01, 1.695696E-01>,
      <-1.727553E-01, 1.7844E-01>,
      <-1.701379E-01, 1.616848E-01>,
      <-1.742576E-01, 1.6612E-01>,
      <-1.701379E-01, 1.459152E-01>,
      <-1.742576E-01, 1.4148E-01>,
      <-1.785337E-01, 1.380304E-01>,
      <-1.7757E-01, 1.459152E-01>,
      <-1.7757E-01, 1.616848E-01>,
      <-1.785337E-01, 1.695696E-01>,
      <-1.793462E-01, 1.616848E-01>,
      <-1.793462E-01, 1.459152E-01>,
      <-1.740165E-01, 1.23E-01>,
      <-1.740165E-01, 1.846E-01>,
      <-1.697837E-01, 1.846E-01>,
      <-1.697837E-01, 1.23E-01>,
      <-1.710699E-01, 1.23E-01>,
      <-1.710699E-01, 1.846E-01>,
      <-1.753457E-01, 1.846E-01>,
      <-1.753457E-01, 1.23E-01>,
      <-2.032447E-01, 1.2916E-01>,
      <-1.974663E-01, 1.380304E-01>,
      <-1.984299E-01, 1.459152E-01>,
      <-2.050154E-01, 1.4148E-01>,
      <-1.984299E-01, 1.616848E-01>,
      <-2.050154E-01, 1.661201E-01>,
      <-1.974663E-01, 1.695696E-01>,
      <-2.032447E-01, 1.7844E-01>,
      <-1.966538E-01, 1.616848E-01>,
      <-2.017424E-01, 1.6612E-01>,
      <-1.966538E-01, 1.459152E-01>,
      <-2.017424E-01, 1.4148E-01>,
      <-2.067822E-01, 1.380304E-01>,
      <-2.077643E-01, 1.459152E-01>,
      <-2.077643E-01, 1.616848E-01>,
      <-2.067822E-01, 1.695696E-01>,
      <-2.05862E-01, 1.616848E-01>,
      <-2.05862E-01, 1.459152E-01>,
      <-2.006543E-01, 1.23E-01>,
      <-2.006543E-01, 1.846E-01>,
      <-2.049301E-01, 1.846E-01>,
      <-2.049301E-01, 1.23E-01>,
      <-2.062163E-01, 1.23E-01>,
      <-2.062163E-01, 1.846E-01>,
      <-2.019835E-01, 1.846E-01>,
      <-2.019835E-01, 1.23E-01>,
      <-2.349674E-01, 1.73512E-01>,
      <-1.6415E-01, 1.846E-01>,
      <-1.34075E-01, 1.691999E-01>,
      <-2.165477E-01, 1.63656E-01>,
      <-1.34075E-01, 1.384E-01>,
      <-2.165477E-01, 1.43944E-01>,
      <-1.6415E-01, 1.23E-01>,
      <-2.349674E-01, 1.34088E-01>,
      <-2.419251E-01, 1.846E-01>,
      <-1.534707E-01, 1.73512E-01>,
      <-1.410326E-01, 1.63656E-01>,
      <-2.189276E-01, 1.691999E-01>,
      <-1.410326E-01, 1.43944E-01>,
      <-2.189276E-01, 1.384E-01>,
      <-1.534707E-01, 1.34088E-01>,
      <-2.419251E-01, 1.23E-01>,
      <-2.361122E-01, 1.73512E-01>,
      <-1.352198E-01, 1.846E-01>,
      <-1.352198E-01, 1.23E-01>,
      <-2.361122E-01, 1.34088E-01>,
      <-1.6415E-01, 1.846E-01>,
      <-1.34075E-01, 1.384E-01>,
      <-2.165477E-01, 1.43944E-01>,
      <-1.6415E-01, 1.23E-01>,
      <-2.349674E-01, 1.34088E-01>,
      <-1.534707E-01, 1.73512E-01>,
      <-1.410326E-01, 1.43944E-01>,
      <-2.189276E-01, 1.384E-01>,
      <-1.534707E-01, 1.34088E-01>,
      <-1.6415E-01, 1.846E-01>,
      <-1.34075E-01, 1.384E-01>,
      <-2.165477E-01, 1.43944E-01>,
      <-1.6415E-01, 1.23E-01>,
      <-2.349674E-01, 1.34088E-01>,
      <-2.225293E-01, 1.73512E-01>,
      <-1.34075E-01, 1.846E-01>,
      <-1.570725E-01, 1.691999E-01>,
      <-2.349674E-01, 1.63656E-01>,
      <-1.570725E-01, 1.384E-01>,
      <-2.349674E-01, 1.43944E-01>,
      <-1.34075E-01, 1.23E-01>,
      <-2.225293E-01, 1.34088E-01>,
      <-2.1185E-01, 1.846E-01>,
      <-1.410326E-01, 1.73512E-01>,
      <-1.594535E-01, 1.63656E-01>,
      <-2.419251E-01, 1.691999E-01>,
      <-1.594535E-01, 1.43944E-01>,
      <-2.419251E-01, 1.384E-01>,
      <-1.410326E-01, 1.34088E-01>,
      <-2.1185E-01, 1.23E-01>,
      <-1.350578E-01, 1.23E-01>,
      <-2.231417E-01, 1.267712E-01>,
      <-2.343971E-01, 1.466167E-01>,
      <-1.521848E-01, 1.540088E-01>,
      <-2.270997E-01, 1.661951E-01>,
      <-1.384602E-01, 1.846001E-01>,
      <-2.225302E-01, 1.34088E-01>,
      <-2.349674E-01, 1.43944E-01>,
      <-2.349674E-01, 1.63656E-01>,
      <-1.570725E-01, 1.692E-01>,
      <-2.225302E-01, 1.73512E-01>,
      <-1.34075E-01, 1.846E-01>,
      <-2.1185E-01, 1.23E-01>,
      <-2.41925E-01, 1.384E-01>,
      <-1.594535E-01, 1.43944E-01>,
      <-2.41925E-01, 1.692E-01>,
      <-1.594535E-01, 1.63656E-01>,
      <-2.1185E-01, 1.846E-01>,
      <-1.410326E-01, 1.73512E-01>,
      <-1.534707E-01, 1.34088E-01>,
      <-2.189275E-01, 1.384E-01>,
      <-1.410326E-01, 1.43944E-01>,
      <-1.534707E-01, 1.73512E-01>,
      <-1.641508E-01, 1.23E-01>,
      <-2.349674E-01, 1.34088E-01>,
      <-2.165468E-01, 1.43944E-01>,
      <-1.34075E-01, 1.384E-01>,
      <-1.641508E-01, 1.846E-01>,
      <-3.045952E-01, 1.289E-01>,
      <-3.045952E-01, 1.836E-01>,
      <-2.579048E-01, 1.836E-01>,
      <-2.579048E-01, 1.289E-01>,
      <-2.976465E-01, 1.289E-01>,
      <-2.976465E-01, 1.836E-01>,
      <-2.648535E-01, 1.836E-01>,
      <-2.648535E-01, 1.289E-01>,
      <-2.579048E-01, 1.289E-01>,
      <-2.976465E-01, 1.289E-01>,
      <-2.648535E-01, 1.289E-01>,
      <-3.206885E-01, 1.309E-01>,
      <-3.206885E-01, 1.836E-01>,
      <-3.639115E-01, 1.836E-01>,
      <-3.639115E-01, 1.309E-01>,
      <-2.660337E-01, 1.299E-01>,
      <-2.660337E-01, 1.797E-01>,
      <-2.993664E-01, 1.797E-01>,
      <-2.993664E-01, 1.299E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.90E-01, 4.694E-01>,
      <-9.90E-01, 2.646E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.90E-01, 4.694E-01>,
      <-9.90E-01, 2.646E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.900001E-01, 4.694E-01>,
      <-9.900001E-01, 2.646E-01>,
      <-8.364001E-01, 2.646E-01>,
      <-8.364001E-01, 4.694E-01>,
      <-9.900001E-01, 4.694E-01>,
      <-9.900001E-01, 2.646E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.900001E-01, 4.694E-01>,
      <-9.900001E-01, 2.646E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.900001E-01, 4.694E-01>,
      <-9.900001E-01, 2.646E-01>,
      <-8.389E-01, 3.109998E-02>,
      <-8.389E-01, 2.121999E-01>,
      <-9.675E-01, 2.121999E-01>,
      <-9.675E-01, 3.109998E-02>,
      <-9.675E-01, 2.121999E-01>,
      <-9.675E-01, 2.121999E-01>,
      <-9.675E-01, 2.121999E-01>,
      <-2.395033E-02, 7.715E-01>,
      <-2.022001E-01, 7.4117E-01>,
      <-1.948081E-01, 7.1421E-01>,
      <-1.240002E-02, 7.293749E-01>,
      <-1.948081E-01, 6.6029E-01>,
      <-1.240002E-02, 6.45125E-01>,
      <-2.022001E-01, 6.3333E-01>,
      <-2.395033E-02, 6.03E-01>,
      <-1.240003E-02, 7.4117E-01>,
      <-1.906493E-01, 7.715E-01>,
      <-2.022E-01, 7.293749E-01>,
      <-1.979241E-02, 7.142099E-01>,
      <-2.022E-01, 6.45125E-01>,
      <-1.979241E-02, 6.602899E-01>,
      <-1.906493E-01, 6.03E-01>,
      <-1.240003E-02, 6.3333E-01>,
      <-1.906493E-01, 6.03E-01>,
      <-1.906497E-01, 6.03E-01>,
      <-6.485498E-01, 7.553E-01>,
      <-5.63E-01, 7.937E-01>,
      <-5.63E-01, 8.704999E-01>,
      <-6.485498E-01, 9.089E-01>,
      <-7.341E-01, 8.705E-01>,
      <-7.341E-01, 7.937E-01>,
      <-6.485498E-01, 7.553E-01>,
      <-5.63E-01, 7.936999E-01>,
      <-5.63E-01, 8.705E-01>,
      <-6.485498E-01, 9.089E-01>,
      <-7.341E-01, 7.936999E-01>,
      <-6.4855E-01, 7.553E-01>,
      <-5.63E-01, 7.936999E-01>,
      <-5.63E-01, 8.705E-01>,
      <-6.4855E-01, 9.089E-01>,
      <-7.341E-01, 7.936999E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      176, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0,
      <18, 19, 20>, 0,
      <18, 20, 21>, 0,
      <22, 23, 24>, 0,
      <22, 24, 25>, 0,
      <21, 20, 23>, 0,
      <21, 23, 22>, 0,
      <25, 24, 19>, 0,
      <25, 19, 18>, 0,
      <19, 24, 23>, 0,
      <19, 23, 20>, 0,
      <21, 22, 25>, 0,
      <21, 25, 18>, 0,
      <26, 32, 33>, 0,
      <26, 33, 27>, 0,
      <27, 33, 34>, 0,
      <27, 34, 28>, 0,
      <28, 34, 35>, 0,
      <28, 35, 29>, 0,
      <29, 35, 36>, 0,
      <29, 36, 30>, 0,
      <30, 36, 37>, 0,
      <30, 37, 31>, 0,
      <31, 37, 32>, 0,
      <31, 32, 26>, 0,
      <32, 37, 36>, 0,
      <32, 36, 35>, 0,
      <32, 35, 34>, 0,
      <32, 34, 33>, 0,
      <38, 39, 40>, 0,
      <38, 40, 41>, 0,
      <38, 41, 42>, 0,
      <38, 42, 43>, 0,
      <38, 26, 27>, 0,
      <38, 27, 39>, 0,
      <39, 27, 28>, 0,
      <39, 28, 40>, 0,
      <40, 28, 29>, 0,
      <40, 29, 41>, 0,
      <41, 29, 30>, 0,
      <41, 30, 42>, 0,
      <42, 30, 31>, 0,
      <42, 31, 43>, 0,
      <43, 31, 26>, 0,
      <43, 26, 38>, 0,
      <44, 45, 46>, 0,
      <44, 46, 47>, 0,
      <48, 49, 50>, 0,
      <48, 50, 51>, 0,
      <47, 46, 49>, 0,
      <47, 49, 48>, 0,
      <51, 50, 45>, 0,
      <51, 45, 44>, 0,
      <45, 50, 49>, 0,
      <45, 49, 46>, 0,
      <47, 48, 51>, 0,
      <47, 51, 44>, 0,
      <52, 58, 59>, 0,
      <52, 59, 53>, 0,
      <53, 59, 60>, 0,
      <53, 60, 54>, 0,
      <54, 60, 61>, 0,
      <54, 61, 55>, 0,
      <55, 61, 62>, 0,
      <55, 62, 56>, 0,
      <56, 62, 63>, 0,
      <56, 63, 57>, 0,
      <57, 63, 58>, 0,
      <57, 58, 52>, 0,
      <58, 63, 62>, 0,
      <58, 62, 61>, 0,
      <58, 61, 60>, 0,
      <58, 60, 59>, 0,
      <64, 65, 66>, 0,
      <64, 66, 67>, 0,
      <64, 67, 68>, 0,
      <64, 68, 69>, 0,
      <64, 52, 53>, 0,
      <64, 53, 65>, 0,
      <65, 53, 54>, 0,
      <65, 54, 66>, 0,
      <66, 54, 55>, 0,
      <66, 55, 67>, 0,
      <67, 55, 56>, 0,
      <67, 56, 68>, 0,
      <68, 56, 57>, 0,
      <68, 57, 69>, 0,
      <69, 57, 52>, 0,
      <69, 52, 64>, 0,
      <70, 71, 72>, 0,
      <70, 72, 73>, 0,
      <74, 75, 76>, 0,
      <74, 76, 77>, 0,
      <73, 72, 75>, 0,
      <73, 75, 74>, 0,
      <77, 76, 71>, 0,
      <77, 71, 70>, 0,
      <71, 76, 75>, 0,
      <71, 75, 72>, 0,
      <73, 74, 77>, 0,
      <73, 77, 70>, 0,
      <78, 84, 85>, 0,
      <78, 85, 79>, 0,
      <79, 85, 86>, 0,
      <79, 86, 80>, 0,
      <80, 86, 87>, 0,
      <80, 87, 81>, 0,
      <81, 87, 88>, 0,
      <81, 88, 82>, 0,
      <82, 88, 89>, 0,
      <82, 89, 83>, 0,
      <83, 89, 84>, 0,
      <83, 84, 78>, 0,
      <84, 89, 88>, 0,
      <84, 88, 87>, 0,
      <84, 87, 86>, 0,
      <84, 86, 85>, 0,
      <90, 91, 92>, 0,
      <90, 92, 93>, 0,
      <90, 93, 94>, 0,
      <90, 94, 95>, 0,
      <90, 78, 79>, 0,
      <90, 79, 91>, 0,
      <91, 79, 80>, 0,
      <91, 80, 92>, 0,
      <92, 80, 81>, 0,
      <92, 81, 93>, 0,
      <93, 81, 82>, 0,
      <93, 82, 94>, 0,
      <94, 82, 83>, 0,
      <94, 83, 95>, 0,
      <95, 83, 78>, 0,
      <95, 78, 90>, 0,
      <96, 97, 98>, 0,
      <96, 98, 99>, 0,
      <100, 101, 102>, 0,
      <100, 102, 103>, 0,
      <99, 98, 101>, 0,
      <99, 101, 100>, 0,
      <103, 102, 97>, 0,
      <103, 97, 96>, 0,
      <97, 102, 101>, 0,
      <97, 101, 98>, 0,
      <99, 100, 103>, 0,
      <99, 103, 96>, 0
   }
 
   normal_indices { 
      176, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 2, 5>,
      <4, 5, 6>,
      <7, 5, 8>,
      <7, 8, 9>,
      <10, 8, 11>,
      <10, 11, 12>,
      <13, 11, 14>,
      <13, 14, 15>,
      <16, 14, 1>,
      <16, 1, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 30, 31>,
      <29, 31, 32>,
      <32, 33, 34>,
      <32, 34, 35>,
      <35, 36, 37>,
      <35, 37, 20>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 2, 5>,
      <4, 5, 6>,
      <7, 5, 8>,
      <7, 8, 9>,
      <10, 8, 11>,
      <10, 11, 12>,
      <13, 11, 14>,
      <13, 14, 15>,
      <16, 14, 1>,
      <16, 1, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 30, 31>,
      <29, 31, 32>,
      <32, 33, 34>,
      <32, 34, 35>,
      <35, 36, 37>,
      <35, 37, 20>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 2, 5>,
      <4, 5, 6>,
      <7, 5, 8>,
      <7, 8, 9>,
      <10, 8, 11>,
      <10, 11, 12>,
      <13, 11, 14>,
      <13, 14, 15>,
      <16, 14, 1>,
      <16, 1, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 30, 31>,
      <29, 31, 32>,
      <32, 33, 34>,
      <32, 34, 35>,
      <35, 36, 37>,
      <35, 37, 20>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 2, 5>,
      <4, 5, 6>,
      <7, 5, 8>,
      <7, 8, 9>,
      <10, 8, 11>,
      <10, 11, 12>,
      <13, 11, 14>,
      <13, 14, 15>,
      <16, 14, 1>,
      <16, 1, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 30, 31>,
      <29, 31, 32>,
      <32, 33, 34>,
      <32, 34, 35>,
      <35, 36, 37>,
      <35, 37, 20>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>
   }
 
   uv_indices { 
      176, 
      <257, 255, 253>,
      <257, 253, 252>,
      <252, 253, 251>,
      <252, 251, 250>,
      <250, 251, 248>,
      <250, 248, 249>,
      <240, 241, 242>,
      <240, 242, 243>,
      <243, 242, 244>,
      <243, 244, 245>,
      <245, 244, 246>,
      <245, 246, 247>,
      <258, 259, 260>,
      <258, 260, 261>,
      <258, 261, 262>,
      <258, 262, 263>,
      <269, 270, 271>,
      <269, 271, 272>,
      <269, 272, 262>,
      <269, 262, 273>,
      <246, 247, 245>,
      <246, 245, 244>,
      <244, 245, 243>,
      <244, 243, 242>,
      <242, 243, 240>,
      <242, 240, 241>,
      <248, 249, 250>,
      <248, 250, 251>,
      <251, 250, 252>,
      <251, 252, 253>,
      <253, 252, 254>,
      <253, 254, 255>,
      <233, 234, 239>,
      <233, 239, 236>,
      <233, 234, 238>,
      <233, 238, 236>,
      <213, 214, 215>,
      <213, 215, 216>,
      <225, 226, 227>,
      <225, 227, 228>,
      <225, 226, 227>,
      <225, 227, 228>,
      <217, 218, 219>,
      <217, 219, 220>,
      <257, 255, 253>,
      <257, 253, 252>,
      <252, 253, 251>,
      <252, 251, 250>,
      <250, 251, 248>,
      <250, 248, 249>,
      <240, 241, 242>,
      <240, 242, 243>,
      <243, 242, 244>,
      <243, 244, 245>,
      <245, 244, 246>,
      <245, 246, 247>,
      <258, 259, 260>,
      <258, 260, 261>,
      <258, 261, 262>,
      <258, 262, 263>,
      <264, 265, 266>,
      <264, 266, 267>,
      <264, 267, 262>,
      <264, 262, 268>,
      <246, 247, 245>,
      <246, 245, 244>,
      <244, 245, 243>,
      <244, 243, 242>,
      <242, 243, 240>,
      <242, 240, 241>,
      <248, 249, 250>,
      <248, 250, 251>,
      <251, 250, 252>,
      <251, 252, 253>,
      <253, 252, 256>,
      <253, 256, 255>,
      <233, 234, 239>,
      <233, 239, 236>,
      <233, 234, 237>,
      <233, 237, 236>,
      <209, 210, 211>,
      <209, 211, 212>,
      <217, 218, 219>,
      <217, 219, 220>,
      <217, 218, 219>,
      <217, 219, 220>,
      <209, 210, 211>,
      <209, 211, 212>,
      <257, 255, 253>,
      <257, 253, 252>,
      <252, 253, 251>,
      <252, 251, 250>,
      <250, 251, 248>,
      <250, 248, 249>,
      <240, 241, 242>,
      <240, 242, 243>,
      <243, 242, 244>,
      <243, 244, 245>,
      <245, 244, 246>,
      <245, 246, 247>,
      <258, 259, 260>,
      <258, 260, 261>,
      <258, 261, 262>,
      <258, 262, 263>,
      <264, 265, 266>,
      <264, 266, 267>,
      <264, 267, 262>,
      <264, 262, 268>,
      <246, 247, 245>,
      <246, 245, 244>,
      <244, 245, 243>,
      <244, 243, 242>,
      <242, 243, 240>,
      <242, 240, 241>,
      <248, 249, 250>,
      <248, 250, 251>,
      <251, 250, 252>,
      <251, 252, 253>,
      <253, 252, 254>,
      <253, 254, 255>,
      <233, 234, 239>,
      <233, 239, 236>,
      <233, 234, 239>,
      <233, 239, 236>,
      <213, 214, 215>,
      <213, 215, 216>,
      <229, 230, 231>,
      <229, 231, 232>,
      <229, 230, 231>,
      <229, 231, 232>,
      <213, 214, 215>,
      <213, 215, 216>,
      <257, 255, 253>,
      <257, 253, 252>,
      <252, 253, 251>,
      <252, 251, 250>,
      <250, 251, 248>,
      <250, 248, 249>,
      <240, 241, 242>,
      <240, 242, 243>,
      <243, 242, 244>,
      <243, 244, 245>,
      <245, 244, 246>,
      <245, 246, 247>,
      <258, 259, 260>,
      <258, 260, 261>,
      <258, 261, 262>,
      <258, 262, 263>,
      <269, 270, 271>,
      <269, 271, 272>,
      <269, 272, 262>,
      <269, 262, 273>,
      <246, 247, 245>,
      <246, 245, 244>,
      <244, 245, 243>,
      <244, 243, 242>,
      <242, 243, 240>,
      <242, 240, 241>,
      <248, 249, 250>,
      <248, 250, 251>,
      <251, 250, 252>,
      <251, 252, 253>,
      <253, 252, 256>,
      <253, 256, 255>,
      <233, 234, 239>,
      <233, 239, 236>,
      <233, 234, 235>,
      <233, 235, 236>,
      <213, 214, 215>,
      <213, 215, 216>,
      <221, 222, 223>,
      <221, 223, 224>,
      <221, 222, 223>,
      <221, 223, 224>,
      <213, 214, 215>,
      <213, 215, 216>
   }
   uv_mapping
}
 
// Shock_Cyl_b21
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.465685E+00, 3.393224E+00, -2.663008E+01>,
      <4.24918E+00, 3.393224E+00, -2.648321E+01>,
      <4.24918E+00, 3.393224E+00, -2.618946E+01>,
      <4.465685E+00, 3.393224E+00, -2.604258E+01>,
      <4.68219E+00, 3.393224E+00, -2.618946E+01>,
      <4.68219E+00, 3.393224E+00, -2.648321E+01>,
      <4.465685E+00, 2.218224E+00, -2.663008E+01>,
      <4.24918E+00, 2.218224E+00, -2.648321E+01>,
      <4.24918E+00, 2.218224E+00, -2.618946E+01>,
      <4.465685E+00, 2.218224E+00, -2.604258E+01>,
      <4.68219E+00, 2.218224E+00, -2.618946E+01>,
      <4.68219E+00, 2.218224E+00, -2.648321E+01>
   }
 
   normal_vectors { 
      10, 
      <-5.000014E-01, -3.166497E-08, -8.660246E-01>,
      <-8.660257E-01, -3.166497E-08, -4.999994E-01>,
      <-8.660261E-01, -3.166497E-08, 4.999989E-01>,
      <-5.00002E-01, -3.166497E-08, 8.660242E-01>,
      <5.000013E-01, -3.166497E-08, 8.660247E-01>,
      <8.660257E-01, -3.166497E-08, 4.999995E-01>,
      <8.66026E-01, -3.166497E-08, -4.99999E-01>,
      <5.000018E-01, -3.166497E-08, -8.660244E-01>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-1.09625E-01, 1.865001E-01>,
      <-1.09625E-01, 1.152E-01>,
      <-1.205416E-01, 1.152E-01>,
      <-1.205416E-01, 1.865001E-01>,
      <-6.595832E-02, 1.152E-01>,
      <-6.595832E-02, 1.865001E-01>,
      <-7.687497E-02, 1.152E-01>,
      <-7.687497E-02, 1.865001E-01>,
      <-8.779162E-02, 1.152E-01>,
      <-8.779162E-02, 1.865001E-01>,
      <-9.870833E-02, 1.152E-01>,
      <-9.870833E-02, 1.865001E-01>,
      <-3.888E-01, 1.00E+00>,
      <-3.888E-01, 7.091E-01>,
      <-4.266666E-01, 7.091E-01>,
      <-4.266666E-01, 1.00E+00>,
      <-2.373334E-01, 7.091E-01>,
      <-2.373334E-01, 1.00E+00>,
      <-2.751999E-01, 7.091E-01>,
      <-2.751999E-01, 1.00E+00>,
      <-3.130665E-01, 7.091E-01>,
      <-3.130665E-01, 1.00E+00>,
      <-3.509334E-01, 7.091E-01>,
      <-3.509334E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 14>,
      <24, 14, 13>,
      <14, 23, 21>,
      <14, 21, 19>,
      <14, 19, 17>,
      <14, 17, 15>,
      <13, 16, 18>,
      <13, 18, 20>,
      <13, 20, 22>,
      <13, 22, 24>
   }
   uv_mapping
}
 
// Shock_Cube_b21
mesh2 {
 
   vertex_vectors { 
      24, 
      <4.565684E+00, 2.210607E+00, -2.670857E+01>,
      <4.565684E+00, 3.268107E+00, -2.670857E+01>,
      <4.365687E+00, 3.268107E+00, -2.670857E+01>,
      <4.365687E+00, 2.210607E+00, -2.670857E+01>,
      <4.365687E+00, 2.210607E+00, -2.69349E+01>,
      <4.365687E+00, 3.268107E+00, -2.69349E+01>,
      <4.565684E+00, 3.268107E+00, -2.69349E+01>,
      <4.565684E+00, 2.210607E+00, -2.69349E+01>,
      <4.365685E+00, 2.02356E+00, -2.65824E+01>,
      <4.365685E+00, 2.02356E+00, -2.69349E+01>,
      <4.565686E+00, 2.02356E+00, -2.69349E+01>,
      <4.565685E+00, 2.02356E+00, -2.65824E+01>,
      <4.565685E+00, 2.02356E+00, -2.62299E+01>,
      <4.565683E+00, 2.210607E+00, -2.62299E+01>,
      <4.365686E+00, 2.210607E+00, -2.62299E+01>,
      <4.365685E+00, 2.02356E+00, -2.62299E+01>,
      <4.365685E+00, 2.02356E+00, -2.68174E+01>,
      <4.565686E+00, 2.02356E+00, -2.68174E+01>,
      <4.365687E+00, 2.14106E+00, -2.69349E+01>,
      <4.565684E+00, 2.14106E+00, -2.69349E+01>,
      <4.565683E+00, 2.14106E+00, -2.62299E+01>,
      <4.365686E+00, 2.14106E+00, -2.62299E+01>,
      <4.365685E+00, 2.02356E+00, -2.63474E+01>,
      <4.565685E+00, 2.02356E+00, -2.63474E+01>
   }
 
   normal_vectors { 
      10, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <1.246954E-07, -9.238779E-01, -3.826876E-01>,
      <3.010387E-07, -3.826793E-01, -9.238812E-01>,
      <-3.010387E-07, -3.826795E-01, 9.238812E-01>,
      <-1.246954E-07, -9.23878E-01, 3.826874E-01>
   }
 
   uv_vectors { 
      92, 
      <0.00E+00, 0.00E+00>,
      <-2.781919E-01, 4.623127E-02>,
      <-2.781919E-01, 6.449997E-02>,
      <-2.832E-01, 4.623127E-02>,
      <-2.832E-01, 6.449997E-02>,
      <-2.676E-01, 4.623127E-02>,
      <-2.754E-01, 4.299998E-02>,
      <-2.806001E-01, 4.299998E-02>,
      <-2.832E-01, 4.502982E-02>,
      <-2.676E-01, 4.502982E-02>,
      <-2.702E-01, 4.299998E-02>,
      <-2.04565E-01, 1.769602E-02>,
      <-2.04565E-01, 3.52E-02>,
      <-2.08E-01, 1.769602E-02>,
      <-2.08E-01, 3.52E-02>,
      <-1.973E-01, 1.769602E-02>,
      <-2.0265E-01, 1.459998E-02>,
      <-2.062167E-01, 1.459998E-02>,
      <-2.08E-01, 1.654488E-02>,
      <-1.973E-01, 1.654488E-02>,
      <-1.990833E-01, 1.459998E-02>,
      <-2.795769E-01, 1.318E-01>,
      <-2.932338E-01, 1.807E-01>,
      <-3.003542E-01, 1.807E-01>,
      <-3.003542E-01, 1.625181E-01>,
      <-2.979939E-01, 1.318E-01>,
      <-2.588001E-01, 1.807E-01>,
      <-2.611606E-01, 1.318E-01>,
      <-2.588001E-01, 1.625181E-01>,
      <-2.588001E-01, 1.318E-01>,
      <-3.003542E-01, 1.318E-01>,
      <-3.218501E-01, 1.328E-01>,
      <-3.218501E-01, 1.777E-01>,
      <-3.665498E-01, 1.777E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.206382E-01, 1.777E-01>,
      <-3.677617E-01, 1.777E-01>,
      <-3.677617E-01, 1.363867E-01>,
      <-3.206382E-01, 1.363867E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.25088E-01, 1.552498E-01>,
      <-3.25088E-01, 1.702168E-01>,
      <-3.633119E-01, 1.702168E-01>,
      <-3.633119E-01, 1.552498E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.25088E-01, 1.402832E-01>,
      <-3.633119E-01, 1.402832E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.258846E-01, 1.648718E-01>,
      <-3.243587E-01, 1.777E-01>,
      <-3.640411E-01, 1.777E-01>,
      <-3.625149E-01, 1.648718E-01>,
      <-3.666089E-01, 1.342221E-01>,
      <-3.21791E-01, 1.342221E-01>,
      <-2.62165E-01, 1.299E-01>,
      <-2.62165E-01, 1.797E-01>,
      <-3.104998E-01, 1.797E-01>,
      <-3.104998E-01, 1.299E-01>,
      <-2.649105E-01, 1.299E-01>,
      <-2.62165E-01, 1.611837E-01>,
      <-2.704474E-01, 1.797E-01>,
      <-2.863327E-01, 1.299E-01>,
      <-3.104998E-01, 1.611837E-01>,
      <-3.077542E-01, 1.299E-01>,
      <-8.427014E-01, 4.931485E-02>,
      <-8.427014E-01, 2.371E-01>,
      <-9.874986E-01, 2.371E-01>,
      <-9.874986E-01, 4.931485E-02>,
      <-9.875E-01, 1.609999E-02>,
      <-8.427E-01, 1.609999E-02>,
      <-9.874986E-01, 3.696501E-02>,
      <-8.427014E-01, 3.696501E-02>,
      <-9.925E-01, 2.954225E-01>,
      <-9.925E-01, 4.906E-01>,
      <-9.399793E-01, 4.906E-01>,
      <-9.399793E-01, 2.954225E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-9.925E-01, 2.825865E-01>,
      <-9.106995E-01, 2.609E-01>,
      <-8.289E-01, 2.825865E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-8.289E-01, 2.954225E-01>,
      <-8.439E-01, 1.120002E-02>,
      <-8.439E-01, 2.371E-01>,
      <-9.80E-01, 2.371E-01>,
      <-9.80E-01, 1.120002E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      36, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <13, 0, 3>, 0,
      <13, 3, 14>, 0,
      <8, 16, 17>, 0,
      <8, 17, 11>, 0,
      <18, 4, 7>, 0,
      <18, 7, 19>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <8, 3, 4>, 0,
      <8, 4, 18>, 0,
      <8, 18, 16>, 0,
      <17, 19, 7>, 0,
      <17, 7, 0>, 0,
      <17, 0, 11>, 0,
      <20, 13, 14>, 0,
      <20, 14, 21>, 0,
      <22, 8, 11>, 0,
      <22, 11, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 23, 11>, 0,
      <20, 11, 0>, 0,
      <20, 0, 13>, 0,
      <14, 3, 8>, 0,
      <14, 8, 22>, 0,
      <14, 22, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 0, 0>,
      <8, 0, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>
   }
 
   uv_indices { 
      36, 
      <88, 89, 90>,
      <88, 90, 91>,
      <73, 72, 71>,
      <73, 71, 70>,
      <73, 72, 72>,
      <73, 72, 73>,
      <78, 79, 80>,
      <78, 80, 81>,
      <71, 71, 72>,
      <71, 72, 72>,
      <88, 89, 90>,
      <88, 90, 91>,
      <74, 74, 75>,
      <74, 75, 75>,
      <76, 73, 70>,
      <76, 70, 77>,
      <75, 74, 76>,
      <75, 76, 77>,
      <74, 73, 73>,
      <74, 73, 76>,
      <74, 76, 74>,
      <82, 83, 78>,
      <82, 78, 81>,
      <82, 81, 84>,
      <88, 89, 90>,
      <88, 90, 91>,
      <74, 74, 75>,
      <74, 75, 75>,
      <77, 76, 74>,
      <77, 74, 75>,
      <85, 86, 84>,
      <85, 84, 81>,
      <85, 81, 87>,
      <73, 73, 74>,
      <73, 74, 74>,
      <73, 74, 76>
   }
   uv_mapping
}
 
// Shock_Cyl_b22
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.465681E+00, 3.393224E+00, -1.3346E+01>,
      <4.682186E+00, 3.393224E+00, -1.349287E+01>,
      <4.682186E+00, 3.393224E+00, -1.378662E+01>,
      <4.465681E+00, 3.393224E+00, -1.39335E+01>,
      <4.249176E+00, 3.393224E+00, -1.378662E+01>,
      <4.249176E+00, 3.393224E+00, -1.349287E+01>,
      <4.465681E+00, 2.218224E+00, -1.3346E+01>,
      <4.682186E+00, 2.218224E+00, -1.349287E+01>,
      <4.682186E+00, 2.218224E+00, -1.378662E+01>,
      <4.465681E+00, 2.218224E+00, -1.39335E+01>,
      <4.249176E+00, 2.218224E+00, -1.378662E+01>,
      <4.249176E+00, 2.218224E+00, -1.349287E+01>
   }
 
   normal_vectors { 
      10, 
      <5.000013E-01, -3.166497E-08, 8.660247E-01>,
      <8.660257E-01, -3.166497E-08, 4.999995E-01>,
      <8.66026E-01, -3.166497E-08, -4.99999E-01>,
      <5.000018E-01, -3.166497E-08, -8.660244E-01>,
      <-5.000014E-01, -3.166497E-08, -8.660246E-01>,
      <-8.660257E-01, -3.166497E-08, -4.999994E-01>,
      <-8.660261E-01, -3.166497E-08, 4.999989E-01>,
      <-5.00002E-01, -3.166497E-08, 8.660242E-01>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-7.687497E-02, 1.865001E-01>,
      <-7.687497E-02, 1.152E-01>,
      <-8.779162E-02, 1.152E-01>,
      <-8.779162E-02, 1.865001E-01>,
      <-9.870833E-02, 1.152E-01>,
      <-9.870833E-02, 1.865001E-01>,
      <-1.09625E-01, 1.152E-01>,
      <-1.09625E-01, 1.865001E-01>,
      <-1.205416E-01, 1.152E-01>,
      <-1.205416E-01, 1.865001E-01>,
      <-6.595832E-02, 1.152E-01>,
      <-6.595832E-02, 1.865001E-01>,
      <-2.751999E-01, 1.00E+00>,
      <-2.751999E-01, 7.091E-01>,
      <-3.130665E-01, 7.091E-01>,
      <-3.130665E-01, 1.00E+00>,
      <-3.509334E-01, 7.091E-01>,
      <-3.509334E-01, 1.00E+00>,
      <-3.888E-01, 7.091E-01>,
      <-3.888E-01, 1.00E+00>,
      <-4.266666E-01, 7.091E-01>,
      <-4.266666E-01, 1.00E+00>,
      <-2.373334E-01, 7.091E-01>,
      <-2.373334E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 14>,
      <24, 14, 13>,
      <14, 23, 21>,
      <14, 21, 19>,
      <14, 19, 17>,
      <14, 17, 15>,
      <13, 16, 18>,
      <13, 18, 20>,
      <13, 20, 22>,
      <13, 22, 24>
   }
   uv_mapping
}
 
// Shock_Cube_b22
mesh2 {
 
   vertex_vectors { 
      24, 
      <4.365682E+00, 2.210607E+00, -1.32675E+01>,
      <4.365682E+00, 3.268107E+00, -1.32675E+01>,
      <4.565679E+00, 3.268107E+00, -1.32675E+01>,
      <4.565679E+00, 2.210607E+00, -1.32675E+01>,
      <4.565679E+00, 2.210607E+00, -1.304118E+01>,
      <4.565679E+00, 3.268107E+00, -1.304118E+01>,
      <4.365682E+00, 3.268107E+00, -1.304118E+01>,
      <4.365682E+00, 2.210607E+00, -1.304118E+01>,
      <4.565681E+00, 2.02356E+00, -1.339368E+01>,
      <4.565681E+00, 2.02356E+00, -1.304118E+01>,
      <4.36568E+00, 2.02356E+00, -1.304118E+01>,
      <4.36568E+00, 2.02356E+00, -1.339368E+01>,
      <4.365681E+00, 2.02356E+00, -1.374618E+01>,
      <4.365683E+00, 2.210607E+00, -1.374618E+01>,
      <4.56568E+00, 2.210607E+00, -1.374618E+01>,
      <4.565681E+00, 2.02356E+00, -1.374618E+01>,
      <4.565681E+00, 2.02356E+00, -1.315868E+01>,
      <4.36568E+00, 2.02356E+00, -1.315868E+01>,
      <4.565679E+00, 2.14106E+00, -1.304118E+01>,
      <4.365682E+00, 2.14106E+00, -1.304118E+01>,
      <4.365683E+00, 2.14106E+00, -1.374618E+01>,
      <4.56568E+00, 2.14106E+00, -1.374618E+01>,
      <4.565681E+00, 2.02356E+00, -1.362868E+01>,
      <4.365681E+00, 2.02356E+00, -1.362868E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-1.246952E-07, -9.238783E-01, 3.826867E-01>,
      <-3.010386E-07, -3.826802E-01, 9.238809E-01>,
      <3.010386E-07, -3.826802E-01, -9.238809E-01>,
      <1.246952E-07, -9.238783E-01, -3.826867E-01>
   }
 
   uv_vectors { 
      94, 
      <0.00E+00, 0.00E+00>,
      <-2.726081E-01, 4.623127E-02>,
      <-2.726081E-01, 6.449997E-02>,
      <-2.676E-01, 4.623127E-02>,
      <-2.676E-01, 6.449997E-02>,
      <-2.832E-01, 4.623127E-02>,
      <-2.754001E-01, 4.299998E-02>,
      <-2.702E-01, 4.299998E-02>,
      <-2.676E-01, 4.502982E-02>,
      <-2.832E-01, 4.502982E-02>,
      <-2.806001E-01, 4.299998E-02>,
      <-2.00735E-01, 1.769602E-02>,
      <-2.00735E-01, 3.52E-02>,
      <-1.973E-01, 1.769602E-02>,
      <-1.973E-01, 3.52E-02>,
      <-2.08E-01, 1.769602E-02>,
      <-2.0265E-01, 1.459998E-02>,
      <-1.990833E-01, 1.459998E-02>,
      <-1.973E-01, 1.654488E-02>,
      <-2.08E-01, 1.654488E-02>,
      <-2.062167E-01, 1.459998E-02>,
      <-2.650457E-01, 1.318E-01>,
      <-2.650457E-01, 1.807E-01>,
      <-3.065999E-01, 1.807E-01>,
      <-3.065999E-01, 1.318E-01>,
      <-2.674062E-01, 1.318E-01>,
      <-2.650457E-01, 1.625181E-01>,
      <-2.721663E-01, 1.807E-01>,
      <-2.858232E-01, 1.318E-01>,
      <-3.065999E-01, 1.625181E-01>,
      <-3.042395E-01, 1.318E-01>,
      <-3.633119E-01, 1.552501E-01>,
      <-3.633119E-01, 1.402832E-01>,
      <-3.25088E-01, 1.402832E-01>,
      <-3.25088E-01, 1.552501E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.633119E-01, 1.702168E-01>,
      <-3.25088E-01, 1.702168E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.218501E-01, 1.328E-01>,
      <-3.218501E-01, 1.777E-01>,
      <-3.665498E-01, 1.777E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.673387E-01, 1.35506E-01>,
      <-3.210612E-01, 1.35506E-01>,
      <-3.210618E-01, 1.777E-01>,
      <-3.67338E-01, 1.777E-01>,
      <-3.258846E-01, 1.648718E-01>,
      <-3.243587E-01, 1.777E-01>,
      <-3.640411E-01, 1.777E-01>,
      <-3.625149E-01, 1.648718E-01>,
      <-3.666089E-01, 1.342221E-01>,
      <-3.21791E-01, 1.342221E-01>,
      <-3.255043E-01, 1.299E-01>,
      <-3.255043E-01, 1.787E-01>,
      <-3.658957E-01, 1.787E-01>,
      <-3.658957E-01, 1.299E-01>,
      <-2.790673E-01, 1.299E-01>,
      <-2.949527E-01, 1.797E-01>,
      <-3.032351E-01, 1.797E-01>,
      <-3.032351E-01, 1.611837E-01>,
      <-3.004895E-01, 1.299E-01>,
      <-2.549002E-01, 1.797E-01>,
      <-2.576458E-01, 1.299E-01>,
      <-2.549002E-01, 1.611837E-01>,
      <-2.549002E-01, 1.299E-01>,
      <-3.032351E-01, 1.299E-01>,
      <-3.638663E-01, 1.768E-01>,
      <-3.638663E-01, 1.279E-01>,
      <-3.216336E-01, 1.279E-01>,
      <-3.216336E-01, 1.768E-01>,
      <-8.427014E-01, 4.931485E-02>,
      <-8.427014E-01, 2.371E-01>,
      <-9.874986E-01, 2.371E-01>,
      <-9.874986E-01, 4.931485E-02>,
      <-9.875E-01, 1.609999E-02>,
      <-8.427E-01, 1.609999E-02>,
      <-9.874986E-01, 3.696501E-02>,
      <-8.427014E-01, 3.696501E-02>,
      <-9.925E-01, 2.954225E-01>,
      <-9.925E-01, 4.906E-01>,
      <-9.399793E-01, 4.906E-01>,
      <-9.399793E-01, 2.954225E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-9.925E-01, 2.825865E-01>,
      <-9.106995E-01, 2.609E-01>,
      <-8.289E-01, 2.825865E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-8.289E-01, 2.954225E-01>,
      <-8.814207E-01, 2.954225E-01>,
      <-8.814207E-01, 4.906E-01>,
      <-8.289E-01, 4.906E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      36, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <13, 0, 3>, 0,
      <13, 3, 14>, 0,
      <8, 16, 17>, 0,
      <8, 17, 11>, 0,
      <18, 4, 7>, 0,
      <18, 7, 19>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <8, 3, 4>, 0,
      <8, 4, 18>, 0,
      <8, 18, 16>, 0,
      <17, 19, 7>, 0,
      <17, 7, 0>, 0,
      <17, 0, 11>, 0,
      <20, 13, 14>, 0,
      <20, 14, 21>, 0,
      <22, 8, 11>, 0,
      <22, 11, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 23, 11>, 0,
      <20, 11, 0>, 0,
      <20, 0, 13>, 0,
      <14, 3, 8>, 0,
      <14, 8, 22>, 0,
      <14, 22, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 0, 0>,
      <8, 0, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>
   }
 
   uv_indices { 
      36, 
      <73, 74, 75>,
      <73, 75, 76>,
      <76, 75, 74>,
      <76, 74, 73>,
      <91, 92, 93>,
      <91, 93, 90>,
      <81, 82, 83>,
      <81, 83, 84>,
      <74, 74, 75>,
      <74, 75, 75>,
      <73, 73, 76>,
      <73, 76, 76>,
      <77, 77, 78>,
      <77, 78, 78>,
      <79, 76, 73>,
      <79, 73, 80>,
      <78, 77, 79>,
      <78, 79, 80>,
      <87, 91, 90>,
      <87, 90, 88>,
      <87, 88, 89>,
      <85, 86, 81>,
      <85, 81, 84>,
      <85, 84, 87>,
      <80, 73, 76>,
      <80, 76, 79>,
      <77, 77, 78>,
      <77, 78, 78>,
      <80, 79, 77>,
      <80, 77, 78>,
      <88, 89, 87>,
      <88, 87, 84>,
      <88, 84, 90>,
      <81, 91, 87>,
      <81, 87, 85>,
      <81, 85, 86>
   }
   uv_mapping
}
 
// Shock_Cyl_b23
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.823663E+00, 3.393224E+00, -2.663008E+01>,
      <-2.040169E+00, 3.393224E+00, -2.648321E+01>,
      <-2.040169E+00, 3.393224E+00, -2.618946E+01>,
      <-1.823664E+00, 3.393224E+00, -2.604259E+01>,
      <-1.607159E+00, 3.393224E+00, -2.618946E+01>,
      <-1.607158E+00, 3.393224E+00, -2.648321E+01>,
      <-1.823663E+00, 2.218224E+00, -2.663008E+01>,
      <-2.040169E+00, 2.218224E+00, -2.648321E+01>,
      <-2.040169E+00, 2.218224E+00, -2.618946E+01>,
      <-1.823664E+00, 2.218224E+00, -2.604259E+01>,
      <-1.607159E+00, 2.218224E+00, -2.618946E+01>,
      <-1.607158E+00, 2.218224E+00, -2.648321E+01>
   }
 
   normal_vectors { 
      10, 
      <-5.000013E-01, -3.166497E-08, -8.660247E-01>,
      <-8.660257E-01, -3.166497E-08, -4.999995E-01>,
      <-8.66026E-01, -3.166497E-08, 4.99999E-01>,
      <-5.000018E-01, -3.166497E-08, 8.660244E-01>,
      <5.000014E-01, -3.166497E-08, 8.660246E-01>,
      <8.660257E-01, -3.166497E-08, 4.999994E-01>,
      <8.660261E-01, -3.166497E-08, -4.999989E-01>,
      <5.00002E-01, -3.166497E-08, -8.660242E-01>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-7.687497E-02, 1.865001E-01>,
      <-7.687497E-02, 1.152E-01>,
      <-8.779162E-02, 1.152E-01>,
      <-8.779162E-02, 1.865001E-01>,
      <-9.870833E-02, 1.152E-01>,
      <-9.870833E-02, 1.865001E-01>,
      <-1.09625E-01, 1.152E-01>,
      <-1.09625E-01, 1.865001E-01>,
      <-1.205416E-01, 1.152E-01>,
      <-1.205416E-01, 1.865001E-01>,
      <-6.595832E-02, 1.152E-01>,
      <-6.595832E-02, 1.865001E-01>,
      <-2.751999E-01, 1.00E+00>,
      <-2.751999E-01, 7.091E-01>,
      <-3.130665E-01, 7.091E-01>,
      <-3.130665E-01, 1.00E+00>,
      <-3.509334E-01, 7.091E-01>,
      <-3.509334E-01, 1.00E+00>,
      <-3.888E-01, 7.091E-01>,
      <-3.888E-01, 1.00E+00>,
      <-4.266666E-01, 7.091E-01>,
      <-4.266666E-01, 1.00E+00>,
      <-2.373334E-01, 7.091E-01>,
      <-2.373334E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 14>,
      <24, 14, 13>,
      <14, 23, 21>,
      <14, 21, 19>,
      <14, 19, 17>,
      <14, 17, 15>,
      <13, 16, 18>,
      <13, 18, 20>,
      <13, 20, 22>,
      <13, 22, 24>
   }
   uv_mapping
}
 
// Shock_Cube_b23
mesh2 {
 
   vertex_vectors { 
      24, 
      <-1.723665E+00, 2.210607E+00, -2.670858E+01>,
      <-1.723665E+00, 3.268107E+00, -2.670858E+01>,
      <-1.923662E+00, 3.268107E+00, -2.670858E+01>,
      <-1.923662E+00, 2.210607E+00, -2.670858E+01>,
      <-1.923662E+00, 2.210607E+00, -2.69349E+01>,
      <-1.923662E+00, 3.268107E+00, -2.69349E+01>,
      <-1.723665E+00, 3.268107E+00, -2.69349E+01>,
      <-1.723665E+00, 2.210607E+00, -2.69349E+01>,
      <-1.923664E+00, 2.02356E+00, -2.65824E+01>,
      <-1.923664E+00, 2.02356E+00, -2.69349E+01>,
      <-1.723663E+00, 2.02356E+00, -2.69349E+01>,
      <-1.723663E+00, 2.02356E+00, -2.65824E+01>,
      <-1.723663E+00, 2.02356E+00, -2.622991E+01>,
      <-1.723665E+00, 2.210607E+00, -2.622991E+01>,
      <-1.923662E+00, 2.210607E+00, -2.622991E+01>,
      <-1.923664E+00, 2.02356E+00, -2.622991E+01>,
      <-1.923664E+00, 2.02356E+00, -2.681741E+01>,
      <-1.723663E+00, 2.02356E+00, -2.681741E+01>,
      <-1.923662E+00, 2.14106E+00, -2.69349E+01>,
      <-1.723665E+00, 2.14106E+00, -2.69349E+01>,
      <-1.723665E+00, 2.14106E+00, -2.622991E+01>,
      <-1.923662E+00, 2.14106E+00, -2.622991E+01>,
      <-1.923664E+00, 2.02356E+00, -2.634741E+01>,
      <-1.723663E+00, 2.02356E+00, -2.634741E+01>
   }
 
   normal_vectors { 
      10, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <1.246954E-07, -9.238779E-01, -3.826876E-01>,
      <3.010387E-07, -3.826793E-01, -9.238812E-01>,
      <-3.010386E-07, -3.8268E-01, 9.238809E-01>,
      <-1.246952E-07, -9.238782E-01, 3.826869E-01>
   }
 
   uv_vectors { 
      87, 
      <0.00E+00, 0.00E+00>,
      <-2.00735E-01, 1.769602E-02>,
      <-2.00735E-01, 3.52E-02>,
      <-1.973E-01, 1.769602E-02>,
      <-1.973E-01, 3.52E-02>,
      <-2.08E-01, 1.769602E-02>,
      <-2.0265E-01, 1.459998E-02>,
      <-1.990833E-01, 1.459998E-02>,
      <-1.973E-01, 1.654488E-02>,
      <-2.08E-01, 1.654488E-02>,
      <-2.062167E-01, 1.459998E-02>,
      <-2.588001E-01, 1.318E-01>,
      <-2.588001E-01, 1.807E-01>,
      <-3.003542E-01, 1.807E-01>,
      <-3.003542E-01, 1.318E-01>,
      <-2.890204E-01, 1.506661E-01>,
      <-2.959947E-01, 1.806999E-01>,
      <-3.041812E-01, 1.806999E-01>,
      <-3.033229E-01, 1.695328E-01>,
      <-2.986461E-01, 1.506661E-01>,
      <-2.79395E-01, 1.506661E-01>,
      <-2.890203E-01, 1.318E-01>,
      <-2.726424E-01, 1.318E-01>,
      <-2.738599E-01, 1.806999E-01>,
      <-2.747181E-01, 1.695328E-01>,
      <-3.25088E-01, 1.552498E-01>,
      <-3.25088E-01, 1.702168E-01>,
      <-3.633119E-01, 1.702168E-01>,
      <-3.633119E-01, 1.552498E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.25088E-01, 1.402832E-01>,
      <-3.633119E-01, 1.402832E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.218501E-01, 1.328E-01>,
      <-3.218501E-01, 1.777E-01>,
      <-3.665498E-01, 1.777E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.258846E-01, 1.648718E-01>,
      <-3.243587E-01, 1.777E-01>,
      <-3.640411E-01, 1.777E-01>,
      <-3.625149E-01, 1.648718E-01>,
      <-3.666089E-01, 1.342221E-01>,
      <-3.21791E-01, 1.342221E-01>,
      <-2.62165E-01, 1.299E-01>,
      <-2.62165E-01, 1.797E-01>,
      <-3.104998E-01, 1.797E-01>,
      <-3.104998E-01, 1.299E-01>,
      <-2.62165E-01, 1.373846E-01>,
      <-2.704474E-01, 1.797E-01>,
      <-2.704474E-01, 1.373846E-01>,
      <-2.649105E-01, 1.299E-01>,
      <-2.62165E-01, 1.346017E-01>,
      <-2.863327E-01, 1.299E-01>,
      <-3.104998E-01, 1.346017E-01>,
      <-3.077542E-01, 1.299E-01>,
      <-3.104998E-01, 1.373846E-01>,
      <-8.427014E-01, 4.931485E-02>,
      <-8.427014E-01, 2.371E-01>,
      <-9.874986E-01, 2.371E-01>,
      <-9.874986E-01, 4.931485E-02>,
      <-9.875E-01, 1.609999E-02>,
      <-8.427E-01, 1.609999E-02>,
      <-9.874986E-01, 3.696501E-02>,
      <-8.427014E-01, 3.696501E-02>,
      <-8.814207E-01, 2.954225E-01>,
      <-8.814207E-01, 4.906E-01>,
      <-8.289E-01, 4.906E-01>,
      <-8.289E-01, 2.954225E-01>,
      <-9.107005E-01, 2.609E-01>,
      <-8.289E-01, 2.825865E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-9.925E-01, 2.954225E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-9.925E-01, 2.825865E-01>,
      <-9.925E-01, 4.906E-01>,
      <-9.399793E-01, 4.906E-01>,
      <-9.399793E-01, 2.954225E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-8.439E-01, 1.12E-02>,
      <-8.439E-01, 2.371E-01>,
      <-9.80E-01, 2.371E-01>,
      <-9.80E-01, 1.12E-02>,
      <-8.439E-01, 1.120001E-02>,
      <-8.439E-01, 2.371E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      36, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <13, 0, 3>, 0,
      <13, 3, 14>, 0,
      <8, 16, 17>, 0,
      <8, 17, 11>, 0,
      <18, 4, 7>, 0,
      <18, 7, 19>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <8, 3, 4>, 0,
      <8, 4, 18>, 0,
      <8, 18, 16>, 0,
      <17, 19, 7>, 0,
      <17, 7, 0>, 0,
      <17, 0, 11>, 0,
      <20, 13, 14>, 0,
      <20, 14, 21>, 0,
      <22, 8, 11>, 0,
      <22, 11, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 23, 11>, 0,
      <20, 11, 0>, 0,
      <20, 0, 13>, 0,
      <14, 3, 8>, 0,
      <14, 8, 22>, 0,
      <14, 22, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 0, 0>,
      <8, 0, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>
   }
 
   uv_indices { 
      36, 
      <81, 82, 83>,
      <81, 83, 84>,
      <61, 60, 59>,
      <61, 59, 58>,
      <66, 67, 68>,
      <66, 68, 69>,
      <73, 76, 77>,
      <73, 77, 78>,
      <85, 86, 83>,
      <85, 83, 84>,
      <85, 86, 83>,
      <85, 83, 84>,
      <62, 62, 63>,
      <62, 63, 63>,
      <64, 61, 58>,
      <64, 58, 65>,
      <63, 62, 64>,
      <63, 64, 65>,
      <70, 66, 69>,
      <70, 69, 71>,
      <70, 71, 72>,
      <79, 75, 73>,
      <79, 73, 78>,
      <79, 78, 70>,
      <65, 58, 61>,
      <65, 61, 64>,
      <62, 62, 63>,
      <62, 63, 63>,
      <65, 64, 62>,
      <65, 62, 63>,
      <71, 80, 70>,
      <71, 70, 78>,
      <71, 78, 69>,
      <73, 66, 70>,
      <73, 70, 74>,
      <73, 74, 75>
   }
   uv_mapping
}
 
// Shock_Cyl_b24
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.823668E+00, 3.393224E+00, -1.3346E+01>,
      <-1.607163E+00, 3.393224E+00, -1.349288E+01>,
      <-1.607163E+00, 3.393224E+00, -1.378663E+01>,
      <-1.823668E+00, 3.393224E+00, -1.39335E+01>,
      <-2.040173E+00, 3.393224E+00, -1.378663E+01>,
      <-2.040173E+00, 3.393224E+00, -1.349288E+01>,
      <-1.823668E+00, 2.218224E+00, -1.3346E+01>,
      <-1.607163E+00, 2.218224E+00, -1.349288E+01>,
      <-1.607163E+00, 2.218224E+00, -1.378663E+01>,
      <-1.823668E+00, 2.218224E+00, -1.39335E+01>,
      <-2.040173E+00, 2.218224E+00, -1.378663E+01>,
      <-2.040173E+00, 2.218224E+00, -1.349288E+01>
   }
 
   normal_vectors { 
      10, 
      <5.000014E-01, -3.166497E-08, 8.660246E-01>,
      <8.660257E-01, -3.166497E-08, 4.999994E-01>,
      <8.660261E-01, -3.166497E-08, -4.999989E-01>,
      <5.00002E-01, -3.166497E-08, -8.660242E-01>,
      <-5.000013E-01, -3.166497E-08, -8.660247E-01>,
      <-8.660257E-01, -3.166497E-08, -4.999995E-01>,
      <-8.66026E-01, -3.166497E-08, 4.99999E-01>,
      <-5.000018E-01, -3.166497E-08, 8.660244E-01>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-1.09625E-01, 1.865001E-01>,
      <-1.09625E-01, 1.152E-01>,
      <-1.205416E-01, 1.152E-01>,
      <-1.205416E-01, 1.865001E-01>,
      <-6.595832E-02, 1.152E-01>,
      <-6.595832E-02, 1.865001E-01>,
      <-7.687497E-02, 1.152E-01>,
      <-7.687497E-02, 1.865001E-01>,
      <-8.779162E-02, 1.152E-01>,
      <-8.779162E-02, 1.865001E-01>,
      <-9.870833E-02, 1.152E-01>,
      <-9.870833E-02, 1.865001E-01>,
      <-3.888E-01, 1.00E+00>,
      <-3.888E-01, 7.091E-01>,
      <-4.266666E-01, 7.091E-01>,
      <-4.266666E-01, 1.00E+00>,
      <-2.373334E-01, 7.091E-01>,
      <-2.373334E-01, 1.00E+00>,
      <-2.751999E-01, 7.091E-01>,
      <-2.751999E-01, 1.00E+00>,
      <-3.130665E-01, 7.091E-01>,
      <-3.130665E-01, 1.00E+00>,
      <-3.509334E-01, 7.091E-01>,
      <-3.509334E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 14>,
      <24, 14, 13>,
      <14, 23, 21>,
      <14, 21, 19>,
      <14, 19, 17>,
      <14, 17, 15>,
      <13, 16, 18>,
      <13, 18, 20>,
      <13, 20, 22>,
      <13, 22, 24>
   }
   uv_mapping
}
 
// Shock_Cube_b24
mesh2 {
 
   vertex_vectors { 
      24, 
      <-1.923666E+00, 2.210607E+00, -1.326751E+01>,
      <-1.923666E+00, 3.268107E+00, -1.326751E+01>,
      <-1.723669E+00, 3.268107E+00, -1.326751E+01>,
      <-1.723669E+00, 2.210607E+00, -1.326751E+01>,
      <-1.723669E+00, 2.210607E+00, -1.304118E+01>,
      <-1.723669E+00, 3.268107E+00, -1.304118E+01>,
      <-1.923666E+00, 3.268107E+00, -1.304118E+01>,
      <-1.923666E+00, 2.210607E+00, -1.304118E+01>,
      <-1.723667E+00, 2.02356E+00, -1.339368E+01>,
      <-1.723668E+00, 2.02356E+00, -1.304118E+01>,
      <-1.923668E+00, 2.02356E+00, -1.304118E+01>,
      <-1.923668E+00, 2.02356E+00, -1.339368E+01>,
      <-1.923668E+00, 2.02356E+00, -1.374618E+01>,
      <-1.923666E+00, 2.210607E+00, -1.374618E+01>,
      <-1.723669E+00, 2.210607E+00, -1.374618E+01>,
      <-1.723667E+00, 2.02356E+00, -1.374618E+01>,
      <-1.723668E+00, 2.02356E+00, -1.315868E+01>,
      <-1.923668E+00, 2.02356E+00, -1.315868E+01>,
      <-1.723669E+00, 2.14106E+00, -1.304118E+01>,
      <-1.923666E+00, 2.14106E+00, -1.304118E+01>,
      <-1.923666E+00, 2.14106E+00, -1.374618E+01>,
      <-1.723669E+00, 2.14106E+00, -1.374618E+01>,
      <-1.723667E+00, 2.02356E+00, -1.362868E+01>,
      <-1.923668E+00, 2.02356E+00, -1.362868E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-1.246954E-07, -9.238779E-01, 3.826876E-01>,
      <-3.010387E-07, -3.826793E-01, 9.238812E-01>,
      <3.010386E-07, -3.8268E-01, -9.238809E-01>,
      <1.246952E-07, -9.238782E-01, -3.826869E-01>
   }
 
   uv_vectors { 
      114, 
      <0.00E+00, 0.00E+00>,
      <-2.04565E-01, 1.769602E-02>,
      <-2.04565E-01, 3.52E-02>,
      <-2.08E-01, 1.769602E-02>,
      <-2.08E-01, 3.52E-02>,
      <-1.973E-01, 1.769602E-02>,
      <-2.0265E-01, 1.459998E-02>,
      <-2.062167E-01, 1.459998E-02>,
      <-2.08E-01, 1.654488E-02>,
      <-1.973E-01, 1.654488E-02>,
      <-1.990833E-01, 1.459998E-02>,
      <-2.650457E-01, 1.318E-01>,
      <-2.650457E-01, 1.807E-01>,
      <-3.065999E-01, 1.807E-01>,
      <-3.065999E-01, 1.318E-01>,
      <-2.697666E-01, 1.318E-01>,
      <-2.650457E-01, 1.625181E-01>,
      <-2.792866E-01, 1.807E-01>,
      <-3.065999E-01, 1.625181E-01>,
      <-3.037514E-01, 1.318E-01>,
      <-2.815267E-01, 1.318E-01>,
      <-2.674062E-01, 1.318E-01>,
      <-2.721663E-01, 1.807E-01>,
      <-2.858232E-01, 1.318E-01>,
      <-3.042395E-01, 1.318E-01>,
      <-3.633119E-01, 1.552501E-01>,
      <-3.633119E-01, 1.402832E-01>,
      <-3.25088E-01, 1.402832E-01>,
      <-3.25088E-01, 1.552501E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.633119E-01, 1.702168E-01>,
      <-3.25088E-01, 1.702168E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.218501E-01, 1.328E-01>,
      <-3.218501E-01, 1.777E-01>,
      <-3.665498E-01, 1.777E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.258846E-01, 1.648718E-01>,
      <-3.243587E-01, 1.777E-01>,
      <-3.640411E-01, 1.777E-01>,
      <-3.625149E-01, 1.648718E-01>,
      <-3.666089E-01, 1.342221E-01>,
      <-3.21791E-01, 1.342221E-01>,
      <-2.559001E-01, 1.27E-01>,
      <-2.559001E-01, 1.797E-01>,
      <-2.983236E-01, 1.797E-01>,
      <-2.983236E-01, 1.27E-01>,
      <-2.771116E-01, 1.27E-01>,
      <-2.910541E-01, 1.797E-01>,
      <-2.983236E-01, 1.601051E-01>,
      <-2.959139E-01, 1.27E-01>,
      <-2.583099E-01, 1.27E-01>,
      <-2.559001E-01, 1.601051E-01>,
      <-3.255043E-01, 1.299E-01>,
      <-3.255043E-01, 1.787E-01>,
      <-3.658957E-01, 1.787E-01>,
      <-3.658957E-01, 1.299E-01>,
      <-3.638663E-01, 1.768E-01>,
      <-3.638663E-01, 1.279E-01>,
      <-3.216336E-01, 1.279E-01>,
      <-3.216336E-01, 1.768E-01>,
      <-9.340202E-01, 4.931485E-02>,
      <-9.340202E-01, 2.371E-01>,
      <-9.685799E-01, 2.371E-01>,
      <-9.685799E-01, 4.931485E-02>,
      <-9.587148E-01, 4.931485E-02>,
      <-9.587148E-01, 2.371E-01>,
      <-9.438852E-01, 2.371E-01>,
      <-9.438852E-01, 4.931485E-02>,
      <-8.863148E-01, 4.931485E-02>,
      <-8.714852E-01, 4.931485E-02>,
      <-8.427004E-01, 1.609999E-02>,
      <-9.61985E-01, 1.609999E-02>,
      <-9.406151E-01, 1.609999E-02>,
      <-9.150996E-01, 1.609999E-02>,
      <-9.587148E-01, 3.696501E-02>,
      <-9.438852E-01, 3.696501E-02>,
      <-8.863148E-01, 3.696501E-02>,
      <-8.714852E-01, 3.696501E-02>,
      <-8.68215E-01, 1.609999E-02>,
      <-8.89585E-01, 1.609999E-02>,
      <-8.427014E-01, 4.931485E-02>,
      <-8.427014E-01, 2.371E-01>,
      <-9.874986E-01, 2.371E-01>,
      <-9.874986E-01, 4.931485E-02>,
      <-9.875E-01, 1.609999E-02>,
      <-9.874986E-01, 3.696501E-02>,
      <-8.427014E-01, 3.696501E-02>,
      <-9.925E-01, 2.954225E-01>,
      <-9.925E-01, 4.906E-01>,
      <-9.761403E-01, 4.906E-01>,
      <-9.761403E-01, 2.954225E-01>,
      <-9.288717E-01, 4.906E-01>,
      <-9.288717E-01, 2.954225E-01>,
      <-9.516005E-01, 2.609E-01>,
      <-9.761403E-01, 2.825865E-01>,
      <-9.025195E-01, 2.609E-01>,
      <-8.289003E-01, 2.825865E-01>,
      <-8.534395E-01, 2.609E-01>,
      <-8.289003E-01, 2.954225E-01>,
      <-8.814207E-01, 2.954225E-01>,
      <-8.814207E-01, 4.906E-01>,
      <-8.289E-01, 4.906E-01>,
      <-9.107005E-01, 2.609E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-9.925E-01, 2.825865E-01>,
      <-8.439E-01, 1.12E-02>,
      <-8.439E-01, 2.371E-01>,
      <-9.80E-01, 2.371E-01>,
      <-9.80E-01, 1.12E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      36, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <13, 0, 3>, 0,
      <13, 3, 14>, 0,
      <8, 16, 17>, 0,
      <8, 17, 11>, 0,
      <18, 4, 7>, 0,
      <18, 7, 19>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <8, 3, 4>, 0,
      <8, 4, 18>, 0,
      <8, 18, 16>, 0,
      <17, 19, 7>, 0,
      <17, 7, 0>, 0,
      <17, 0, 11>, 0,
      <20, 13, 14>, 0,
      <20, 14, 21>, 0,
      <22, 8, 11>, 0,
      <22, 11, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 23, 11>, 0,
      <20, 11, 0>, 0,
      <20, 0, 13>, 0,
      <14, 3, 8>, 0,
      <14, 8, 22>, 0,
      <14, 22, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 0, 0>,
      <8, 0, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>
   }
 
   uv_indices { 
      36, 
      <84, 85, 86>,
      <84, 86, 87>,
      <110, 111, 112>,
      <110, 112, 113>,
      <103, 104, 105>,
      <103, 105, 102>,
      <94, 93, 95>,
      <94, 95, 96>,
      <85, 85, 86>,
      <85, 86, 86>,
      <84, 84, 87>,
      <84, 87, 87>,
      <88, 88, 74>,
      <88, 74, 74>,
      <89, 87, 84>,
      <89, 84, 90>,
      <74, 88, 89>,
      <74, 89, 90>,
      <106, 103, 102>,
      <106, 102, 100>,
      <106, 100, 107>,
      <97, 98, 94>,
      <97, 94, 96>,
      <97, 96, 99>,
      <90, 84, 87>,
      <90, 87, 89>,
      <88, 88, 74>,
      <88, 74, 74>,
      <90, 89, 88>,
      <90, 88, 74>,
      <100, 101, 99>,
      <100, 99, 96>,
      <100, 96, 102>,
      <91, 103, 106>,
      <91, 106, 108>,
      <91, 108, 109>
   }
   uv_mapping
}
 
// TruckFrameP
mesh2 {
 
   vertex_vectors { 
      76, 
      <-2.111734E+00, 4.560828E+00, -2.001809E+01>,
      <-1.545959E+00, 4.56175E+00, -2.001808E+01>,
      <-2.101505E+00, 2.068395E+00, -2.002307E+01>,
      <-1.535736E+00, 2.069316E+00, -2.002306E+01>,
      <-2.101492E+00, 2.064746E+00, -1.916002E+01>,
      <-1.535721E+00, 2.065668E+00, -1.916001E+01>,
      <-2.103653E+00, 2.5911E+00, -1.915701E+01>,
      <-1.537878E+00, 2.592021E+00, -1.915701E+01>,
      <-2.105526E+00, 3.047194E+00, -1.874259E+01>,
      <-1.539746E+00, 3.048117E+00, -1.874258E+01>,
      <-2.106671E+00, 3.326682E+00, -1.822631E+01>,
      <-1.5409E+00, 3.327603E+00, -1.82263E+01>,
      <-2.106654E+00, 3.322262E+00, -1.704535E+01>,
      <-1.540879E+00, 3.323184E+00, -1.704535E+01>,
      <-2.105502E+00, 3.041656E+00, -1.63873E+01>,
      <-1.539729E+00, 3.042578E+00, -1.638729E+01>,
      <-2.103612E+00, 2.58004E+00, -1.603841E+01>,
      <-1.537834E+00, 2.580961E+00, -1.60384E+01>,
      <-2.101398E+00, 2.040997E+00, -1.596966E+01>,
      <-1.535627E+00, 2.041919E+00, -1.596966E+01>,
      <-2.101379E+00, 2.036054E+00, -1.42937E+01>,
      <-1.535606E+00, 2.036975E+00, -1.42937E+01>,
      <-2.10239E+00, 2.282681E+00, -1.429319E+01>,
      <-1.536613E+00, 2.283601E+00, -1.429319E+01>,
      <-2.103989E+00, 2.672192E+00, -1.418487E+01>,
      <-1.538214E+00, 2.673113E+00, -1.418487E+01>,
      <-2.105122E+00, 2.948522E+00, -1.393741E+01>,
      <-1.539353E+00, 2.949444E+00, -1.393742E+01>,
      <-2.106228E+00, 3.218226E+00, -1.354966E+01>,
      <-1.540455E+00, 3.219148E+00, -1.354966E+01>,
      <-2.106223E+00, 3.215935E+00, -1.296294E+01>,
      <-1.540448E+00, 3.216857E+00, -1.296294E+01>,
      <-2.108799E+00, 3.844833E+00, -1.296081E+01>,
      <-1.543026E+00, 3.845754E+00, -1.296081E+01>,
      <-2.109802E+00, 4.088362E+00, -1.315798E+01>,
      <-1.544028E+00, 4.089283E+00, -1.315798E+01>,
      <-2.111408E+00, 4.480934E+00, -1.412321E+01>,
      <-1.545641E+00, 4.481855E+00, -1.412321E+01>,
      <-2.111669E+00, 4.543828E+00, -1.510707E+01>,
      <-1.545894E+00, 4.54475E+00, -1.510707E+01>,
      <-2.101492E+00, 2.064746E+00, -2.088612E+01>,
      <-1.535721E+00, 2.065668E+00, -2.088612E+01>,
      <-2.103653E+00, 2.5911E+00, -2.088913E+01>,
      <-1.537878E+00, 2.592021E+00, -2.088913E+01>,
      <-2.105525E+00, 3.047194E+00, -2.130356E+01>,
      <-1.539745E+00, 3.048117E+00, -2.130355E+01>,
      <-2.10667E+00, 3.326682E+00, -2.181984E+01>,
      <-1.540899E+00, 3.327603E+00, -2.181984E+01>,
      <-2.106652E+00, 3.322262E+00, -2.300079E+01>,
      <-1.540877E+00, 3.323184E+00, -2.300079E+01>,
      <-2.105496E+00, 3.041656E+00, -2.365885E+01>,
      <-1.539723E+00, 3.042578E+00, -2.365884E+01>,
      <-2.103606E+00, 2.58004E+00, -2.400774E+01>,
      <-1.537827E+00, 2.580961E+00, -2.400773E+01>,
      <-2.101391E+00, 2.040997E+00, -2.407648E+01>,
      <-1.53562E+00, 2.041919E+00, -2.407647E+01>,
      <-2.101372E+00, 2.036054E+00, -2.575244E+01>,
      <-1.535599E+00, 2.036975E+00, -2.575244E+01>,
      <-2.102383E+00, 2.282681E+00, -2.575295E+01>,
      <-1.536606E+00, 2.283601E+00, -2.575294E+01>,
      <-2.103981E+00, 2.672192E+00, -2.586127E+01>,
      <-1.538206E+00, 2.673113E+00, -2.586126E+01>,
      <-2.105114E+00, 2.948522E+00, -2.610873E+01>,
      <-1.539345E+00, 2.949444E+00, -2.610872E+01>,
      <-2.10622E+00, 3.218226E+00, -2.649648E+01>,
      <-1.540447E+00, 3.219148E+00, -2.649648E+01>,
      <-2.106214E+00, 3.215935E+00, -2.70832E+01>,
      <-1.540439E+00, 3.216857E+00, -2.708319E+01>,
      <-2.108791E+00, 3.844833E+00, -2.708533E+01>,
      <-1.543018E+00, 3.845754E+00, -2.708533E+01>,
      <-2.109794E+00, 4.088362E+00, -2.688816E+01>,
      <-1.544019E+00, 4.089283E+00, -2.688816E+01>,
      <-2.111401E+00, 4.480934E+00, -2.592293E+01>,
      <-1.545633E+00, 4.481855E+00, -2.592293E+01>,
      <-2.111662E+00, 4.543828E+00, -2.493907E+01>,
      <-1.545887E+00, 4.54475E+00, -2.493906E+01>
   }
 
   normal_vectors { 
      36, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <4.280104E-16, -1.00E+00, -4.31381E-16>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <5.002359E-04, -3.631424E-01, 9.317335E-01>,
      <1.089283E-03, -7.870986E-01, 6.168263E-01>,
      <1.343633E-03, -9.698402E-01, 2.437382E-01>,
      <1.3575E-03, -9.793831E-01, -2.020077E-01>,
      <1.092291E-03, -7.879434E-01, -6.157468E-01>,
      <5.234679E-04, -3.774298E-01, -9.260381E-01>,
      <1.75726E-04, -1.264974E-01, -9.91967E-01>,
      <1.88181E-04, -1.362275E-01, 9.906776E-01>,
      <6.66446E-04, -4.801075E-01, 8.772094E-01>,
      <1.040539E-03, -7.490928E-01, 6.624643E-01>,
      <1.324347E-03, -9.547682E-01, 2.973481E-01>,
      <-4.605403E-04, 3.321613E-01, 9.432225E-01>,
      <-1.113014E-03, 8.031416E-01, 5.95787E-01>,
      <-1.351239E-03, 9.747794E-01, 2.231661E-01>,
      <-1.386171E-03, 9.994329E-01, 3.36444E-02>,
      <-4.280104E-16, 9.999999E-01, 4.31381E-16>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <5.070681E-04, -3.631439E-01, -9.317329E-01>,
      <1.093837E-03, -7.870981E-01, -6.16827E-01>,
      <1.34542E-03, -9.698406E-01, -2.437364E-01>,
      <1.356644E-03, -9.793829E-01, 2.020084E-01>,
      <1.088387E-03, -7.879429E-01, 6.157473E-01>,
      <5.16388E-04, -3.774298E-01, 9.260381E-01>,
      <1.680178E-04, -1.264973E-01, 9.91967E-01>,
      <1.925518E-04, -1.362256E-01, -9.906778E-01>,
      <6.701155E-04, -4.801121E-01, -8.772069E-01>,
      <1.042313E-03, -7.490943E-01, -6.624627E-01>,
      <1.324541E-03, -9.547682E-01, -2.973482E-01>,
      <-4.555282E-04, 3.321632E-01, -9.432219E-01>,
      <-1.109362E-03, 8.031414E-01, -5.957873E-01>,
      <-1.350384E-03, 9.747794E-01, -2.231665E-01>,
      <-1.386032E-03, 9.99433E-01, -3.364085E-02>
   }
 
   uv_vectors { 
      414, 
      <-2.046E-01, 9.50455E-04>,
      <-2.044556E-01, 7.419997E-02>,
      <-6.747044E-01, 1.152495E-01>,
      <-4.011471E-01, 1.145969E-01>,
      <-3.606242E-01, 6.020861E-02>,
      <-1.579244E-01, 2.517338E-02>,
      <-1.453434E-01, 7.10662E-02>,
      <-3.173649E-03, 2.092282E-01>,
      <-2.607399E-02, 2.379216E-01>,
      <-1.381813E-01, 2.841752E-01>,
      <-2.524532E-01, 2.915855E-01>,
      <-7.20838E-01, 6.151171E-02>,
      <-6.197401E-01, 1.511789E-01>,
      <-4.645773E-01, 1.506583E-01>,
      <-1.246028E-01, 1.036236E-01>,
      <-7.156575E-02, 1.404006E-01>,
      <-3.421843E-03, 1.401306E-01>,
      <-5.641788E-01, 5.883074E-01>,
      <-6.759159E-01, 5.810612E-01>,
      <-6.970152E-01, 4.04516E-01>,
      <-6.689128E-01, 3.726806E-01>,
      <-6.566107E-01, 3.278061E-01>,
      <-6.565531E-01, 2.993928E-01>,
      <-4.662144E-01, 2.999625E-01>,
      <-4.584077E-01, 3.620643E-01>,
      <-4.18784E-01, 4.152457E-01>,
      <-3.440497E-01, 4.475738E-01>,
      <-2.09929E-01, 4.480829E-01>,
      <-1.512954E-01, 4.158841E-01>,
      <-1.042293E-01, 3.633384E-01>,
      <-5.871534E-03, 3.031187E-01>,
      <-5.305231E-03, 5.902659E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-4.801807E-01, 9.251E-01>,
      <-8.094193E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-8.056706E-01, 9.251E-01>,
      <-8.165004E-01, 9.865987E-01>,
      <-4.839258E-01, 9.875E-01>,
      <-4.731004E-01, 9.260013E-01>,
      <-8.138481E-01, 9.251E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.757576E-01, 9.875E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.143413E-01, 9.251E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-4.752599E-01, 9.875E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-4.752599E-01, 9.251E-01>,
      <-8.143413E-01, 9.875E-01>,
      <-4.79441E-01, 9.71815E-01>,
      <-8.15111E-01, 9.717873E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-4.750684E-01, 9.473768E-01>,
      <-8.107361E-01, 9.473491E-01>,
      <-6.093669E-01, 9.875E-01>,
      <-4.731E-01, 9.358639E-01>,
      <-6.802346E-01, 9.251E-01>,
      <-8.165E-01, 9.767362E-01>,
      <-6.511039E-01, 9.925E-01>,
      <-4.656E-01, 9.366999E-01>,
      <-6.221966E-01, 9.263E-01>,
      <-8.077E-01, 9.821002E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.656E-01, 9.820999E-01>,
      <-6.511061E-01, 9.263E-01>,
      <-8.076999E-01, 9.367001E-01>,
      <-6.221933E-01, 9.925E-01>,
      <-8.047949E-01, 9.263E-01>,
      <-4.685062E-01, 9.925E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-8.045977E-01, 9.263E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.687034E-01, 9.925E-01>,
      <-4.656E-01, 9.810792E-01>,
      <-6.013628E-01, 9.263E-01>,
      <-8.077E-01, 9.377209E-01>,
      <-6.719353E-01, 9.925E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-4.685073E-01, 9.263E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-8.047938E-01, 9.925E-01>,
      <-5.472026E-01, 9.925E-01>,
      <-4.656E-01, 9.45287E-01>,
      <-7.260988E-01, 9.263E-01>,
      <-8.076999E-01, 9.73513E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-7.89536E-01, 5.358341E-01>,
      <-8.119286E-01, 5.077778E-01>,
      <-8.116856E-01, 4.483239E-01>,
      <-7.410533E-01, 4.395881E-01>,
      <-9.688789E-02, 3.026984E-01>,
      <-8.208482E-01, 2.935884E-01>,
      <-8.21427E-01, 1.00E-03>,
      <-7.211874E-01, 1.00E-03>,
      <-3.526406E-01, 1.00E-03>,
      <-1.579831E-01, 1.00E-03>,
      <-8.152E-01, 9.215873E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-8.151404E-01, 9.963001E-01>,
      <-4.656E-01, 9.935129E-01>,
      <-4.656596E-01, 9.188001E-01>,
      <-1.874804E-03, 3.024706E-01>,
      <-9.998667E-02, 3.625397E-01>,
      <-1.469352E-01, 4.14954E-01>,
      <-2.054224E-01, 4.470723E-01>,
      <-3.392073E-01, 4.465645E-01>,
      <-4.137549E-01, 4.143173E-01>,
      <-4.532796E-01, 3.612688E-01>,
      <-4.610668E-01, 2.993222E-01>,
      <-9.464604E-02, 3.021559E-01>,
      <-6.559296E-01, 2.98754E-01>,
      <-6.559871E-01, 3.270963E-01>,
      <-6.682582E-01, 3.718586E-01>,
      <-6.962906E-01, 4.036143E-01>,
      <-7.462181E-01, 4.416088E-01>,
      <-8.106839E-01, 4.483452E-01>,
      <-8.10926E-01, 5.06618E-01>,
      <-7.885892E-01, 5.346041E-01>,
      <-2.530497E-01, 2.93377E-01>,
      <-1.399122E-01, 2.860404E-01>,
      <-2.891767E-02, 2.40246E-01>,
      <-6.244719E-03, 2.118375E-01>,
      <-6.489635E-03, 1.384754E-01>,
      <-7.395738E-02, 1.387428E-01>,
      <-1.185479E-01, 1.072811E-01>,
      <-1.470027E-01, 7.504681E-02>,
      <-1.594592E-01, 2.960964E-02>,
      <-1.595172E-01, 8.400737E-04>,
      <-3.522428E-01, 1.416883E-03>,
      <-3.601472E-01, 6.429716E-02>,
      <-4.002675E-01, 1.181454E-01>,
      <-4.75939E-01, 1.508787E-01>,
      <-6.117408E-01, 1.513942E-01>,
      <-6.7111E-01, 1.187916E-01>,
      <-7.187657E-01, 6.558718E-02>,
      <-7.191114E-01, 4.187306E-03>,
      <-8.183562E-01, 4.612735E-03>,
      <-8.177832E-01, 2.953604E-01>,
      <-1.31005E-03, 5.938998E-01>,
      <-6.702439E-01, 5.847182E-01>,
      <-5.587863E-01, 5.919462E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-6.093669E-01, 9.875E-01>,
      <-4.731E-01, 9.358639E-01>,
      <-6.802346E-01, 9.251E-01>,
      <-8.165E-01, 9.767362E-01>,
      <-4.79441E-01, 9.71815E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-8.15111E-01, 9.717873E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-4.750684E-01, 9.473768E-01>,
      <-8.107361E-01, 9.473491E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-6.511039E-01, 9.925E-01>,
      <-4.656E-01, 9.366999E-01>,
      <-6.221966E-01, 9.263E-01>,
      <-8.077E-01, 9.821002E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-4.685073E-01, 9.263E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-8.047938E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-5.472026E-01, 9.925E-01>,
      <-4.656E-01, 9.45287E-01>,
      <-7.260988E-01, 9.263E-01>,
      <-8.076999E-01, 9.73513E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-4.752599E-01, 9.251E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-8.143413E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-4.801807E-01, 9.251E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-8.094193E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-8.152E-01, 9.215873E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-8.151404E-01, 9.963001E-01>,
      <-8.208482E-01, 2.935884E-01>,
      <-8.21427E-01, 1.00E-03>,
      <-7.211874E-01, 1.00E-03>,
      <-7.20838E-01, 6.151171E-02>,
      <-6.747044E-01, 1.152495E-01>,
      <-6.197401E-01, 1.511789E-01>,
      <-4.645773E-01, 1.506583E-01>,
      <-4.011471E-01, 1.145969E-01>,
      <-3.606242E-01, 6.020861E-02>,
      <-3.526406E-01, 1.00E-03>,
      <-1.579831E-01, 1.00E-03>,
      <-1.579244E-01, 2.517338E-02>,
      <-1.453434E-01, 7.10662E-02>,
      <-1.246028E-01, 1.036236E-01>,
      <-7.156575E-02, 1.404006E-01>,
      <-3.421843E-03, 1.401306E-01>,
      <-3.173649E-03, 2.092282E-01>,
      <-2.607399E-02, 2.379216E-01>,
      <-1.381813E-01, 2.841752E-01>,
      <-2.524532E-01, 2.915855E-01>,
      <-2.530497E-01, 2.93377E-01>,
      <-1.399122E-01, 2.860404E-01>,
      <-2.891767E-02, 2.40246E-01>,
      <-6.244719E-03, 2.118375E-01>,
      <-6.489635E-03, 1.384754E-01>,
      <-7.395738E-02, 1.387428E-01>,
      <-1.185479E-01, 1.072811E-01>,
      <-1.470027E-01, 7.504681E-02>,
      <-1.594592E-01, 2.960964E-02>,
      <-1.595172E-01, 8.400737E-04>,
      <-3.522428E-01, 1.416883E-03>,
      <-3.601472E-01, 6.429716E-02>,
      <-4.002675E-01, 1.181454E-01>,
      <-4.75939E-01, 1.508787E-01>,
      <-6.117408E-01, 1.513942E-01>,
      <-6.7111E-01, 1.187916E-01>,
      <-7.187657E-01, 6.558718E-02>,
      <-7.191114E-01, 4.187306E-03>,
      <-8.183562E-01, 4.612735E-03>,
      <-8.177832E-01, 2.953604E-01>,
      <-2.044556E-01, 7.419997E-02>,
      <-2.046E-01, 9.50455E-04>,
      <-2.046E-01, 9.50455E-04>,
      <-2.044556E-01, 7.419997E-02>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-8.045977E-01, 9.263E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.687034E-01, 9.925E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.656E-01, 9.810792E-01>,
      <-6.013628E-01, 9.263E-01>,
      <-8.077E-01, 9.377209E-01>,
      <-6.719353E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-4.656E-01, 9.820999E-01>,
      <-6.511061E-01, 9.263E-01>,
      <-8.076999E-01, 9.367001E-01>,
      <-6.221933E-01, 9.925E-01>,
      <-8.047949E-01, 9.263E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.685062E-01, 9.925E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-8.143413E-01, 9.251E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.752599E-01, 9.875E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-8.138481E-01, 9.251E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.757576E-01, 9.875E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.056706E-01, 9.251E-01>,
      <-8.165004E-01, 9.865987E-01>,
      <-4.839258E-01, 9.875E-01>,
      <-4.731004E-01, 9.260013E-01>,
      <-4.656E-01, 9.935129E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-4.656596E-01, 9.188001E-01>,
      <-5.641788E-01, 5.883074E-01>,
      <-6.759159E-01, 5.810612E-01>,
      <-7.89536E-01, 5.358341E-01>,
      <-8.119286E-01, 5.077778E-01>,
      <-8.116856E-01, 4.483239E-01>,
      <-7.410533E-01, 4.395881E-01>,
      <-6.970152E-01, 4.04516E-01>,
      <-6.689128E-01, 3.726806E-01>,
      <-6.566107E-01, 3.278061E-01>,
      <-6.565531E-01, 2.993928E-01>,
      <-4.662144E-01, 2.999625E-01>,
      <-4.584077E-01, 3.620643E-01>,
      <-4.18784E-01, 4.152457E-01>,
      <-3.440497E-01, 4.475738E-01>,
      <-2.09929E-01, 4.480829E-01>,
      <-1.512954E-01, 4.158841E-01>,
      <-1.042293E-01, 3.633384E-01>,
      <-9.688789E-02, 3.026984E-01>,
      <-5.871534E-03, 3.031187E-01>,
      <-5.305231E-03, 5.902659E-01>,
      <-1.31005E-03, 5.938998E-01>,
      <-1.874804E-03, 3.024706E-01>,
      <-9.464604E-02, 3.021559E-01>,
      <-9.998667E-02, 3.625397E-01>,
      <-1.469352E-01, 4.14954E-01>,
      <-2.054224E-01, 4.470723E-01>,
      <-3.392073E-01, 4.465645E-01>,
      <-4.137549E-01, 4.143173E-01>,
      <-4.532796E-01, 3.612688E-01>,
      <-4.610668E-01, 2.993222E-01>,
      <-6.559296E-01, 2.98754E-01>,
      <-6.559871E-01, 3.270963E-01>,
      <-6.682582E-01, 3.718586E-01>,
      <-6.962906E-01, 4.036143E-01>,
      <-7.462181E-01, 4.416088E-01>,
      <-8.106839E-01, 4.483452E-01>,
      <-8.10926E-01, 5.06618E-01>,
      <-7.885892E-01, 5.346041E-01>,
      <-6.702439E-01, 5.847182E-01>,
      <-5.587863E-01, 5.919462E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      152, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 9, 8>, 0,
      <7, 8, 6>, 0,
      <9, 11, 10>, 0,
      <9, 10, 8>, 0,
      <11, 13, 12>, 0,
      <11, 12, 10>, 0,
      <13, 15, 14>, 0,
      <13, 14, 12>, 0,
      <15, 17, 16>, 0,
      <15, 16, 14>, 0,
      <17, 19, 18>, 0,
      <17, 18, 16>, 0,
      <19, 21, 20>, 0,
      <19, 20, 18>, 0,
      <21, 23, 22>, 0,
      <21, 22, 20>, 0,
      <23, 25, 24>, 0,
      <23, 24, 22>, 0,
      <25, 27, 26>, 0,
      <25, 26, 24>, 0,
      <27, 29, 28>, 0,
      <27, 28, 26>, 0,
      <29, 31, 30>, 0,
      <29, 30, 28>, 0,
      <31, 33, 32>, 0,
      <31, 32, 30>, 0,
      <33, 35, 34>, 0,
      <33, 34, 32>, 0,
      <35, 37, 36>, 0,
      <35, 36, 34>, 0,
      <37, 39, 38>, 0,
      <37, 38, 36>, 0,
      <39, 1, 0>, 0,
      <39, 0, 38>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <16, 18, 20>, 0,
      <16, 20, 22>, 0,
      <16, 22, 24>, 0,
      <16, 24, 26>, 0,
      <16, 26, 28>, 0,
      <28, 30, 32>, 0,
      <28, 32, 34>, 0,
      <28, 34, 36>, 0,
      <28, 36, 38>, 0,
      <28, 38, 0>, 0,
      <28, 0, 12>, 0,
      <28, 12, 14>, 0,
      <14, 16, 28>, 0,
      <1, 39, 37>, 0,
      <1, 37, 35>, 0,
      <1, 35, 33>, 0,
      <1, 33, 31>, 0,
      <1, 31, 29>, 0,
      <1, 29, 27>, 0,
      <1, 27, 25>, 0,
      <23, 21, 19>, 0,
      <23, 19, 17>, 0,
      <23, 17, 15>, 0,
      <23, 15, 13>, 0,
      <7, 5, 3>, 0,
      <7, 3, 1>, 0,
      <25, 23, 13>, 0,
      <9, 7, 1>, 0,
      <1, 25, 13>, 0,
      <1, 13, 11>, 0,
      <11, 9, 1>, 0,
      <0, 2, 3>, 0,
      <0, 3, 1>, 0,
      <2, 40, 41>, 0,
      <2, 41, 3>, 0,
      <40, 42, 43>, 0,
      <40, 43, 41>, 0,
      <42, 44, 45>, 0,
      <42, 45, 43>, 0,
      <44, 46, 47>, 0,
      <44, 47, 45>, 0,
      <46, 48, 49>, 0,
      <46, 49, 47>, 0,
      <48, 50, 51>, 0,
      <48, 51, 49>, 0,
      <50, 52, 53>, 0,
      <50, 53, 51>, 0,
      <52, 54, 55>, 0,
      <52, 55, 53>, 0,
      <54, 56, 57>, 0,
      <54, 57, 55>, 0,
      <56, 58, 59>, 0,
      <56, 59, 57>, 0,
      <58, 60, 61>, 0,
      <58, 61, 59>, 0,
      <60, 62, 63>, 0,
      <60, 63, 61>, 0,
      <62, 64, 65>, 0,
      <62, 65, 63>, 0,
      <64, 66, 67>, 0,
      <64, 67, 65>, 0,
      <66, 68, 69>, 0,
      <66, 69, 67>, 0,
      <68, 70, 71>, 0,
      <68, 71, 69>, 0,
      <70, 72, 73>, 0,
      <70, 73, 71>, 0,
      <72, 74, 75>, 0,
      <72, 75, 73>, 0,
      <74, 0, 1>, 0,
      <74, 1, 75>, 0,
      <0, 74, 72>, 0,
      <0, 72, 70>, 0,
      <0, 70, 68>, 0,
      <0, 68, 66>, 0,
      <0, 66, 64>, 0,
      <0, 64, 62>, 0,
      <0, 62, 60>, 0,
      <58, 56, 54>, 0,
      <58, 54, 52>, 0,
      <58, 52, 50>, 0,
      <58, 50, 48>, 0,
      <42, 40, 2>, 0,
      <42, 2, 0>, 0,
      <60, 58, 48>, 0,
      <44, 42, 0>, 0,
      <0, 60, 48>, 0,
      <0, 48, 46>, 0,
      <46, 44, 0>, 0,
      <1, 3, 41>, 0,
      <1, 41, 43>, 0,
      <1, 43, 45>, 0,
      <1, 45, 47>, 0,
      <1, 47, 49>, 0,
      <53, 55, 57>, 0,
      <53, 57, 59>, 0,
      <53, 59, 61>, 0,
      <53, 61, 63>, 0,
      <53, 63, 65>, 0,
      <65, 67, 69>, 0,
      <65, 69, 71>, 0,
      <65, 71, 73>, 0,
      <65, 73, 75>, 0,
      <65, 75, 1>, 0,
      <65, 1, 49>, 0,
      <65, 49, 51>, 0,
      <51, 53, 65>, 0
   }
 
   normal_indices { 
      152, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 8, 8>,
      <7, 8, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 10, 10>,
      <2, 10, 2>,
      <10, 11, 11>,
      <10, 11, 10>,
      <11, 12, 12>,
      <11, 12, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <13, 1, 1>,
      <13, 1, 13>,
      <2, 14, 14>,
      <2, 14, 2>,
      <14, 15, 15>,
      <14, 15, 14>,
      <15, 16, 16>,
      <15, 16, 15>,
      <16, 17, 17>,
      <16, 17, 16>,
      <17, 18, 18>,
      <17, 18, 17>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 21, 21>,
      <0, 21, 0>,
      <21, 22, 22>,
      <21, 22, 21>,
      <22, 23, 23>,
      <22, 23, 22>,
      <23, 24, 24>,
      <23, 24, 23>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 26, 26>,
      <25, 26, 25>,
      <26, 27, 27>,
      <26, 27, 26>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 28, 28>,
      <0, 28, 0>,
      <28, 29, 29>,
      <28, 29, 28>,
      <29, 30, 30>,
      <29, 30, 29>,
      <30, 31, 31>,
      <30, 31, 30>,
      <31, 1, 1>,
      <31, 1, 31>,
      <0, 32, 32>,
      <0, 32, 0>,
      <32, 33, 33>,
      <32, 33, 32>,
      <33, 34, 34>,
      <33, 34, 33>,
      <34, 35, 35>,
      <34, 35, 34>,
      <35, 18, 18>,
      <35, 18, 35>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>
   }
 
   uv_indices { 
      152, 
      <127, 128, 128>,
      <127, 128, 127>,
      <178, 179, 180>,
      <178, 180, 181>,
      <182, 183, 184>,
      <182, 184, 185>,
      <186, 187, 188>,
      <186, 188, 189>,
      <190, 191, 192>,
      <190, 192, 193>,
      <194, 195, 196>,
      <194, 196, 197>,
      <198, 199, 200>,
      <198, 200, 201>,
      <202, 203, 204>,
      <202, 204, 205>,
      <206, 207, 208>,
      <206, 208, 209>,
      <210, 211, 212>,
      <210, 212, 213>,
      <214, 215, 216>,
      <214, 216, 217>,
      <218, 219, 220>,
      <218, 220, 221>,
      <222, 223, 224>,
      <222, 224, 225>,
      <226, 227, 228>,
      <226, 228, 229>,
      <230, 231, 232>,
      <230, 232, 233>,
      <234, 235, 236>,
      <234, 236, 237>,
      <238, 239, 240>,
      <238, 240, 241>,
      <242, 243, 244>,
      <242, 244, 245>,
      <246, 247, 248>,
      <246, 248, 249>,
      <250, 251, 252>,
      <250, 252, 253>,
      <254, 255, 256>,
      <254, 256, 257>,
      <254, 257, 258>,
      <254, 258, 259>,
      <254, 259, 260>,
      <262, 263, 264>,
      <262, 264, 265>,
      <262, 265, 266>,
      <262, 266, 267>,
      <262, 267, 268>,
      <268, 269, 270>,
      <268, 270, 271>,
      <268, 271, 272>,
      <268, 272, 273>,
      <268, 273, 254>,
      <268, 254, 260>,
      <268, 260, 261>,
      <261, 262, 268>,
      <293, 274, 275>,
      <293, 275, 276>,
      <293, 276, 277>,
      <293, 277, 278>,
      <293, 278, 279>,
      <293, 279, 280>,
      <293, 280, 281>,
      <282, 283, 284>,
      <282, 284, 285>,
      <282, 285, 286>,
      <282, 286, 287>,
      <290, 291, 292>,
      <290, 292, 293>,
      <281, 282, 287>,
      <289, 290, 293>,
      <293, 281, 287>,
      <293, 287, 288>,
      <288, 289, 293>,
      <294, 295, 296>,
      <294, 296, 297>,
      <298, 299, 300>,
      <298, 300, 301>,
      <302, 303, 304>,
      <302, 304, 305>,
      <306, 307, 308>,
      <306, 308, 309>,
      <310, 311, 312>,
      <310, 312, 313>,
      <314, 315, 316>,
      <314, 316, 317>,
      <318, 319, 320>,
      <318, 320, 321>,
      <322, 323, 324>,
      <322, 324, 325>,
      <326, 327, 328>,
      <326, 328, 329>,
      <330, 331, 332>,
      <330, 332, 333>,
      <334, 335, 336>,
      <334, 336, 337>,
      <338, 339, 340>,
      <338, 340, 341>,
      <342, 343, 344>,
      <342, 344, 345>,
      <346, 347, 348>,
      <346, 348, 349>,
      <350, 351, 352>,
      <350, 352, 353>,
      <354, 355, 356>,
      <354, 356, 357>,
      <358, 359, 360>,
      <358, 360, 361>,
      <362, 363, 364>,
      <362, 364, 365>,
      <366, 367, 368>,
      <366, 368, 369>,
      <370, 371, 372>,
      <370, 372, 373>,
      <393, 374, 375>,
      <393, 375, 376>,
      <393, 376, 377>,
      <393, 377, 378>,
      <393, 378, 379>,
      <393, 379, 380>,
      <393, 380, 381>,
      <382, 383, 384>,
      <382, 384, 385>,
      <382, 385, 386>,
      <382, 386, 387>,
      <390, 391, 392>,
      <390, 392, 393>,
      <381, 382, 387>,
      <389, 390, 393>,
      <393, 381, 387>,
      <393, 387, 388>,
      <388, 389, 393>,
      <394, 395, 396>,
      <394, 396, 397>,
      <394, 397, 398>,
      <394, 398, 399>,
      <394, 399, 400>,
      <402, 403, 404>,
      <402, 404, 405>,
      <402, 405, 406>,
      <402, 406, 407>,
      <402, 407, 408>,
      <408, 409, 410>,
      <408, 410, 411>,
      <408, 411, 412>,
      <408, 412, 413>,
      <408, 413, 394>,
      <408, 394, 400>,
      <408, 400, 401>,
      <401, 402, 408>
   }
   uv_mapping
}
 
#declare Tex29 =
texture {
   pigment {image_map { tga "T-AlphaWheels.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-1.025371E+00, 2.95635E+00, -2.643604E+01>,
      <-1.41937E+00, 2.95635E+00, -2.643604E+01>,
      <-1.025371E+00, 3.24862E+00, -2.640726E+01>,
      <-1.41937E+00, 3.24862E+00, -2.640726E+01>,
      <-1.025371E+00, 3.529657E+00, -2.632201E+01>,
      <-1.41937E+00, 3.529657E+00, -2.632201E+01>,
      <-1.025371E+00, 3.788663E+00, -2.618356E+01>,
      <-1.41937E+00, 3.788663E+00, -2.618356E+01>,
      <-1.025371E+00, 4.015684E+00, -2.599725E+01>,
      <-1.41937E+00, 4.015684E+00, -2.599725E+01>,
      <-1.025371E+00, 4.201995E+00, -2.577023E+01>,
      <-1.41937E+00, 4.201995E+00, -2.577023E+01>,
      <-1.025371E+00, 4.340436E+00, -2.551123E+01>,
      <-1.41937E+00, 4.340436E+00, -2.551123E+01>,
      <-1.025371E+00, 4.425689E+00, -2.523019E+01>,
      <-1.419371E+00, 4.425689E+00, -2.523019E+01>,
      <-1.025372E+00, 4.454475E+00, -2.493792E+01>,
      <-1.419371E+00, 4.454475E+00, -2.493792E+01>,
      <-1.025372E+00, 4.425689E+00, -2.464565E+01>,
      <-1.419371E+00, 4.425689E+00, -2.464565E+01>,
      <-1.025372E+00, 4.340436E+00, -2.436461E+01>,
      <-1.419371E+00, 4.340436E+00, -2.436461E+01>,
      <-1.025372E+00, 4.201995E+00, -2.41056E+01>,
      <-1.419371E+00, 4.201995E+00, -2.41056E+01>,
      <-1.025372E+00, 4.015684E+00, -2.387858E+01>,
      <-1.419371E+00, 4.015684E+00, -2.387858E+01>,
      <-1.025372E+00, 3.788663E+00, -2.369227E+01>,
      <-1.419371E+00, 3.788663E+00, -2.369227E+01>,
      <-1.025372E+00, 3.529657E+00, -2.355383E+01>,
      <-1.419371E+00, 3.529657E+00, -2.355383E+01>,
      <-1.025372E+00, 3.24862E+00, -2.346858E+01>,
      <-1.419371E+00, 3.24862E+00, -2.346858E+01>,
      <-1.025372E+00, 2.95635E+00, -2.343979E+01>,
      <-1.419371E+00, 2.95635E+00, -2.343979E+01>,
      <-1.025372E+00, 2.66408E+00, -2.346858E+01>,
      <-1.419371E+00, 2.66408E+00, -2.346858E+01>,
      <-1.025372E+00, 2.383042E+00, -2.355383E+01>,
      <-1.419371E+00, 2.383042E+00, -2.355383E+01>,
      <-1.025372E+00, 2.124036E+00, -2.369227E+01>,
      <-1.419371E+00, 2.124036E+00, -2.369227E+01>,
      <-1.025372E+00, 1.897016E+00, -2.387858E+01>,
      <-1.419371E+00, 1.897015E+00, -2.387858E+01>,
      <-1.025372E+00, 1.710705E+00, -2.41056E+01>,
      <-1.419371E+00, 1.710705E+00, -2.41056E+01>,
      <-1.025372E+00, 1.572263E+00, -2.436461E+01>,
      <-1.419371E+00, 1.572263E+00, -2.436461E+01>,
      <-1.025372E+00, 1.487011E+00, -2.464565E+01>,
      <-1.419371E+00, 1.487011E+00, -2.464565E+01>,
      <-1.025372E+00, 1.458225E+00, -2.493792E+01>,
      <-1.419371E+00, 1.458225E+00, -2.493792E+01>,
      <-1.025371E+00, 1.487011E+00, -2.523019E+01>,
      <-1.419371E+00, 1.487011E+00, -2.523019E+01>,
      <-1.025371E+00, 1.572263E+00, -2.551123E+01>,
      <-1.41937E+00, 1.572263E+00, -2.551123E+01>,
      <-1.025371E+00, 1.710705E+00, -2.577023E+01>,
      <-1.41937E+00, 1.710705E+00, -2.577023E+01>,
      <-1.025371E+00, 1.897015E+00, -2.599725E+01>,
      <-1.41937E+00, 1.897015E+00, -2.599725E+01>,
      <-1.025371E+00, 2.124036E+00, -2.618356E+01>,
      <-1.41937E+00, 2.124036E+00, -2.618356E+01>,
      <-1.025371E+00, 2.383042E+00, -2.632201E+01>,
      <-1.41937E+00, 2.383042E+00, -2.632201E+01>,
      <-1.025371E+00, 2.66408E+00, -2.640726E+01>,
      <-1.41937E+00, 2.66408E+00, -2.640726E+01>
   }
 
   normal_vectors { 
      32, 
      <3.195804E-07, 1.950906E-01, -9.807853E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.010385E-07, 3.826814E-01, -9.238805E-01>,
      <2.709268E-07, 5.555722E-01, -8.314685E-01>,
      <2.304045E-07, 7.071075E-01, -7.071063E-01>,
      <1.810278E-07, 8.314698E-01, -5.555702E-01>,
      <1.246948E-07, 9.238788E-01, -3.826857E-01>,
      <6.356854E-08, 9.807855E-01, -1.950904E-01>,
      <1.67539E-15, 1.00E+00, 2.065869E-15>,
      <-6.356848E-08, 9.807855E-01, 1.950902E-01>,
      <-1.246948E-07, 9.238788E-01, 3.826855E-01>,
      <-1.810277E-07, 8.314698E-01, 5.555701E-01>,
      <-2.304045E-07, 7.071075E-01, 7.071063E-01>,
      <-2.709268E-07, 5.555721E-01, 8.314685E-01>,
      <-3.010385E-07, 3.826814E-01, 9.238805E-01>,
      <-3.195804E-07, 1.950907E-01, 9.807853E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, -1.950902E-01, 9.807853E-01>,
      <-3.010385E-07, -3.826809E-01, 9.238805E-01>,
      <-2.709268E-07, -5.555718E-01, 8.314685E-01>,
      <-2.304045E-07, -7.071071E-01, 7.071064E-01>,
      <-1.810278E-07, -8.314694E-01, 5.555703E-01>,
      <-1.246947E-07, -9.238786E-01, 3.826851E-01>,
      <-6.356841E-08, -9.807852E-01, 1.950901E-01>,
      <-1.67539E-15, -9.999998E-01, -2.065869E-15>,
      <6.356843E-08, -9.807851E-01, -1.950901E-01>,
      <1.246947E-07, -9.238786E-01, -3.826851E-01>,
      <1.810278E-07, -8.314694E-01, -5.555703E-01>,
      <2.304045E-07, -7.071071E-01, -7.071064E-01>,
      <2.709268E-07, -5.555717E-01, -8.314685E-01>,
      <3.010385E-07, -3.826809E-01, -9.238805E-01>,
      <3.195804E-07, -1.950902E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-5.92646E-02, 1.175001E-01>,
      <-3.073543E-02, 1.175001E-01>,
      <-3.073543E-02, 1.855E-01>,
      <-5.92646E-02, 1.855E-01>,
      <-2.999997E-02, 1.855E-01>,
      <-5.999994E-02, 1.855E-01>,
      <-5.999994E-02, 1.175E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-5.999994E-02, 1.175E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-2.999997E-02, 1.515003E-01>,
      <-5.999994E-02, 1.515003E-01>,
      <-6.00E-02, 1.174999E-01>,
      <-3.000015E-02, 1.174999E-01>,
      <-5.999994E-02, 1.175006E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-6.000012E-02, 1.174999E-01>,
      <-3.000009E-02, 1.174999E-01>,
      <-6.000012E-02, 1.175E-01>,
      <-3.000009E-02, 1.175E-01>,
      <-5.999994E-02, 1.175E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-3.000009E-02, 1.175E-01>,
      <-6.000006E-02, 1.175E-01>,
      <-3.000009E-02, 1.175E-01>,
      <-6.000006E-02, 1.175E-01>,
      <-3.000009E-02, 1.174999E-01>,
      <-6.000006E-02, 1.174999E-01>,
      <-9.956321E-01, 6.754004E-01>,
      <-9.956321E-01, 5.006004E-01>,
      <-9.988E-01, 5.006004E-01>,
      <-9.988E-01, 6.754004E-01>,
      <-9.862515E-01, 6.754004E-01>,
      <-9.862515E-01, 5.006004E-01>,
      <-9.710175E-01, 6.754004E-01>,
      <-9.710175E-01, 5.006004E-01>,
      <-9.505165E-01, 6.754004E-01>,
      <-9.505165E-01, 5.006004E-01>,
      <-9.255355E-01, 6.754004E-01>,
      <-9.255355E-01, 5.006004E-01>,
      <-8.970354E-01, 6.754004E-01>,
      <-8.970354E-01, 5.006004E-01>,
      <-8.661107E-01, 6.754004E-01>,
      <-8.661107E-01, 5.006004E-01>,
      <-8.3395E-01, 6.754004E-01>,
      <-8.3395E-01, 5.006004E-01>,
      <-8.017893E-01, 6.754004E-01>,
      <-8.017893E-01, 5.006004E-01>,
      <-7.708645E-01, 6.754004E-01>,
      <-7.708645E-01, 5.006004E-01>,
      <-7.423645E-01, 6.754004E-01>,
      <-7.423645E-01, 5.006004E-01>,
      <-7.173835E-01, 6.754004E-01>,
      <-7.173835E-01, 5.006004E-01>,
      <-6.968824E-01, 6.754004E-01>,
      <-6.968824E-01, 5.006004E-01>,
      <-6.816484E-01, 6.754004E-01>,
      <-6.816484E-01, 5.006004E-01>,
      <-6.722679E-01, 6.754004E-01>,
      <-6.722679E-01, 5.006004E-01>,
      <-6.691E-01, 6.754004E-01>,
      <-6.691E-01, 5.006004E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 30>,
      <33, 30, 29>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <41, 42, 40>,
      <41, 40, 39>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <61, 62, 60>,
      <61, 60, 59>,
      <59, 60, 62>,
      <59, 62, 61>,
      <57, 58, 60>,
      <57, 60, 59>,
      <55, 56, 58>,
      <55, 58, 57>,
      <53, 54, 56>,
      <53, 56, 55>,
      <51, 52, 54>,
      <51, 54, 53>,
      <49, 50, 52>,
      <49, 52, 51>,
      <47, 48, 50>,
      <47, 50, 49>,
      <45, 46, 48>,
      <45, 48, 47>,
      <43, 44, 46>,
      <43, 46, 45>,
      <41, 42, 44>,
      <41, 44, 43>,
      <39, 40, 42>,
      <39, 42, 41>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <29, 30, 34>,
      <29, 34, 33>,
      <32, 31, 30>,
      <32, 30, 29>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.419371E+00, 1.458225E+00, -2.343979E+01>,
      <-1.41937E+00, 1.458225E+00, -2.643604E+01>,
      <-1.41937E+00, 4.454475E+00, -2.643604E+01>,
      <-1.419371E+00, 4.454475E+00, -2.343979E+01>,
      <-1.025371E+00, 4.454475E+00, -2.643604E+01>,
      <-1.025372E+00, 4.454475E+00, -2.343979E+01>,
      <-1.025372E+00, 1.458225E+00, -2.343979E+01>,
      <-1.025371E+00, 1.458225E+00, -2.643604E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      12, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <0.00E+00, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 7, 10>,
      <11, 10, 0>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.025372E+00, 1.265476E+00, -2.324705E+01>,
      <-1.025371E+00, 1.265476E+00, -2.662879E+01>,
      <-1.025371E+00, 4.647224E+00, -2.662879E+01>,
      <-1.025372E+00, 4.647224E+00, -2.324705E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.682629E+00, 1.458225E+00, -2.493792E+01>,
      <4.07663E+00, 1.458225E+00, -2.493792E+01>,
      <3.682629E+00, 1.487011E+00, -2.464565E+01>,
      <4.07663E+00, 1.487011E+00, -2.464565E+01>,
      <3.682628E+00, 1.572263E+00, -2.43646E+01>,
      <4.07663E+00, 1.572263E+00, -2.43646E+01>,
      <3.682628E+00, 1.710704E+00, -2.41056E+01>,
      <4.076629E+00, 1.710705E+00, -2.41056E+01>,
      <3.682628E+00, 1.897015E+00, -2.387858E+01>,
      <4.076629E+00, 1.897015E+00, -2.387858E+01>,
      <3.682628E+00, 2.124036E+00, -2.369227E+01>,
      <4.076629E+00, 2.124036E+00, -2.369227E+01>,
      <3.682628E+00, 2.383042E+00, -2.355383E+01>,
      <4.076629E+00, 2.383042E+00, -2.355383E+01>,
      <3.682628E+00, 2.66408E+00, -2.346858E+01>,
      <4.076629E+00, 2.66408E+00, -2.346858E+01>,
      <3.682628E+00, 2.95635E+00, -2.343979E+01>,
      <4.076629E+00, 2.95635E+00, -2.343979E+01>,
      <3.682628E+00, 3.24862E+00, -2.346858E+01>,
      <4.076629E+00, 3.24862E+00, -2.346858E+01>,
      <3.682628E+00, 3.529657E+00, -2.355383E+01>,
      <4.076629E+00, 3.529657E+00, -2.355383E+01>,
      <3.682628E+00, 3.788663E+00, -2.369227E+01>,
      <4.076629E+00, 3.788663E+00, -2.369227E+01>,
      <3.682628E+00, 4.015684E+00, -2.387858E+01>,
      <4.076629E+00, 4.015684E+00, -2.387858E+01>,
      <3.682628E+00, 4.201995E+00, -2.41056E+01>,
      <4.076629E+00, 4.201995E+00, -2.41056E+01>,
      <3.682628E+00, 4.340437E+00, -2.43646E+01>,
      <4.07663E+00, 4.340436E+00, -2.43646E+01>,
      <3.682629E+00, 4.425689E+00, -2.464565E+01>,
      <4.07663E+00, 4.425689E+00, -2.464565E+01>,
      <3.682629E+00, 4.454475E+00, -2.493792E+01>,
      <4.07663E+00, 4.454475E+00, -2.493792E+01>,
      <3.682629E+00, 4.425689E+00, -2.523019E+01>,
      <4.07663E+00, 4.425689E+00, -2.523019E+01>,
      <3.682629E+00, 4.340437E+00, -2.551123E+01>,
      <4.07663E+00, 4.340436E+00, -2.551123E+01>,
      <3.682629E+00, 4.201995E+00, -2.577023E+01>,
      <4.07663E+00, 4.201995E+00, -2.577023E+01>,
      <3.682629E+00, 4.015685E+00, -2.599725E+01>,
      <4.07663E+00, 4.015684E+00, -2.599725E+01>,
      <3.682629E+00, 3.788664E+00, -2.618356E+01>,
      <4.07663E+00, 3.788664E+00, -2.618356E+01>,
      <3.682629E+00, 3.529657E+00, -2.632201E+01>,
      <4.07663E+00, 3.529657E+00, -2.632201E+01>,
      <3.682629E+00, 3.24862E+00, -2.640725E+01>,
      <4.07663E+00, 3.24862E+00, -2.640725E+01>,
      <3.682629E+00, 2.95635E+00, -2.643604E+01>,
      <4.07663E+00, 2.95635E+00, -2.643604E+01>,
      <3.682629E+00, 2.66408E+00, -2.640725E+01>,
      <4.07663E+00, 2.66408E+00, -2.640725E+01>,
      <3.682629E+00, 2.383042E+00, -2.632201E+01>,
      <4.07663E+00, 2.383042E+00, -2.632201E+01>,
      <3.682629E+00, 2.124036E+00, -2.618356E+01>,
      <4.07663E+00, 2.124036E+00, -2.618356E+01>,
      <3.682629E+00, 1.897015E+00, -2.599725E+01>,
      <4.07663E+00, 1.897015E+00, -2.599725E+01>,
      <3.682629E+00, 1.710704E+00, -2.577023E+01>,
      <4.07663E+00, 1.710705E+00, -2.577023E+01>,
      <3.682629E+00, 1.572263E+00, -2.551123E+01>,
      <4.07663E+00, 1.572263E+00, -2.551123E+01>,
      <3.682629E+00, 1.487011E+00, -2.523019E+01>,
      <4.07663E+00, 1.487011E+00, -2.523019E+01>
   }
 
   normal_vectors { 
      32, 
      <2.40907E-07, -9.807851E-01, 1.950902E-01>,
      <-1.67539E-15, -9.999998E-01, -2.065869E-15>,
      <1.834552E-07, -9.238785E-01, 3.826854E-01>,
      <6.338081E-08, -8.314694E-01, 5.555703E-01>,
      <-5.072556E-08, -7.071071E-01, 7.071063E-01>,
      <-1.221962E-07, -5.555717E-01, 8.314685E-01>,
      <-1.943313E-07, -3.826808E-01, 9.238805E-01>,
      <-2.706134E-07, -1.950902E-01, 9.807853E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, 1.950905E-01, 9.807853E-01>,
      <-3.010385E-07, 3.826813E-01, 9.238805E-01>,
      <-2.709268E-07, 5.55572E-01, 8.314685E-01>,
      <-1.543815E-07, 7.071074E-01, 7.071064E-01>,
      <1.737604E-07, 8.314698E-01, 5.555702E-01>,
      <2.987719E-07, 9.238789E-01, 3.826853E-01>,
      <2.331789E-07, 9.807855E-01, 1.950901E-01>,
      <1.67539E-15, 1.00E+00, 2.065869E-15>,
      <3.676611E-07, 9.807855E-01, -1.950903E-01>,
      <5.881826E-07, 9.238788E-01, -3.826856E-01>,
      <6.69845E-07, 8.314698E-01, -5.555702E-01>,
      <5.436733E-07, 7.071075E-01, -7.071062E-01>,
      <4.828423E-07, 5.55572E-01, -8.314685E-01>,
      <3.989722E-07, 3.826813E-01, -9.238805E-01>,
      <3.41491E-07, 1.950906E-01, -9.807853E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.195804E-07, -1.950901E-01, -9.807853E-01>,
      <3.770616E-07, -3.826809E-01, -9.238805E-01>,
      <4.321149E-07, -5.555717E-01, -8.314685E-01>,
      <4.376813E-07, -7.071071E-01, -7.071063E-01>,
      <4.42522E-07, -8.314693E-01, -5.555704E-01>,
      <4.124513E-07, -9.238785E-01, -3.826854E-01>,
      <3.636056E-07, -9.807851E-01, -1.950901E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-3.000003E-02, 1.855E-01>,
      <-6.00E-02, 1.855E-01>,
      <-6.00E-02, 1.175E-01>,
      <-3.000003E-02, 1.175E-01>,
      <-6.00E-02, 1.514999E-01>,
      <-3.000003E-02, 1.514999E-01>,
      <-8.017893E-01, 6.754E-01>,
      <-8.017893E-01, 5.006E-01>,
      <-8.3395E-01, 5.006E-01>,
      <-8.3395E-01, 6.754E-01>,
      <-7.708645E-01, 6.754E-01>,
      <-7.708645E-01, 5.006E-01>,
      <-7.423645E-01, 6.754E-01>,
      <-7.423645E-01, 5.006E-01>,
      <-7.173835E-01, 6.754E-01>,
      <-7.173835E-01, 5.006E-01>,
      <-6.968824E-01, 6.754E-01>,
      <-6.968824E-01, 5.006E-01>,
      <-6.816484E-01, 6.754E-01>,
      <-6.816484E-01, 5.006E-01>,
      <-6.722679E-01, 6.754E-01>,
      <-6.722679E-01, 5.006E-01>,
      <-6.691E-01, 6.754E-01>,
      <-6.691E-01, 5.006E-01>,
      <-8.661107E-01, 6.754E-01>,
      <-8.661107E-01, 5.006E-01>,
      <-8.970354E-01, 6.754E-01>,
      <-8.970354E-01, 5.006E-01>,
      <-9.255355E-01, 6.754E-01>,
      <-9.255355E-01, 5.006E-01>,
      <-9.505165E-01, 6.754E-01>,
      <-9.505165E-01, 5.006E-01>,
      <-9.710175E-01, 6.754E-01>,
      <-9.710175E-01, 5.006E-01>,
      <-9.862515E-01, 6.754E-01>,
      <-9.862515E-01, 5.006E-01>,
      <-9.956321E-01, 6.754E-01>,
      <-9.956321E-01, 5.006E-01>,
      <-9.988E-01, 6.754E-01>,
      <-9.988E-01, 5.006E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 8>,
      <11, 8, 7>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <11, 12, 14>,
      <11, 14, 13>,
      <7, 8, 12>,
      <7, 12, 11>,
      <10, 9, 8>,
      <10, 8, 7>,
      <25, 26, 9>,
      <25, 9, 10>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <10, 9, 26>,
      <10, 26, 25>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.07663E+00, 4.454475E+00, -2.643604E+01>,
      <4.07663E+00, 1.458225E+00, -2.643604E+01>,
      <4.076629E+00, 1.458225E+00, -2.343979E+01>,
      <4.076629E+00, 4.454475E+00, -2.343979E+01>,
      <3.682628E+00, 1.458225E+00, -2.343979E+01>,
      <3.682628E+00, 4.454475E+00, -2.343979E+01>,
      <3.682629E+00, 4.454475E+00, -2.643604E+01>,
      <3.682629E+00, 1.458225E+00, -2.643604E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      19, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, -2.308219E-09>,
      <-1.00E+00, 1.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 8.940697E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <17, 18, 2>,
      <17, 2, 6>,
      <18, 17, 6>,
      <18, 6, 2>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.682629E+00, 4.647224E+00, -2.662879E+01>,
      <3.682629E+00, 1.265476E+00, -2.662879E+01>,
      <3.682628E+00, 1.265476E+00, -2.324704E+01>,
      <3.682628E+00, 4.647224E+00, -2.324704E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-1.00E+00, 4.999999E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.682629E+00, 2.95635E+00, -2.540792E+01>,
      <-1.025371E+00, 2.95635E+00, -2.540792E+01>,
      <3.682629E+00, 3.363382E+00, -2.517292E+01>,
      <-1.025371E+00, 3.363382E+00, -2.517292E+01>,
      <3.682629E+00, 3.363382E+00, -2.470292E+01>,
      <-1.025372E+00, 3.363382E+00, -2.470292E+01>,
      <3.682628E+00, 2.95635E+00, -2.446791E+01>,
      <-1.025372E+00, 2.95635E+00, -2.446792E+01>,
      <3.682629E+00, 2.549318E+00, -2.470292E+01>,
      <-1.025372E+00, 2.549318E+00, -2.470292E+01>,
      <3.682629E+00, 2.549318E+00, -2.517292E+01>,
      <-1.025371E+00, 2.549318E+00, -2.517292E+01>
   }
 
   normal_vectors { 
      8, 
      <1.629205E-07, 8.66026E-01, -4.999993E-01>,
      <2.821866E-07, 5.000016E-01, -8.660246E-01>,
      <-1.629205E-07, 8.66026E-01, 4.999993E-01>,
      <-2.821866E-07, 5.000016E-01, 8.660246E-01>,
      <-1.629205E-07, -8.660256E-01, 4.999993E-01>,
      <-2.821866E-07, -5.000013E-01, 8.660246E-01>,
      <1.629205E-07, -8.660256E-01, -4.999993E-01>,
      <2.821866E-07, -5.000013E-01, -8.660246E-01>
   }
 
   uv_vectors { 
      49, 
      <0.00E+00, 0.00E+00>,
      <-2.08447E-01, 2.929997E-02>,
      <-2.007531E-01, 2.929997E-02>,
      <-2.005589E-01, 2.244997E-02>,
      <-2.086411E-01, 2.244997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.013412E-01, 2.244997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-2.01147E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-8.506777E-01, 2.10E-01>,
      <-8.788224E-01, 2.10E-01>,
      <-8.780311E-01, 2.007E-01>,
      <-8.514689E-01, 2.007E-01>,
      <-8.490724E-01, 2.10E-01>,
      <-8.804277E-01, 2.10E-01>,
      <-8.482811E-01, 2.007E-01>,
      <-8.81219E-01, 2.007E-01>,
      <-8.490724E-01, 1.914E-01>,
      <-8.804277E-01, 1.914E-01>,
      <-8.506777E-01, 1.914E-01>,
      <-8.788224E-01, 1.914E-01>,
      <-2.514114E-01, 6.716E-01>,
      <-8.298867E-02, 6.716E-01>,
      <-7.873844E-02, 5.886E-01>,
      <-2.556616E-01, 5.886E-01>,
      <-2.427887E-01, 6.716E-01>,
      <-9.161132E-02, 6.716E-01>,
      <-2.385384E-01, 5.886E-01>,
      <-9.586161E-02, 5.886E-01>,
      <-2.427887E-01, 5.056E-01>,
      <-9.161132E-02, 5.056E-01>,
      <-2.514114E-01, 5.056E-01>,
      <-8.298867E-02, 5.056E-01>,
      <-1.907546E-01, 6.741E-01>,
      <-1.124454E-01, 6.741E-01>,
      <-1.104693E-01, 5.9045E-01>,
      <-1.927308E-01, 5.9045E-01>,
      <-1.867455E-01, 6.741E-01>,
      <-1.164546E-01, 6.741E-01>,
      <-1.847693E-01, 5.9045E-01>,
      <-1.184308E-01, 5.9045E-01>,
      <-1.867455E-01, 5.068E-01>,
      <-1.164546E-01, 5.068E-01>,
      <-1.907546E-01, 5.068E-01>,
      <-1.124454E-01, 5.068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 6>,
      <7, 6, 6>
   }
 
   uv_indices { 
      12, 
      <37, 38, 39>,
      <37, 39, 40>,
      <41, 42, 38>,
      <41, 38, 37>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <40, 39, 48>,
      <40, 48, 47>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-1.025371E+00, 2.95635E+00, -2.152454E+01>,
      <-1.41937E+00, 2.95635E+00, -2.152454E+01>,
      <-1.025371E+00, 3.24862E+00, -2.149575E+01>,
      <-1.41937E+00, 3.24862E+00, -2.149575E+01>,
      <-1.025371E+00, 3.529657E+00, -2.141051E+01>,
      <-1.41937E+00, 3.529657E+00, -2.141051E+01>,
      <-1.025371E+00, 3.788663E+00, -2.127206E+01>,
      <-1.41937E+00, 3.788663E+00, -2.127206E+01>,
      <-1.025371E+00, 4.015684E+00, -2.108575E+01>,
      <-1.41937E+00, 4.015684E+00, -2.108575E+01>,
      <-1.025371E+00, 4.201995E+00, -2.085873E+01>,
      <-1.41937E+00, 4.201995E+00, -2.085873E+01>,
      <-1.025371E+00, 4.340436E+00, -2.059973E+01>,
      <-1.41937E+00, 4.340436E+00, -2.059973E+01>,
      <-1.025371E+00, 4.425689E+00, -2.031869E+01>,
      <-1.419371E+00, 4.425689E+00, -2.031869E+01>,
      <-1.025372E+00, 4.454475E+00, -2.002641E+01>,
      <-1.419371E+00, 4.454475E+00, -2.002641E+01>,
      <-1.025372E+00, 4.425689E+00, -1.973414E+01>,
      <-1.419371E+00, 4.425689E+00, -1.973414E+01>,
      <-1.025372E+00, 4.340436E+00, -1.94531E+01>,
      <-1.419371E+00, 4.340436E+00, -1.94531E+01>,
      <-1.025372E+00, 4.201995E+00, -1.91941E+01>,
      <-1.419371E+00, 4.201995E+00, -1.91941E+01>,
      <-1.025372E+00, 4.015684E+00, -1.896708E+01>,
      <-1.419371E+00, 4.015684E+00, -1.896708E+01>,
      <-1.025372E+00, 3.788663E+00, -1.878077E+01>,
      <-1.419371E+00, 3.788663E+00, -1.878077E+01>,
      <-1.025372E+00, 3.529657E+00, -1.864232E+01>,
      <-1.419371E+00, 3.529657E+00, -1.864232E+01>,
      <-1.025372E+00, 3.24862E+00, -1.855708E+01>,
      <-1.419371E+00, 3.24862E+00, -1.855708E+01>,
      <-1.025372E+00, 2.95635E+00, -1.852829E+01>,
      <-1.419371E+00, 2.95635E+00, -1.852829E+01>,
      <-1.025372E+00, 2.66408E+00, -1.855708E+01>,
      <-1.419371E+00, 2.66408E+00, -1.855708E+01>,
      <-1.025372E+00, 2.383042E+00, -1.864232E+01>,
      <-1.419371E+00, 2.383042E+00, -1.864232E+01>,
      <-1.025372E+00, 2.124036E+00, -1.878077E+01>,
      <-1.419371E+00, 2.124036E+00, -1.878077E+01>,
      <-1.025372E+00, 1.897016E+00, -1.896708E+01>,
      <-1.419371E+00, 1.897016E+00, -1.896708E+01>,
      <-1.025372E+00, 1.710705E+00, -1.91941E+01>,
      <-1.419371E+00, 1.710705E+00, -1.91941E+01>,
      <-1.025372E+00, 1.572263E+00, -1.94531E+01>,
      <-1.419371E+00, 1.572263E+00, -1.94531E+01>,
      <-1.025372E+00, 1.487011E+00, -1.973414E+01>,
      <-1.419371E+00, 1.487011E+00, -1.973414E+01>,
      <-1.025372E+00, 1.458225E+00, -2.002641E+01>,
      <-1.419371E+00, 1.458225E+00, -2.002641E+01>,
      <-1.025371E+00, 1.487011E+00, -2.031869E+01>,
      <-1.419371E+00, 1.487011E+00, -2.031869E+01>,
      <-1.025371E+00, 1.572263E+00, -2.059973E+01>,
      <-1.41937E+00, 1.572263E+00, -2.059973E+01>,
      <-1.025371E+00, 1.710705E+00, -2.085873E+01>,
      <-1.41937E+00, 1.710705E+00, -2.085873E+01>,
      <-1.025371E+00, 1.897015E+00, -2.108575E+01>,
      <-1.41937E+00, 1.897015E+00, -2.108575E+01>,
      <-1.025371E+00, 2.124036E+00, -2.127206E+01>,
      <-1.41937E+00, 2.124036E+00, -2.127206E+01>,
      <-1.025371E+00, 2.383042E+00, -2.141051E+01>,
      <-1.41937E+00, 2.383042E+00, -2.141051E+01>,
      <-1.025371E+00, 2.66408E+00, -2.149575E+01>,
      <-1.41937E+00, 2.66408E+00, -2.149575E+01>
   }
 
   normal_vectors { 
      32, 
      <3.195804E-07, 1.950906E-01, -9.807853E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.010385E-07, 3.826814E-01, -9.238805E-01>,
      <2.709268E-07, 5.555722E-01, -8.314685E-01>,
      <2.304045E-07, 7.071075E-01, -7.071063E-01>,
      <1.810278E-07, 8.314698E-01, -5.555702E-01>,
      <1.246948E-07, 9.238788E-01, -3.826857E-01>,
      <6.356853E-08, 9.807855E-01, -1.950904E-01>,
      <-1.641179E-15, 1.00E+00, -3.531288E-16>,
      <-6.356848E-08, 9.807855E-01, 1.950902E-01>,
      <-1.246948E-07, 9.238788E-01, 3.826855E-01>,
      <-1.810277E-07, 8.314698E-01, 5.555701E-01>,
      <-2.304045E-07, 7.071075E-01, 7.071063E-01>,
      <-2.709268E-07, 5.555721E-01, 8.314685E-01>,
      <-3.010385E-07, 3.826814E-01, 9.238805E-01>,
      <-3.195804E-07, 1.950907E-01, 9.807853E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, -1.950902E-01, 9.807853E-01>,
      <-3.010385E-07, -3.826809E-01, 9.238805E-01>,
      <-2.709268E-07, -5.555718E-01, 8.314685E-01>,
      <-2.304045E-07, -7.071071E-01, 7.071064E-01>,
      <-1.810278E-07, -8.314694E-01, 5.555703E-01>,
      <-1.246946E-07, -9.238786E-01, 3.826851E-01>,
      <-6.356841E-08, -9.807852E-01, 1.950901E-01>,
      <1.641179E-15, -9.999998E-01, 3.531288E-16>,
      <6.356844E-08, -9.807851E-01, -1.950901E-01>,
      <1.246947E-07, -9.238786E-01, -3.826851E-01>,
      <1.810278E-07, -8.314694E-01, -5.555703E-01>,
      <2.304045E-07, -7.071071E-01, -7.071064E-01>,
      <2.709268E-07, -5.555717E-01, -8.314685E-01>,
      <3.010385E-07, -3.826809E-01, -9.238805E-01>,
      <3.195804E-07, -1.950902E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      65, 
      <0.00E+00, 0.00E+00>,
      <-5.92646E-02, 1.175E-01>,
      <-3.073543E-02, 1.175E-01>,
      <-3.073543E-02, 1.855E-01>,
      <-5.92646E-02, 1.855E-01>,
      <-6.000006E-02, 1.175E-01>,
      <-3.000009E-02, 1.175E-01>,
      <-3.000009E-02, 1.855E-01>,
      <-6.000006E-02, 1.855E-01>,
      <-5.999994E-02, 1.174999E-01>,
      <-2.999991E-02, 1.174999E-01>,
      <-5.999994E-02, 1.175E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-5.999994E-02, 1.175E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-6.00E-02, 1.175E-01>,
      <-3.000003E-02, 1.175E-01>,
      <-5.999994E-02, 1.515E-01>,
      <-2.999997E-02, 1.515E-01>,
      <-5.999994E-02, 1.175006E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-6.00E-02, 1.175E-01>,
      <-3.000003E-02, 1.175E-01>,
      <-5.999994E-02, 1.175E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-3.000009E-02, 1.175E-01>,
      <-6.000006E-02, 1.175E-01>,
      <-2.999991E-02, 1.175E-01>,
      <-5.999994E-02, 1.175E-01>,
      <-3.000009E-02, 1.175001E-01>,
      <-6.000006E-02, 1.175001E-01>,
      <-9.956321E-01, 6.754004E-01>,
      <-9.956321E-01, 5.006004E-01>,
      <-9.988E-01, 5.006004E-01>,
      <-9.988E-01, 6.754004E-01>,
      <-9.862515E-01, 6.754004E-01>,
      <-9.862515E-01, 5.006004E-01>,
      <-9.710175E-01, 6.754004E-01>,
      <-9.710175E-01, 5.006004E-01>,
      <-9.505165E-01, 6.754004E-01>,
      <-9.505165E-01, 5.006004E-01>,
      <-9.255355E-01, 6.754004E-01>,
      <-9.255355E-01, 5.006004E-01>,
      <-8.970354E-01, 6.754004E-01>,
      <-8.970354E-01, 5.006004E-01>,
      <-8.661107E-01, 6.754004E-01>,
      <-8.661107E-01, 5.006004E-01>,
      <-8.3395E-01, 6.754004E-01>,
      <-8.3395E-01, 5.006004E-01>,
      <-8.017893E-01, 6.754004E-01>,
      <-8.017893E-01, 5.006004E-01>,
      <-7.708645E-01, 6.754004E-01>,
      <-7.708645E-01, 5.006004E-01>,
      <-7.423645E-01, 6.754004E-01>,
      <-7.423645E-01, 5.006004E-01>,
      <-7.173835E-01, 6.754004E-01>,
      <-7.173835E-01, 5.006004E-01>,
      <-6.968824E-01, 6.754004E-01>,
      <-6.968824E-01, 5.006004E-01>,
      <-6.816484E-01, 6.754004E-01>,
      <-6.816484E-01, 5.006004E-01>,
      <-6.722679E-01, 6.754004E-01>,
      <-6.722679E-01, 5.006004E-01>,
      <-6.691E-01, 6.754004E-01>,
      <-6.691E-01, 5.006004E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <31, 32, 33>,
      <31, 33, 34>,
      <35, 36, 32>,
      <35, 32, 31>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <41, 42, 40>,
      <41, 40, 39>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <61, 62, 64>,
      <61, 64, 63>,
      <59, 60, 62>,
      <59, 62, 61>,
      <57, 58, 60>,
      <57, 60, 59>,
      <55, 56, 58>,
      <55, 58, 57>,
      <53, 54, 56>,
      <53, 56, 55>,
      <51, 52, 54>,
      <51, 54, 53>,
      <49, 50, 52>,
      <49, 52, 51>,
      <47, 48, 50>,
      <47, 50, 49>,
      <45, 46, 48>,
      <45, 48, 47>,
      <43, 44, 46>,
      <43, 46, 45>,
      <41, 42, 44>,
      <41, 44, 43>,
      <39, 40, 42>,
      <39, 42, 41>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <31, 32, 36>,
      <31, 36, 35>,
      <34, 33, 32>,
      <34, 32, 31>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.419371E+00, 1.458225E+00, -1.852829E+01>,
      <-1.41937E+00, 1.458225E+00, -2.152454E+01>,
      <-1.41937E+00, 4.454475E+00, -2.152454E+01>,
      <-1.419371E+00, 4.454475E+00, -1.852829E+01>,
      <-1.025371E+00, 4.454475E+00, -2.152454E+01>,
      <-1.025372E+00, 4.454475E+00, -1.852829E+01>,
      <-1.025372E+00, 1.458225E+00, -1.852829E+01>,
      <-1.025371E+00, 1.458225E+00, -2.152454E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      15, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 2.50E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <0.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <12, 9, 13>,
      <12, 13, 14>,
      <11, 12, 14>,
      <11, 14, 0>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.025372E+00, 1.265476E+00, -1.833554E+01>,
      <-1.025371E+00, 1.265476E+00, -2.171729E+01>,
      <-1.025371E+00, 4.647224E+00, -2.171729E+01>,
      <-1.025372E+00, 4.647224E+00, -1.833554E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      10, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 2.50E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <7, 8, 9>,
      <7, 9, 6>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.682629E+00, 1.458225E+00, -2.002641E+01>,
      <4.07663E+00, 1.458225E+00, -2.002641E+01>,
      <3.682629E+00, 1.487011E+00, -1.973414E+01>,
      <4.07663E+00, 1.487011E+00, -1.973414E+01>,
      <3.682628E+00, 1.572263E+00, -1.94531E+01>,
      <4.07663E+00, 1.572263E+00, -1.94531E+01>,
      <3.682628E+00, 1.710704E+00, -1.91941E+01>,
      <4.076629E+00, 1.710705E+00, -1.91941E+01>,
      <3.682628E+00, 1.897015E+00, -1.896708E+01>,
      <4.076629E+00, 1.897015E+00, -1.896708E+01>,
      <3.682628E+00, 2.124036E+00, -1.878077E+01>,
      <4.076629E+00, 2.124036E+00, -1.878077E+01>,
      <3.682628E+00, 2.383042E+00, -1.864232E+01>,
      <4.076629E+00, 2.383042E+00, -1.864232E+01>,
      <3.682628E+00, 2.66408E+00, -1.855708E+01>,
      <4.076629E+00, 2.66408E+00, -1.855708E+01>,
      <3.682628E+00, 2.95635E+00, -1.852829E+01>,
      <4.076629E+00, 2.95635E+00, -1.852829E+01>,
      <3.682628E+00, 3.24862E+00, -1.855708E+01>,
      <4.076629E+00, 3.24862E+00, -1.855708E+01>,
      <3.682628E+00, 3.529657E+00, -1.864232E+01>,
      <4.076629E+00, 3.529657E+00, -1.864232E+01>,
      <3.682628E+00, 3.788663E+00, -1.878077E+01>,
      <4.076629E+00, 3.788663E+00, -1.878077E+01>,
      <3.682628E+00, 4.015684E+00, -1.896708E+01>,
      <4.076629E+00, 4.015684E+00, -1.896708E+01>,
      <3.682628E+00, 4.201995E+00, -1.91941E+01>,
      <4.076629E+00, 4.201995E+00, -1.91941E+01>,
      <3.682628E+00, 4.340437E+00, -1.94531E+01>,
      <4.07663E+00, 4.340436E+00, -1.94531E+01>,
      <3.682629E+00, 4.425689E+00, -1.973414E+01>,
      <4.07663E+00, 4.425689E+00, -1.973414E+01>,
      <3.682629E+00, 4.454475E+00, -2.002641E+01>,
      <4.07663E+00, 4.454475E+00, -2.002641E+01>,
      <3.682629E+00, 4.425689E+00, -2.031868E+01>,
      <4.07663E+00, 4.425689E+00, -2.031868E+01>,
      <3.682629E+00, 4.340437E+00, -2.059972E+01>,
      <4.07663E+00, 4.340436E+00, -2.059972E+01>,
      <3.682629E+00, 4.201995E+00, -2.085873E+01>,
      <4.07663E+00, 4.201995E+00, -2.085873E+01>,
      <3.682629E+00, 4.015685E+00, -2.108575E+01>,
      <4.07663E+00, 4.015684E+00, -2.108575E+01>,
      <3.682629E+00, 3.788664E+00, -2.127206E+01>,
      <4.07663E+00, 3.788664E+00, -2.127206E+01>,
      <3.682629E+00, 3.529657E+00, -2.14105E+01>,
      <4.07663E+00, 3.529657E+00, -2.14105E+01>,
      <3.682629E+00, 3.24862E+00, -2.149575E+01>,
      <4.07663E+00, 3.24862E+00, -2.149575E+01>,
      <3.682629E+00, 2.95635E+00, -2.152454E+01>,
      <4.07663E+00, 2.95635E+00, -2.152454E+01>,
      <3.682629E+00, 2.66408E+00, -2.149575E+01>,
      <4.07663E+00, 2.66408E+00, -2.149575E+01>,
      <3.682629E+00, 2.383042E+00, -2.14105E+01>,
      <4.07663E+00, 2.383042E+00, -2.14105E+01>,
      <3.682629E+00, 2.124036E+00, -2.127206E+01>,
      <4.07663E+00, 2.124036E+00, -2.127206E+01>,
      <3.682629E+00, 1.897015E+00, -2.108575E+01>,
      <4.07663E+00, 1.897016E+00, -2.108575E+01>,
      <3.682629E+00, 1.710704E+00, -2.085873E+01>,
      <4.07663E+00, 1.710705E+00, -2.085873E+01>,
      <3.682629E+00, 1.572263E+00, -2.059972E+01>,
      <4.07663E+00, 1.572263E+00, -2.059972E+01>,
      <3.682629E+00, 1.487011E+00, -2.031868E+01>,
      <4.07663E+00, 1.487011E+00, -2.031868E+01>
   }
 
   normal_vectors { 
      32, 
      <2.40907E-07, -9.807851E-01, 1.950902E-01>,
      <1.641179E-15, -9.999998E-01, 3.531288E-16>,
      <1.834553E-07, -9.238785E-01, 3.826854E-01>,
      <6.338081E-08, -8.314694E-01, 5.555703E-01>,
      <-5.072557E-08, -7.071071E-01, 7.071063E-01>,
      <-1.221962E-07, -5.555717E-01, 8.314685E-01>,
      <-1.943313E-07, -3.826808E-01, 9.238805E-01>,
      <-2.706134E-07, -1.950902E-01, 9.807853E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, 1.950905E-01, 9.807853E-01>,
      <-3.010385E-07, 3.826813E-01, 9.238805E-01>,
      <-2.709268E-07, 5.55572E-01, 8.314685E-01>,
      <-1.543815E-07, 7.071074E-01, 7.071064E-01>,
      <1.737604E-07, 8.314698E-01, 5.555702E-01>,
      <2.987719E-07, 9.238789E-01, 3.826853E-01>,
      <2.331789E-07, 9.807855E-01, 1.950901E-01>,
      <-1.641179E-15, 1.00E+00, -3.531288E-16>,
      <3.676611E-07, 9.807855E-01, -1.950903E-01>,
      <5.881826E-07, 9.238788E-01, -3.826856E-01>,
      <6.69845E-07, 8.314698E-01, -5.555702E-01>,
      <5.436733E-07, 7.071075E-01, -7.071062E-01>,
      <4.828423E-07, 5.55572E-01, -8.314685E-01>,
      <3.989722E-07, 3.826813E-01, -9.238805E-01>,
      <3.41491E-07, 1.950906E-01, -9.807853E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.195804E-07, -1.950901E-01, -9.807853E-01>,
      <3.770616E-07, -3.826809E-01, -9.238805E-01>,
      <4.321149E-07, -5.555717E-01, -8.314685E-01>,
      <4.376813E-07, -7.071071E-01, -7.071063E-01>,
      <4.42522E-07, -8.314693E-01, -5.555704E-01>,
      <4.124513E-07, -9.238785E-01, -3.826854E-01>,
      <3.636056E-07, -9.807851E-01, -1.950901E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-3.000003E-02, 1.855E-01>,
      <-6.00E-02, 1.855E-01>,
      <-6.00E-02, 1.175E-01>,
      <-3.000003E-02, 1.175E-01>,
      <-6.00E-02, 1.515E-01>,
      <-3.000003E-02, 1.515E-01>,
      <-8.017893E-01, 6.754E-01>,
      <-8.017893E-01, 5.006E-01>,
      <-8.3395E-01, 5.006E-01>,
      <-8.3395E-01, 6.754E-01>,
      <-7.708645E-01, 6.754E-01>,
      <-7.708645E-01, 5.006E-01>,
      <-7.423645E-01, 6.754E-01>,
      <-7.423645E-01, 5.006E-01>,
      <-7.173835E-01, 6.754E-01>,
      <-7.173835E-01, 5.006E-01>,
      <-6.968824E-01, 6.754E-01>,
      <-6.968824E-01, 5.006E-01>,
      <-6.816484E-01, 6.754E-01>,
      <-6.816484E-01, 5.006E-01>,
      <-6.722679E-01, 6.754E-01>,
      <-6.722679E-01, 5.006E-01>,
      <-6.691E-01, 6.754E-01>,
      <-6.691E-01, 5.006E-01>,
      <-8.661107E-01, 6.754E-01>,
      <-8.661107E-01, 5.006E-01>,
      <-8.970354E-01, 6.754E-01>,
      <-8.970354E-01, 5.006E-01>,
      <-9.255355E-01, 6.754E-01>,
      <-9.255355E-01, 5.006E-01>,
      <-9.505165E-01, 6.754E-01>,
      <-9.505165E-01, 5.006E-01>,
      <-9.710175E-01, 6.754E-01>,
      <-9.710175E-01, 5.006E-01>,
      <-9.862515E-01, 6.754E-01>,
      <-9.862515E-01, 5.006E-01>,
      <-9.956321E-01, 6.754E-01>,
      <-9.956321E-01, 5.006E-01>,
      <-9.988E-01, 6.754E-01>,
      <-9.988E-01, 5.006E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 8>,
      <11, 8, 7>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <11, 12, 14>,
      <11, 14, 13>,
      <7, 8, 12>,
      <7, 12, 11>,
      <10, 9, 8>,
      <10, 8, 7>,
      <25, 26, 9>,
      <25, 9, 10>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <10, 9, 26>,
      <10, 26, 25>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.07663E+00, 4.454475E+00, -2.152454E+01>,
      <4.07663E+00, 1.458225E+00, -2.152454E+01>,
      <4.076629E+00, 1.458225E+00, -1.852829E+01>,
      <4.076629E+00, 4.454475E+00, -1.852829E+01>,
      <3.682628E+00, 1.458225E+00, -1.852829E+01>,
      <3.682628E+00, 4.454475E+00, -1.852829E+01>,
      <3.682629E+00, 4.454475E+00, -2.152454E+01>,
      <3.682629E+00, 1.458225E+00, -2.152454E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      16, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-5.00E-01, 2.50E-01>,
      <-5.00E-01, 0.00E+00>,
      <-7.50E-01, 2.50E-01>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, -2.308219E-09>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <12, 2, 13>,
      <12, 13, 14>,
      <0, 15, 14>,
      <0, 14, 13>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.682629E+00, 4.647224E+00, -2.171729E+01>,
      <3.682629E+00, 1.265476E+00, -2.171729E+01>,
      <3.682628E+00, 1.265476E+00, -1.833554E+01>,
      <3.682628E+00, 4.647224E+00, -1.833554E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 4.999999E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <7, 10, 11>,
      <7, 11, 12>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.682629E+00, 2.95635E+00, -2.049641E+01>,
      <-1.025371E+00, 2.95635E+00, -2.049642E+01>,
      <3.682629E+00, 3.363382E+00, -2.026141E+01>,
      <-1.025371E+00, 3.363382E+00, -2.026142E+01>,
      <3.682629E+00, 3.363382E+00, -1.979141E+01>,
      <-1.025372E+00, 3.363382E+00, -1.979141E+01>,
      <3.682628E+00, 2.95635E+00, -1.955641E+01>,
      <-1.025372E+00, 2.95635E+00, -1.955641E+01>,
      <3.682629E+00, 2.549318E+00, -1.979141E+01>,
      <-1.025372E+00, 2.549318E+00, -1.979141E+01>,
      <3.682629E+00, 2.549318E+00, -2.026141E+01>,
      <-1.025371E+00, 2.549318E+00, -2.026142E+01>
   }
 
   normal_vectors { 
      8, 
      <1.629205E-07, 8.66026E-01, -4.999993E-01>,
      <2.821866E-07, 5.000016E-01, -8.660246E-01>,
      <-1.629205E-07, 8.66026E-01, 4.999993E-01>,
      <-2.821866E-07, 5.000016E-01, 8.660246E-01>,
      <-1.629205E-07, -8.660256E-01, 4.999993E-01>,
      <-2.821866E-07, -5.000013E-01, 8.660246E-01>,
      <1.629205E-07, -8.660256E-01, -4.999993E-01>,
      <2.821866E-07, -5.000013E-01, -8.660246E-01>
   }
 
   uv_vectors { 
      55, 
      <0.00E+00, 0.00E+00>,
      <-2.08447E-01, 2.929997E-02>,
      <-2.007531E-01, 2.929997E-02>,
      <-2.005589E-01, 2.244997E-02>,
      <-2.086411E-01, 2.244997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.013412E-01, 2.244997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-2.01147E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-8.506777E-01, 2.10E-01>,
      <-8.788224E-01, 2.10E-01>,
      <-8.780311E-01, 2.007E-01>,
      <-8.514689E-01, 2.007E-01>,
      <-8.490724E-01, 2.10E-01>,
      <-8.804277E-01, 2.10E-01>,
      <-8.482811E-01, 2.007E-01>,
      <-8.81219E-01, 2.007E-01>,
      <-8.490724E-01, 1.914E-01>,
      <-8.804277E-01, 1.914E-01>,
      <-8.506777E-01, 1.914E-01>,
      <-8.788224E-01, 1.914E-01>,
      <-2.514114E-01, 6.716E-01>,
      <-8.298867E-02, 6.716E-01>,
      <-7.873844E-02, 5.886E-01>,
      <-2.556616E-01, 5.886E-01>,
      <-2.427887E-01, 6.716E-01>,
      <-9.161132E-02, 6.716E-01>,
      <-2.385384E-01, 5.886E-01>,
      <-9.586161E-02, 5.886E-01>,
      <-2.427887E-01, 5.056E-01>,
      <-9.161132E-02, 5.056E-01>,
      <-2.514114E-01, 5.056E-01>,
      <-8.298867E-02, 5.056E-01>,
      <-1.907546E-01, 6.741E-01>,
      <-1.124454E-01, 6.741E-01>,
      <-1.104693E-01, 5.9045E-01>,
      <-1.927308E-01, 5.9045E-01>,
      <-1.867455E-01, 6.741E-01>,
      <-1.164546E-01, 6.741E-01>,
      <-1.847693E-01, 5.9045E-01>,
      <-1.184308E-01, 5.9045E-01>,
      <-1.867455E-01, 5.068E-01>,
      <-1.164546E-01, 5.068E-01>,
      <-1.907546E-01, 5.068E-01>,
      <-1.124454E-01, 5.068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 6>,
      <7, 6, 6>
   }
 
   uv_indices { 
      12, 
      <43, 44, 45>,
      <43, 45, 46>,
      <47, 48, 44>,
      <47, 44, 43>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <46, 45, 54>,
      <46, 54, 53>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-1.025371E+00, 2.95635E+00, -1.661304E+01>,
      <-1.41937E+00, 2.95635E+00, -1.661304E+01>,
      <-1.025371E+00, 3.24862E+00, -1.658426E+01>,
      <-1.41937E+00, 3.24862E+00, -1.658426E+01>,
      <-1.025371E+00, 3.529657E+00, -1.6499E+01>,
      <-1.41937E+00, 3.529657E+00, -1.6499E+01>,
      <-1.025371E+00, 3.788663E+00, -1.636056E+01>,
      <-1.41937E+00, 3.788663E+00, -1.636056E+01>,
      <-1.025371E+00, 4.015684E+00, -1.617425E+01>,
      <-1.41937E+00, 4.015684E+00, -1.617425E+01>,
      <-1.025371E+00, 4.201995E+00, -1.594723E+01>,
      <-1.41937E+00, 4.201995E+00, -1.594723E+01>,
      <-1.025371E+00, 4.340436E+00, -1.568822E+01>,
      <-1.41937E+00, 4.340436E+00, -1.568822E+01>,
      <-1.025371E+00, 4.425689E+00, -1.540718E+01>,
      <-1.419371E+00, 4.425689E+00, -1.540718E+01>,
      <-1.025372E+00, 4.454475E+00, -1.511492E+01>,
      <-1.419371E+00, 4.454475E+00, -1.511492E+01>,
      <-1.025372E+00, 4.425689E+00, -1.482265E+01>,
      <-1.419371E+00, 4.425689E+00, -1.482265E+01>,
      <-1.025372E+00, 4.340436E+00, -1.454161E+01>,
      <-1.419371E+00, 4.340436E+00, -1.454161E+01>,
      <-1.025372E+00, 4.201995E+00, -1.42826E+01>,
      <-1.419371E+00, 4.201995E+00, -1.42826E+01>,
      <-1.025372E+00, 4.015684E+00, -1.405558E+01>,
      <-1.419371E+00, 4.015684E+00, -1.405558E+01>,
      <-1.025372E+00, 3.788663E+00, -1.386927E+01>,
      <-1.419371E+00, 3.788663E+00, -1.386927E+01>,
      <-1.025372E+00, 3.529657E+00, -1.373083E+01>,
      <-1.419371E+00, 3.529657E+00, -1.373083E+01>,
      <-1.025372E+00, 3.24862E+00, -1.364558E+01>,
      <-1.419371E+00, 3.24862E+00, -1.364558E+01>,
      <-1.025372E+00, 2.95635E+00, -1.361679E+01>,
      <-1.419371E+00, 2.95635E+00, -1.361679E+01>,
      <-1.025372E+00, 2.66408E+00, -1.364558E+01>,
      <-1.419371E+00, 2.66408E+00, -1.364558E+01>,
      <-1.025372E+00, 2.383042E+00, -1.373083E+01>,
      <-1.419371E+00, 2.383042E+00, -1.373083E+01>,
      <-1.025372E+00, 2.124036E+00, -1.386927E+01>,
      <-1.419371E+00, 2.124036E+00, -1.386927E+01>,
      <-1.025372E+00, 1.897015E+00, -1.405558E+01>,
      <-1.419371E+00, 1.897015E+00, -1.405558E+01>,
      <-1.025372E+00, 1.710705E+00, -1.42826E+01>,
      <-1.419371E+00, 1.710705E+00, -1.42826E+01>,
      <-1.025372E+00, 1.572263E+00, -1.454161E+01>,
      <-1.419371E+00, 1.572263E+00, -1.454161E+01>,
      <-1.025372E+00, 1.487011E+00, -1.482265E+01>,
      <-1.419371E+00, 1.487011E+00, -1.482265E+01>,
      <-1.025372E+00, 1.458225E+00, -1.511492E+01>,
      <-1.419371E+00, 1.458225E+00, -1.511492E+01>,
      <-1.025371E+00, 1.487011E+00, -1.540718E+01>,
      <-1.419371E+00, 1.487011E+00, -1.540718E+01>,
      <-1.025371E+00, 1.572263E+00, -1.568822E+01>,
      <-1.41937E+00, 1.572263E+00, -1.568822E+01>,
      <-1.025371E+00, 1.710705E+00, -1.594723E+01>,
      <-1.41937E+00, 1.710705E+00, -1.594723E+01>,
      <-1.025371E+00, 1.897015E+00, -1.617425E+01>,
      <-1.41937E+00, 1.897015E+00, -1.617425E+01>,
      <-1.025371E+00, 2.124036E+00, -1.636056E+01>,
      <-1.41937E+00, 2.124036E+00, -1.636056E+01>,
      <-1.025371E+00, 2.383042E+00, -1.6499E+01>,
      <-1.41937E+00, 2.383042E+00, -1.6499E+01>,
      <-1.025371E+00, 2.66408E+00, -1.658426E+01>,
      <-1.41937E+00, 2.66408E+00, -1.658426E+01>
   }
 
   normal_vectors { 
      32, 
      <3.195804E-07, 1.950904E-01, -9.807853E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.01038E-07, 3.826849E-01, -9.23879E-01>,
      <2.709274E-07, 5.555693E-01, -8.314704E-01>,
      <2.304045E-07, 7.071075E-01, -7.071063E-01>,
      <1.810273E-07, 8.314708E-01, -5.555688E-01>,
      <1.246943E-07, 9.238795E-01, -3.82684E-01>,
      <6.356863E-08, 9.807854E-01, -1.950908E-01>,
      <-4.280104E-16, 1.00E+00, 4.31381E-16>,
      <-6.356859E-08, 9.807854E-01, 1.950906E-01>,
      <-1.246942E-07, 9.238795E-01, 3.826839E-01>,
      <-1.810272E-07, 8.314709E-01, 5.555686E-01>,
      <-2.304045E-07, 7.071075E-01, 7.071063E-01>,
      <-2.709274E-07, 5.555693E-01, 8.314703E-01>,
      <-3.01038E-07, 3.82685E-01, 9.23879E-01>,
      <-3.195804E-07, 1.950904E-01, 9.807853E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, -1.9509E-01, 9.807853E-01>,
      <-3.01038E-07, -3.826844E-01, 9.23879E-01>,
      <-2.709274E-07, -5.555689E-01, 8.314704E-01>,
      <-2.304045E-07, -7.071071E-01, 7.071064E-01>,
      <-1.810273E-07, -8.314704E-01, 5.555688E-01>,
      <-1.246941E-07, -9.238793E-01, 3.826835E-01>,
      <-6.356853E-08, -9.807851E-01, 1.950904E-01>,
      <4.280104E-16, -9.999998E-01, -4.31381E-16>,
      <6.356855E-08, -9.807851E-01, -1.950905E-01>,
      <1.246941E-07, -9.238793E-01, -3.826835E-01>,
      <1.810273E-07, -8.314704E-01, -5.555688E-01>,
      <2.304045E-07, -7.071071E-01, -7.071064E-01>,
      <2.709274E-07, -5.555689E-01, -8.314703E-01>,
      <3.01038E-07, -3.826845E-01, -9.23879E-01>,
      <3.195804E-07, -1.9509E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-2.999997E-02, 1.855E-01>,
      <-5.999994E-02, 1.855E-01>,
      <-5.999994E-02, 1.175E-01>,
      <-2.999997E-02, 1.175E-01>,
      <-6.000012E-02, 1.515E-01>,
      <-3.000009E-02, 1.515E-01>,
      <-9.956325E-01, 6.754004E-01>,
      <-9.956325E-01, 5.006004E-01>,
      <-9.988E-01, 5.006004E-01>,
      <-9.988E-01, 6.754004E-01>,
      <-9.862515E-01, 6.754004E-01>,
      <-9.862515E-01, 5.006004E-01>,
      <-9.710177E-01, 6.754004E-01>,
      <-9.710177E-01, 5.006004E-01>,
      <-9.505166E-01, 6.754004E-01>,
      <-9.505166E-01, 5.006004E-01>,
      <-9.255356E-01, 6.754004E-01>,
      <-9.255356E-01, 5.006004E-01>,
      <-8.970353E-01, 6.754004E-01>,
      <-8.970353E-01, 5.006004E-01>,
      <-8.661105E-01, 6.754004E-01>,
      <-8.661105E-01, 5.006004E-01>,
      <-8.3395E-01, 6.754004E-01>,
      <-8.3395E-01, 5.006004E-01>,
      <-8.017895E-01, 6.754004E-01>,
      <-8.017895E-01, 5.006004E-01>,
      <-7.708647E-01, 6.754004E-01>,
      <-7.708647E-01, 5.006004E-01>,
      <-7.423643E-01, 6.754004E-01>,
      <-7.423643E-01, 5.006004E-01>,
      <-7.173833E-01, 6.754004E-01>,
      <-7.173833E-01, 5.006004E-01>,
      <-6.968822E-01, 6.754004E-01>,
      <-6.968822E-01, 5.006004E-01>,
      <-6.816484E-01, 6.754004E-01>,
      <-6.816484E-01, 5.006004E-01>,
      <-6.722674E-01, 6.754004E-01>,
      <-6.722674E-01, 5.006004E-01>,
      <-6.691E-01, 6.754004E-01>,
      <-6.691E-01, 5.006004E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 8>,
      <11, 8, 7>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <23, 24, 26>,
      <23, 26, 25>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <11, 12, 14>,
      <11, 14, 13>,
      <7, 8, 12>,
      <7, 12, 11>,
      <10, 9, 8>,
      <10, 8, 7>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.419371E+00, 1.458225E+00, -1.361679E+01>,
      <-1.41937E+00, 1.458225E+00, -1.661304E+01>,
      <-1.41937E+00, 4.454475E+00, -1.661304E+01>,
      <-1.419371E+00, 4.454475E+00, -1.361679E+01>,
      <-1.025371E+00, 4.454475E+00, -1.661304E+01>,
      <-1.025372E+00, 4.454475E+00, -1.361679E+01>,
      <-1.025372E+00, 1.458225E+00, -1.361679E+01>,
      <-1.025371E+00, 1.458225E+00, -1.661304E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      15, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <12, 7, 13>,
      <12, 13, 14>,
      <11, 12, 14>,
      <11, 14, 0>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.025372E+00, 1.265476E+00, -1.342404E+01>,
      <-1.025371E+00, 1.265476E+00, -1.680579E+01>,
      <-1.025371E+00, 4.647224E+00, -1.680579E+01>,
      <-1.025372E+00, 4.647224E+00, -1.342404E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.682629E+00, 1.458225E+00, -1.511491E+01>,
      <4.07663E+00, 1.458225E+00, -1.511491E+01>,
      <3.682629E+00, 1.487011E+00, -1.482265E+01>,
      <4.07663E+00, 1.487011E+00, -1.482265E+01>,
      <3.682628E+00, 1.572263E+00, -1.454161E+01>,
      <4.07663E+00, 1.572263E+00, -1.454161E+01>,
      <3.682628E+00, 1.710704E+00, -1.42826E+01>,
      <4.076629E+00, 1.710705E+00, -1.42826E+01>,
      <3.682628E+00, 1.897015E+00, -1.405558E+01>,
      <4.076629E+00, 1.897016E+00, -1.405558E+01>,
      <3.682628E+00, 2.124036E+00, -1.386927E+01>,
      <4.076629E+00, 2.124036E+00, -1.386927E+01>,
      <3.682628E+00, 2.383042E+00, -1.373083E+01>,
      <4.076629E+00, 2.383042E+00, -1.373083E+01>,
      <3.682628E+00, 2.66408E+00, -1.364557E+01>,
      <4.076629E+00, 2.66408E+00, -1.364557E+01>,
      <3.682628E+00, 2.95635E+00, -1.361679E+01>,
      <4.076629E+00, 2.95635E+00, -1.361679E+01>,
      <3.682628E+00, 3.24862E+00, -1.364557E+01>,
      <4.076629E+00, 3.24862E+00, -1.364557E+01>,
      <3.682628E+00, 3.529657E+00, -1.373083E+01>,
      <4.076629E+00, 3.529657E+00, -1.373083E+01>,
      <3.682628E+00, 3.788663E+00, -1.386927E+01>,
      <4.076629E+00, 3.788663E+00, -1.386927E+01>,
      <3.682628E+00, 4.015684E+00, -1.405558E+01>,
      <4.076629E+00, 4.015684E+00, -1.405558E+01>,
      <3.682628E+00, 4.201995E+00, -1.42826E+01>,
      <4.076629E+00, 4.201995E+00, -1.42826E+01>,
      <3.682628E+00, 4.340437E+00, -1.454161E+01>,
      <4.07663E+00, 4.340436E+00, -1.454161E+01>,
      <3.682629E+00, 4.425689E+00, -1.482264E+01>,
      <4.07663E+00, 4.425689E+00, -1.482264E+01>,
      <3.682629E+00, 4.454475E+00, -1.511491E+01>,
      <4.07663E+00, 4.454475E+00, -1.511491E+01>,
      <3.682629E+00, 4.425689E+00, -1.540718E+01>,
      <4.07663E+00, 4.425689E+00, -1.540718E+01>,
      <3.682629E+00, 4.340437E+00, -1.568822E+01>,
      <4.07663E+00, 4.340436E+00, -1.568822E+01>,
      <3.682629E+00, 4.201995E+00, -1.594723E+01>,
      <4.07663E+00, 4.201995E+00, -1.594723E+01>,
      <3.682629E+00, 4.015685E+00, -1.617425E+01>,
      <4.07663E+00, 4.015684E+00, -1.617425E+01>,
      <3.682629E+00, 3.788664E+00, -1.636056E+01>,
      <4.07663E+00, 3.788664E+00, -1.636056E+01>,
      <3.682629E+00, 3.529657E+00, -1.6499E+01>,
      <4.07663E+00, 3.529657E+00, -1.6499E+01>,
      <3.682629E+00, 3.24862E+00, -1.658425E+01>,
      <4.07663E+00, 3.24862E+00, -1.658425E+01>,
      <3.682629E+00, 2.95635E+00, -1.661304E+01>,
      <4.07663E+00, 2.95635E+00, -1.661304E+01>,
      <3.682629E+00, 2.66408E+00, -1.658425E+01>,
      <4.07663E+00, 2.66408E+00, -1.658425E+01>,
      <3.682629E+00, 2.383042E+00, -1.6499E+01>,
      <4.07663E+00, 2.383042E+00, -1.6499E+01>,
      <3.682629E+00, 2.124036E+00, -1.636056E+01>,
      <4.07663E+00, 2.124036E+00, -1.636056E+01>,
      <3.682629E+00, 1.897015E+00, -1.617425E+01>,
      <4.07663E+00, 1.897015E+00, -1.617425E+01>,
      <3.682629E+00, 1.710704E+00, -1.594723E+01>,
      <4.07663E+00, 1.710705E+00, -1.594723E+01>,
      <3.682629E+00, 1.572263E+00, -1.568822E+01>,
      <4.07663E+00, 1.572263E+00, -1.568822E+01>,
      <3.682629E+00, 1.487011E+00, -1.540718E+01>,
      <4.07663E+00, 1.487011E+00, -1.540718E+01>
   }
 
   normal_vectors { 
      32, 
      <2.409085E-07, -9.807851E-01, 1.950905E-01>,
      <4.280104E-16, -9.999998E-01, -4.31381E-16>,
      <1.834558E-07, -9.238793E-01, 3.826836E-01>,
      <6.33808E-08, -8.314705E-01, 5.555688E-01>,
      <-5.072557E-08, -7.071071E-01, 7.071063E-01>,
      <-1.982199E-07, -5.555689E-01, 8.314704E-01>,
      <-2.70354E-07, -3.826845E-01, 9.23879E-01>,
      <-2.706133E-07, -1.950898E-01, 9.807854E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, 1.950901E-01, 9.807854E-01>,
      <-3.01038E-07, 3.826849E-01, 9.23879E-01>,
      <-2.709275E-07, 5.555692E-01, 8.314705E-01>,
      <6.058507E-07, 7.071065E-01, 7.071072E-01>,
      <1.477715E-06, 8.314707E-01, 5.555689E-01>,
      <8.424934E-07, 9.238797E-01, 3.826836E-01>,
      <2.331784E-07, 9.807853E-01, 1.950911E-01>,
      <-4.280104E-16, 1.00E+00, 4.31381E-16>,
      <3.676623E-07, 9.807854E-01, -1.950906E-01>,
      <5.881808E-07, 9.238796E-01, -3.826838E-01>,
      <6.698435E-07, 8.314709E-01, -5.555686E-01>,
      <5.436733E-07, 7.071075E-01, -7.071062E-01>,
      <4.068199E-07, 5.555693E-01, -8.314704E-01>,
      <3.229491E-07, 3.826849E-01, -9.23879E-01>,
      <3.414915E-07, 1.950902E-01, -9.807854E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.195804E-07, -1.950897E-01, -9.807854E-01>,
      <3.770613E-07, -3.826844E-01, -9.23879E-01>,
      <4.321159E-07, -5.555689E-01, -8.314704E-01>,
      <1.197914E-06, -7.071062E-01, -7.071072E-01>,
      <1.746477E-06, -8.314703E-01, -5.55569E-01>,
      <9.561732E-07, -9.238793E-01, -3.826837E-01>,
      <3.636063E-07, -9.80785E-01, -1.950911E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-6.00E-02, 1.175E-01>,
      <-3.000003E-02, 1.175E-01>,
      <-3.000003E-02, 1.855E-01>,
      <-6.00E-02, 1.855E-01>,
      <-6.00E-02, 1.515E-01>,
      <-3.000003E-02, 1.515E-01>,
      <-8.017895E-01, 6.754E-01>,
      <-8.017895E-01, 5.006E-01>,
      <-8.3395E-01, 5.006E-01>,
      <-8.3395E-01, 6.754E-01>,
      <-7.708647E-01, 6.754E-01>,
      <-7.708647E-01, 5.006E-01>,
      <-7.423643E-01, 6.754E-01>,
      <-7.423643E-01, 5.006E-01>,
      <-7.173833E-01, 6.754E-01>,
      <-7.173833E-01, 5.006E-01>,
      <-6.968822E-01, 6.754E-01>,
      <-6.968822E-01, 5.006E-01>,
      <-6.816484E-01, 6.754E-01>,
      <-6.816484E-01, 5.006E-01>,
      <-6.722674E-01, 6.754E-01>,
      <-6.722674E-01, 5.006E-01>,
      <-6.691E-01, 6.754E-01>,
      <-6.691E-01, 5.006E-01>,
      <-8.661105E-01, 6.754E-01>,
      <-8.661105E-01, 5.006E-01>,
      <-8.970353E-01, 6.754E-01>,
      <-8.970353E-01, 5.006E-01>,
      <-9.255356E-01, 6.754E-01>,
      <-9.255356E-01, 5.006E-01>,
      <-9.505166E-01, 6.754E-01>,
      <-9.505166E-01, 5.006E-01>,
      <-9.710177E-01, 6.754E-01>,
      <-9.710177E-01, 5.006E-01>,
      <-9.862515E-01, 6.754E-01>,
      <-9.862515E-01, 5.006E-01>,
      <-9.956325E-01, 6.754E-01>,
      <-9.956325E-01, 5.006E-01>,
      <-9.988E-01, 6.754E-01>,
      <-9.988E-01, 5.006E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 8>,
      <11, 8, 7>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <11, 12, 14>,
      <11, 14, 13>,
      <7, 8, 12>,
      <7, 12, 11>,
      <10, 9, 8>,
      <10, 8, 7>,
      <25, 26, 9>,
      <25, 9, 10>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <10, 9, 26>,
      <10, 26, 25>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.07663E+00, 4.454475E+00, -1.661304E+01>,
      <4.07663E+00, 1.458225E+00, -1.661304E+01>,
      <4.076629E+00, 1.458225E+00, -1.361679E+01>,
      <4.076629E+00, 4.454475E+00, -1.361679E+01>,
      <3.682628E+00, 1.458225E+00, -1.361679E+01>,
      <3.682628E+00, 4.454475E+00, -1.361679E+01>,
      <3.682629E+00, 4.454475E+00, -1.661304E+01>,
      <3.682629E+00, 1.458225E+00, -1.661304E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      12, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <6, 2, 10>,
      <6, 10, 11>,
      <0, 9, 11>,
      <0, 11, 10>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.682629E+00, 4.647224E+00, -1.680579E+01>,
      <3.682629E+00, 1.265476E+00, -1.680579E+01>,
      <3.682628E+00, 1.265476E+00, -1.342404E+01>,
      <3.682628E+00, 4.647224E+00, -1.342404E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      12, 
      <0.00E+00, 0.00E+00>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-1.00E+00, 4.999999E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 9, 10>,
      <5, 10, 11>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.682629E+00, 2.95635E+00, -1.558492E+01>,
      <-1.025371E+00, 2.95635E+00, -1.558492E+01>,
      <3.682629E+00, 3.363382E+00, -1.534991E+01>,
      <-1.025371E+00, 3.363382E+00, -1.534992E+01>,
      <3.682629E+00, 3.363382E+00, -1.487991E+01>,
      <-1.025372E+00, 3.363382E+00, -1.487992E+01>,
      <3.682628E+00, 2.95635E+00, -1.464491E+01>,
      <-1.025372E+00, 2.95635E+00, -1.464491E+01>,
      <3.682629E+00, 2.549318E+00, -1.487991E+01>,
      <-1.025372E+00, 2.549318E+00, -1.487992E+01>,
      <3.682629E+00, 2.549318E+00, -1.534991E+01>,
      <-1.025371E+00, 2.549318E+00, -1.534992E+01>
   }
 
   normal_vectors { 
      8, 
      <1.629205E-07, 8.66026E-01, -4.999993E-01>,
      <2.821866E-07, 5.000016E-01, -8.660246E-01>,
      <-1.629205E-07, 8.66026E-01, 4.999993E-01>,
      <-2.821866E-07, 5.000016E-01, 8.660246E-01>,
      <-1.629205E-07, -8.660256E-01, 4.999993E-01>,
      <-2.821866E-07, -5.000013E-01, 8.660246E-01>,
      <1.629205E-07, -8.660256E-01, -4.999993E-01>,
      <2.821866E-07, -5.000013E-01, -8.660246E-01>
   }
 
   uv_vectors { 
      49, 
      <0.00E+00, 0.00E+00>,
      <-2.08447E-01, 2.929997E-02>,
      <-2.007531E-01, 2.929997E-02>,
      <-2.005589E-01, 2.244997E-02>,
      <-2.086411E-01, 2.244997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.013412E-01, 2.244997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-2.01147E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-8.506777E-01, 2.10E-01>,
      <-8.788224E-01, 2.10E-01>,
      <-8.780311E-01, 2.007E-01>,
      <-8.514689E-01, 2.007E-01>,
      <-8.490724E-01, 2.10E-01>,
      <-8.804277E-01, 2.10E-01>,
      <-8.482811E-01, 2.007E-01>,
      <-8.81219E-01, 2.007E-01>,
      <-8.490724E-01, 1.914E-01>,
      <-8.804277E-01, 1.914E-01>,
      <-8.506777E-01, 1.914E-01>,
      <-8.788224E-01, 1.914E-01>,
      <-2.514114E-01, 6.716E-01>,
      <-8.298867E-02, 6.716E-01>,
      <-7.873844E-02, 5.886E-01>,
      <-2.556616E-01, 5.886E-01>,
      <-2.427887E-01, 6.716E-01>,
      <-9.161132E-02, 6.716E-01>,
      <-2.385384E-01, 5.886E-01>,
      <-9.586161E-02, 5.886E-01>,
      <-2.427887E-01, 5.056E-01>,
      <-9.161132E-02, 5.056E-01>,
      <-2.514114E-01, 5.056E-01>,
      <-8.298867E-02, 5.056E-01>,
      <-1.907546E-01, 6.741E-01>,
      <-1.124454E-01, 6.741E-01>,
      <-1.104693E-01, 5.9045E-01>,
      <-1.927308E-01, 5.9045E-01>,
      <-1.867455E-01, 6.741E-01>,
      <-1.164546E-01, 6.741E-01>,
      <-1.847693E-01, 5.9045E-01>,
      <-1.184308E-01, 5.9045E-01>,
      <-1.867455E-01, 5.068E-01>,
      <-1.164546E-01, 5.068E-01>,
      <-1.907546E-01, 5.068E-01>,
      <-1.124454E-01, 5.068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 6>,
      <7, 6, 6>
   }
 
   uv_indices { 
      12, 
      <37, 38, 39>,
      <37, 39, 40>,
      <41, 42, 38>,
      <41, 38, 37>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <40, 39, 48>,
      <40, 48, 47>
   }
   uv_mapping
}
 
// Bogie
mesh2 {
 
   vertex_vectors { 
      40, 
      <4.526381E-01, 4.657869E+00, 5.987204E+00>,
      <2.204603E+00, 4.657869E+00, 5.987205E+00>,
      <2.204604E+00, 4.657869E+00, 3.089837E+00>,
      <4.526391E-01, 4.657869E+00, 3.089837E+00>,
      <4.526381E-01, 3.61461E+00, 5.987204E+00>,
      <4.526391E-01, 3.61461E+00, 3.089837E+00>,
      <2.204604E+00, 3.61461E+00, 3.089837E+00>,
      <2.204603E+00, 3.61461E+00, 5.987205E+00>,
      <1.92862E+00, 3.482869E+00, 7.984706E+00>,
      <1.92862E+00, 4.657869E+00, 7.984706E+00>,
      <7.286194E-01, 4.657869E+00, 7.984706E+00>,
      <7.286194E-01, 3.482869E+00, 7.984706E+00>,
      <7.286201E-01, 3.482869E+00, 5.987205E+00>,
      <7.286201E-01, 4.657869E+00, 5.987205E+00>,
      <1.928621E+00, 4.657869E+00, 5.987205E+00>,
      <1.928621E+00, 3.482869E+00, 5.987205E+00>,
      <-1.67138E+00, 3.659119E+00, 7.784955E+00>,
      <-1.67138E+00, 4.481619E+00, 7.784955E+00>,
      <-1.67138E+00, 4.481619E+00, 6.186954E+00>,
      <-1.67138E+00, 3.659119E+00, 6.186954E+00>,
      <4.32862E+00, 3.659119E+00, 6.186956E+00>,
      <4.32862E+00, 4.481619E+00, 6.186956E+00>,
      <4.32862E+00, 4.481619E+00, 7.784957E+00>,
      <4.32862E+00, 3.659119E+00, 7.784957E+00>,
      <1.928622E+00, 3.482869E+00, 3.089837E+00>,
      <1.928622E+00, 4.657869E+00, 3.089837E+00>,
      <7.28621E-01, 4.657869E+00, 3.089837E+00>,
      <7.28621E-01, 3.482869E+00, 3.089837E+00>,
      <7.286217E-01, 3.482869E+00, 1.092335E+00>,
      <7.286217E-01, 4.657869E+00, 1.092335E+00>,
      <1.928622E+00, 4.657869E+00, 1.092336E+00>,
      <1.928622E+00, 3.482869E+00, 1.092336E+00>,
      <-1.671378E+00, 3.659119E+00, 2.890085E+00>,
      <-1.671378E+00, 4.481619E+00, 2.890085E+00>,
      <-1.671378E+00, 4.481619E+00, 1.292086E+00>,
      <-1.671378E+00, 3.659119E+00, 1.292086E+00>,
      <4.328622E+00, 3.659119E+00, 1.292088E+00>,
      <4.328622E+00, 4.481619E+00, 1.292088E+00>,
      <4.328621E+00, 4.481619E+00, 2.890087E+00>,
      <4.328621E+00, 3.659119E+00, 2.890087E+00>
   }
 
   normal_vectors { 
      20, 
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.534994E-02, -3.166497E-08, 9.99375E-01>,
      <-3.535059E-02, -3.166497E-08, 9.99375E-01>,
      <-3.534994E-02, -3.166497E-08, -9.99375E-01>,
      <3.535059E-02, -3.166497E-08, -9.99375E-01>,
      <3.120436E-02, 9.99513E-01, 1.016767E-08>,
      <-3.120436E-02, 9.99513E-01, -1.016767E-08>,
      <-3.120436E-02, -9.995131E-01, -1.016767E-08>,
      <3.120436E-02, -9.995131E-01, 1.016767E-08>,
      <-7.065667E-02, -3.166497E-08, 9.975007E-01>,
      <-6.237834E-02, 9.980525E-01, -2.032544E-08>,
      <-7.0656E-02, -3.166497E-08, -9.975008E-01>,
      <-6.237833E-02, -9.980527E-01, -2.032544E-08>,
      <7.065667E-02, -3.166497E-08, -9.975007E-01>,
      <6.237834E-02, 9.980525E-01, 2.032544E-08>,
      <7.065601E-02, -3.166497E-08, 9.975008E-01>,
      <6.237834E-02, -9.980527E-01, 2.032544E-08>
   }
 
   uv_vectors { 
      40, 
      <-1.26E-01, 1.847E-01>,
      <-2.459E-01, 1.847E-01>,
      <-1.26E-01, 1.31E-01>,
      <-2.459E-01, 1.31E-01>,
      <-1.9794E-01, 1.31E-01>,
      <-1.9794E-01, 1.847E-01>,
      <-1.7396E-01, 1.847E-01>,
      <-1.7396E-01, 1.31E-01>,
      <-1.26E-01, 1.390551E-01>,
      <-1.26E-01, 1.76645E-01>,
      <-2.459E-01, 1.390551E-01>,
      <-2.459E-01, 1.76645E-01>,
      <-6.919007E-01, 9.938E-01>,
      <-5.901992E-01, 9.938E-01>,
      <-6.919007E-01, 6.523212E-01>,
      <-5.901992E-01, 6.523212E-01>,
      <-6.062199E-01, 6.092E-01>,
      <-6.062199E-01, 9.938E-01>,
      <-6.7588E-01, 9.938E-01>,
      <-6.7588E-01, 6.092E-01>,
      <-8.152E-01, 6.6689E-01>,
      <-8.152E-01, 9.3611E-01>,
      <-4.668999E-01, 6.6689E-01>,
      <-4.668999E-01, 9.3611E-01>,
      <-5.901992E-01, 7.206622E-01>,
      <-6.919007E-01, 7.206622E-01>,
      <-6.919007E-01, 8.823378E-01>,
      <-5.901992E-01, 8.823378E-01>,
      <-6.7588E-01, 7.206622E-01>,
      <-6.062199E-01, 7.206622E-01>,
      <-4.669E-01, 6.203462E-01>,
      <-4.669E-01, 7.09516E-01>,
      <-8.151999E-01, 7.095159E-01>,
      <-8.151999E-01, 6.203461E-01>,
      <-6.7588E-01, 8.823378E-01>,
      <-6.062199E-01, 8.823378E-01>,
      <-4.669E-01, 8.934841E-01>,
      <-4.669001E-01, 9.826539E-01>,
      <-8.152E-01, 9.826537E-01>,
      <-8.151999E-01, 8.934839E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      64, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <4, 0, 3>, 0,
      <4, 3, 5>, 0,
      <6, 2, 1>, 0,
      <6, 1, 7>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <16, 11, 10>, 0,
      <16, 10, 17>, 0,
      <17, 10, 13>, 0,
      <17, 13, 18>, 0,
      <18, 13, 12>, 0,
      <18, 12, 19>, 0,
      <19, 12, 11>, 0,
      <19, 11, 16>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 15, 14>, 0,
      <20, 14, 21>, 0,
      <21, 14, 9>, 0,
      <21, 9, 22>, 0,
      <22, 9, 8>, 0,
      <22, 8, 23>, 0,
      <23, 8, 15>, 0,
      <23, 15, 20>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <25, 30, 29>, 0,
      <25, 29, 26>, 0,
      <27, 28, 31>, 0,
      <27, 31, 24>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <32, 27, 26>, 0,
      <32, 26, 33>, 0,
      <33, 26, 29>, 0,
      <33, 29, 34>, 0,
      <34, 29, 28>, 0,
      <34, 28, 35>, 0,
      <35, 28, 27>, 0,
      <35, 27, 32>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <36, 31, 30>, 0,
      <36, 30, 37>, 0,
      <37, 30, 25>, 0,
      <37, 25, 38>, 0,
      <38, 25, 24>, 0,
      <38, 24, 39>, 0,
      <39, 24, 31>, 0,
      <39, 31, 36>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <10, 10, 11>,
      <10, 11, 11>,
      <2, 2, 2>,
      <2, 2, 2>,
      <12, 5, 5>,
      <12, 5, 12>,
      <13, 9, 9>,
      <13, 9, 13>,
      <14, 6, 6>,
      <14, 6, 14>,
      <15, 10, 10>,
      <15, 10, 15>,
      <3, 3, 3>,
      <3, 3, 3>,
      <16, 7, 7>,
      <16, 7, 16>,
      <17, 8, 8>,
      <17, 8, 17>,
      <18, 4, 4>,
      <18, 4, 18>,
      <19, 11, 11>,
      <19, 11, 19>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <10, 10, 11>,
      <10, 11, 11>,
      <2, 2, 2>,
      <2, 2, 2>,
      <12, 5, 5>,
      <12, 5, 12>,
      <13, 9, 9>,
      <13, 9, 13>,
      <14, 6, 6>,
      <14, 6, 14>,
      <15, 10, 10>,
      <15, 10, 15>,
      <3, 3, 3>,
      <3, 3, 3>,
      <16, 7, 7>,
      <16, 7, 16>,
      <17, 8, 8>,
      <17, 8, 17>,
      <18, 4, 4>,
      <18, 4, 18>,
      <19, 11, 11>,
      <19, 11, 19>
   }
 
   uv_indices { 
      64, 
      <24, 25, 26>,
      <24, 26, 27>,
      <14, 14, 15>,
      <14, 15, 15>,
      <14, 12, 12>,
      <14, 12, 14>,
      <15, 13, 13>,
      <15, 13, 15>,
      <16, 17, 18>,
      <16, 18, 19>,
      <19, 18, 17>,
      <19, 17, 16>,
      <19, 28, 29>,
      <19, 29, 16>,
      <19, 19, 16>,
      <19, 16, 16>,
      <20, 21, 21>,
      <20, 21, 20>,
      <20, 19, 18>,
      <20, 18, 21>,
      <30, 16, 29>,
      <30, 29, 31>,
      <21, 18, 19>,
      <21, 19, 20>,
      <20, 19, 19>,
      <20, 19, 20>,
      <22, 23, 23>,
      <22, 23, 22>,
      <22, 16, 17>,
      <22, 17, 23>,
      <32, 28, 19>,
      <32, 19, 33>,
      <23, 17, 16>,
      <23, 16, 22>,
      <22, 16, 16>,
      <22, 16, 22>,
      <16, 17, 18>,
      <16, 18, 19>,
      <19, 18, 17>,
      <19, 17, 16>,
      <34, 18, 17>,
      <34, 17, 35>,
      <19, 19, 16>,
      <19, 16, 16>,
      <20, 21, 21>,
      <20, 21, 20>,
      <20, 19, 18>,
      <20, 18, 21>,
      <36, 35, 17>,
      <36, 17, 37>,
      <21, 18, 19>,
      <21, 19, 20>,
      <20, 19, 19>,
      <20, 19, 20>,
      <22, 23, 23>,
      <22, 23, 22>,
      <22, 16, 17>,
      <22, 17, 23>,
      <38, 18, 34>,
      <38, 34, 39>,
      <23, 17, 16>,
      <23, 16, 22>,
      <22, 16, 16>,
      <22, 16, 22>
   }
   uv_mapping
}
 
// AxleCap4
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.111739E+00, 2.242231E+00, 1.230748E-01>,
      <-2.552754E+00, 2.242231E+00, 1.230747E-01>,
      <-2.552754E+00, 2.242231E+00, -9.344271E-01>,
      <-2.111738E+00, 2.242231E+00, -9.34427E-01>,
      <-2.111739E+00, 2.946012E+00, 1.230748E-01>,
      <-2.344622E+00, 2.939211E+00, 1.230748E-01>,
      <-2.111738E+00, 3.393731E+00, -2.176763E-01>,
      <-2.191807E+00, 3.393731E+00, -2.176764E-01>,
      <-2.344622E+00, 2.939211E+00, -9.34427E-01>,
      <-2.111738E+00, 2.946012E+00, -9.34427E-01>,
      <-2.111738E+00, 3.393731E+00, -5.936763E-01>,
      <-2.191805E+00, 3.393731E+00, -5.936763E-01>,
      <-2.552754E+00, 2.637721E+00, 1.230747E-01>,
      <-2.552754E+00, 2.637721E+00, -9.349359E-01>,
      <-2.111739E+00, 2.641122E+00, 1.230748E-01>,
      <-2.111738E+00, 2.641122E+00, -9.34427E-01>
   }
 
   normal_vectors { 
      11, 
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-5.894902E-03, 3.186717E-01, 9.478468E-01>,
      <-6.238606E-03, 8.955734E-01, 4.4487E-01>,
      <-6.237908E-03, 8.955734E-01, -4.4487E-01>,
      <-5.55838E-03, 3.189478E-01, -9.47756E-01>,
      <-9.425033E-01, 3.341968E-01, -3.071066E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-8.633783E-01, 5.045571E-01, -9.944127E-07>,
      <-9.300555E-01, 3.67419E-01, -1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377002E-01, 5.168E-01>,
      <-9.824305E-01, 5.168E-01>,
      <-8.377002E-01, 5.954258E-01>,
      <-8.377002E-01, 5.961931E-01>,
      <-8.843356E-01, 6.467E-01>,
      <-9.357951E-01, 6.467E-01>,
      <-9.824305E-01, 5.961931E-01>,
      <-9.824305E-01, 5.954258E-01>,
      <-9.825002E-01, 5.61415E-01>,
      <-8.377002E-01, 5.61415E-01>,
      <-8.377002E-01, 5.617986E-01>,
      <-9.824305E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// AxleCap5
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.11174E+00, 2.242231E+00, 5.058347E+00>,
      <-2.552756E+00, 2.242231E+00, 5.058346E+00>,
      <-2.552755E+00, 2.242231E+00, 4.000844E+00>,
      <-2.11174E+00, 2.242231E+00, 4.000845E+00>,
      <-2.11174E+00, 2.946012E+00, 5.058347E+00>,
      <-2.344624E+00, 2.939211E+00, 5.058346E+00>,
      <-2.11174E+00, 3.393731E+00, 4.717596E+00>,
      <-2.191809E+00, 3.393731E+00, 4.717596E+00>,
      <-2.344623E+00, 2.939211E+00, 4.000844E+00>,
      <-2.11174E+00, 2.946012E+00, 4.000845E+00>,
      <-2.11174E+00, 3.393731E+00, 4.341596E+00>,
      <-2.191807E+00, 3.393731E+00, 4.341596E+00>,
      <-2.552756E+00, 2.637721E+00, 5.058346E+00>,
      <-2.552755E+00, 2.637721E+00, 4.000336E+00>,
      <-2.11174E+00, 2.641122E+00, 5.058347E+00>,
      <-2.11174E+00, 2.641122E+00, 4.000845E+00>
   }
 
   normal_vectors { 
      11, 
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-5.894302E-03, 3.186715E-01, 9.478469E-01>,
      <-6.238163E-03, 8.955734E-01, 4.448699E-01>,
      <-6.23791E-03, 8.955733E-01, -4.448701E-01>,
      <-5.558221E-03, 3.189482E-01, -9.477559E-01>,
      <-9.425033E-01, 3.341968E-01, -3.071066E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-8.633783E-01, 5.045571E-01, -9.944127E-07>,
      <-9.300554E-01, 3.674193E-01, -1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377E-01, 5.168E-01>,
      <-9.824304E-01, 5.168E-01>,
      <-8.377E-01, 5.954258E-01>,
      <-8.377E-01, 5.961931E-01>,
      <-8.843354E-01, 6.467E-01>,
      <-9.357949E-01, 6.467E-01>,
      <-9.824304E-01, 5.961931E-01>,
      <-9.824304E-01, 5.954258E-01>,
      <-9.825E-01, 5.61415E-01>,
      <-8.377E-01, 5.61415E-01>,
      <-8.377E-01, 5.617986E-01>,
      <-9.824304E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// AxleCap6
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.111742E+00, 2.242231E+00, 1.001412E+01>,
      <-2.552757E+00, 2.242231E+00, 1.001412E+01>,
      <-2.552757E+00, 2.242231E+00, 8.956614E+00>,
      <-2.111742E+00, 2.242231E+00, 8.956614E+00>,
      <-2.111742E+00, 2.946012E+00, 1.001412E+01>,
      <-2.344625E+00, 2.939211E+00, 1.001412E+01>,
      <-2.111742E+00, 3.393731E+00, 9.673366E+00>,
      <-2.19181E+00, 3.393731E+00, 9.673366E+00>,
      <-2.344625E+00, 2.939211E+00, 8.956614E+00>,
      <-2.111742E+00, 2.946012E+00, 8.956614E+00>,
      <-2.111742E+00, 3.393731E+00, 9.297366E+00>,
      <-2.191808E+00, 3.393731E+00, 9.297366E+00>,
      <-2.552757E+00, 2.637721E+00, 1.001412E+01>,
      <-2.552757E+00, 2.637721E+00, 8.956105E+00>,
      <-2.111742E+00, 2.641122E+00, 1.001412E+01>,
      <-2.111742E+00, 2.641122E+00, 8.956614E+00>
   }
 
   normal_vectors { 
      11, 
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-5.894302E-03, 3.186713E-01, 9.478469E-01>,
      <-6.238163E-03, 8.955734E-01, 4.4487E-01>,
      <-6.237913E-03, 8.955732E-01, -4.448704E-01>,
      <-5.558382E-03, 3.18948E-01, -9.477559E-01>,
      <-9.425033E-01, 3.341967E-01, -3.071066E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-8.633783E-01, 5.04557E-01, -9.944127E-07>,
      <-9.300555E-01, 3.674191E-01, -1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377E-01, 5.168E-01>,
      <-9.824304E-01, 5.168E-01>,
      <-8.377E-01, 5.954258E-01>,
      <-8.377E-01, 5.961931E-01>,
      <-8.843354E-01, 6.467E-01>,
      <-9.357949E-01, 6.467E-01>,
      <-9.824304E-01, 5.961931E-01>,
      <-9.824304E-01, 5.954258E-01>,
      <-9.825E-01, 5.61415E-01>,
      <-8.377E-01, 5.61415E-01>,
      <-8.377E-01, 5.617986E-01>,
      <-9.824304E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// TruckFrameP
mesh2 {
 
   vertex_vectors { 
      76, 
      <4.75374E+00, 4.559963E+00, 4.527686E+00>,
      <4.187965E+00, 4.560885E+00, 4.527686E+00>,
      <4.743511E+00, 2.06753E+00, 4.53267E+00>,
      <4.177742E+00, 2.068451E+00, 4.53267E+00>,
      <4.743498E+00, 2.063881E+00, 3.669619E+00>,
      <4.177727E+00, 2.064803E+00, 3.669619E+00>,
      <4.745659E+00, 2.590235E+00, 3.666611E+00>,
      <4.179884E+00, 2.591156E+00, 3.666611E+00>,
      <4.747532E+00, 3.046329E+00, 3.252185E+00>,
      <4.181752E+00, 3.047252E+00, 3.252185E+00>,
      <4.748677E+00, 3.325817E+00, 2.735904E+00>,
      <4.182906E+00, 3.326739E+00, 2.735904E+00>,
      <4.74866E+00, 3.321397E+00, 1.554951E+00>,
      <4.182885E+00, 3.322318E+00, 1.554951E+00>,
      <4.747506E+00, 3.040791E+00, 8.968956E-01>,
      <4.181733E+00, 3.041713E+00, 8.968954E-01>,
      <4.745616E+00, 2.579175E+00, 5.480053E-01>,
      <4.179838E+00, 2.580096E+00, 5.480051E-01>,
      <4.743402E+00, 2.040132E+00, 4.792649E-01>,
      <4.177631E+00, 2.041054E+00, 4.792647E-01>,
      <4.743383E+00, 2.035189E+00, -1.1967E+00>,
      <4.17761E+00, 2.03611E+00, -1.196701E+00>,
      <4.744394E+00, 2.281816E+00, -1.197212E+00>,
      <4.178617E+00, 2.282736E+00, -1.197212E+00>,
      <4.745993E+00, 2.671327E+00, -1.30553E+00>,
      <4.180218E+00, 2.672248E+00, -1.30553E+00>,
      <4.747126E+00, 2.947657E+00, -1.552987E+00>,
      <4.181356E+00, 2.948579E+00, -1.552983E+00>,
      <4.748232E+00, 3.217361E+00, -1.940744E+00>,
      <4.182459E+00, 3.218283E+00, -1.940744E+00>,
      <4.748227E+00, 3.21507E+00, -2.527455E+00>,
      <4.182452E+00, 3.215992E+00, -2.527455E+00>,
      <4.750803E+00, 3.843968E+00, -2.529593E+00>,
      <4.18503E+00, 3.844889E+00, -2.529593E+00>,
      <4.751807E+00, 4.087497E+00, -2.332422E+00>,
      <4.186032E+00, 4.088418E+00, -2.332422E+00>,
      <4.753412E+00, 4.480069E+00, -1.367193E+00>,
      <4.187645E+00, 4.48099E+00, -1.367193E+00>,
      <4.753673E+00, 4.542963E+00, -3.833297E-01>,
      <4.187898E+00, 4.543885E+00, -3.833299E-01>,
      <4.743497E+00, 2.063881E+00, 5.395722E+00>,
      <4.177726E+00, 2.064803E+00, 5.395722E+00>,
      <4.745658E+00, 2.590235E+00, 5.39873E+00>,
      <4.179883E+00, 2.591156E+00, 5.39873E+00>,
      <4.747531E+00, 3.046329E+00, 5.813156E+00>,
      <4.181751E+00, 3.047252E+00, 5.813156E+00>,
      <4.748676E+00, 3.325817E+00, 6.329437E+00>,
      <4.182905E+00, 3.326739E+00, 6.329437E+00>,
      <4.748658E+00, 3.321397E+00, 7.510392E+00>,
      <4.182883E+00, 3.322318E+00, 7.510392E+00>,
      <4.747504E+00, 3.040791E+00, 8.168445E+00>,
      <4.181731E+00, 3.041713E+00, 8.168445E+00>,
      <4.745614E+00, 2.579175E+00, 8.517336E+00>,
      <4.179835E+00, 2.580096E+00, 8.517336E+00>,
      <4.743399E+00, 2.040132E+00, 8.586076E+00>,
      <4.177628E+00, 2.041054E+00, 8.586076E+00>,
      <4.74338E+00, 2.035189E+00, 1.026204E+01>,
      <4.177607E+00, 2.03611E+00, 1.026204E+01>,
      <4.74439E+00, 2.281816E+00, 1.026255E+01>,
      <4.178614E+00, 2.282736E+00, 1.026255E+01>,
      <4.745989E+00, 2.671327E+00, 1.037087E+01>,
      <4.180214E+00, 2.672248E+00, 1.037087E+01>,
      <4.747122E+00, 2.947657E+00, 1.061833E+01>,
      <4.181353E+00, 2.948579E+00, 1.061832E+01>,
      <4.748228E+00, 3.217361E+00, 1.100609E+01>,
      <4.182455E+00, 3.218283E+00, 1.100609E+01>,
      <4.748222E+00, 3.21507E+00, 1.15928E+01>,
      <4.182447E+00, 3.215992E+00, 1.15928E+01>,
      <4.750799E+00, 3.843968E+00, 1.159493E+01>,
      <4.185026E+00, 3.844889E+00, 1.159493E+01>,
      <4.751802E+00, 4.087497E+00, 1.139776E+01>,
      <4.186027E+00, 4.088418E+00, 1.139776E+01>,
      <4.753408E+00, 4.480069E+00, 1.043254E+01>,
      <4.187641E+00, 4.48099E+00, 1.043254E+01>,
      <4.75367E+00, 4.542963E+00, 9.44867E+00>,
      <4.187895E+00, 4.543885E+00, 9.44867E+00>
   }
 
   normal_vectors { 
      36, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-5.032992E-04, -3.631432E-01, -9.317332E-01>,
      <-1.091363E-03, -7.870984E-01, -6.168266E-01>,
      <-1.344556E-03, -9.698404E-01, -2.437374E-01>,
      <-1.357511E-03, -9.793831E-01, 2.020076E-01>,
      <-1.092247E-03, -7.879434E-01, 6.157468E-01>,
      <-5.234125E-04, -3.774298E-01, 9.260381E-01>,
      <-1.75726E-04, -1.264974E-01, 9.91967E-01>,
      <-1.882797E-04, -1.362276E-01, -9.906776E-01>,
      <-6.6646E-04, -4.801079E-01, -8.772092E-01>,
      <-1.040839E-03, -7.49093E-01, -6.624641E-01>,
      <-1.324484E-03, -9.547682E-01, -2.973481E-01>,
      <4.605402E-04, 3.321614E-01, -9.432225E-01>,
      <1.113014E-03, 8.031417E-01, -5.957869E-01>,
      <1.351239E-03, 9.747794E-01, -2.231661E-01>,
      <1.386171E-03, 9.994329E-01, -3.36444E-02>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-5.039287E-04, -3.631431E-01, 9.317332E-01>,
      <-1.091815E-03, -7.870984E-01, 6.168266E-01>,
      <-1.344767E-03, -9.698404E-01, 2.437373E-01>,
      <-1.357423E-03, -9.793829E-01, -2.020083E-01>,
      <-1.091836E-03, -7.87943E-01, -6.157473E-01>,
      <-5.228091E-04, -3.774298E-01, -9.260381E-01>,
      <-1.750795E-04, -1.264974E-01, -9.919669E-01>,
      <-1.888265E-04, -1.362254E-01, 9.906779E-01>,
      <-6.670167E-04, -4.801102E-01, 8.772079E-01>,
      <-1.040969E-03, -7.49094E-01, 6.624629E-01>,
      <-1.324596E-03, -9.547687E-01, 2.973469E-01>,
      <4.599238E-04, 3.321643E-01, 9.432214E-01>,
      <1.112625E-03, 8.03143E-01, 5.957852E-01>,
      <1.351099E-03, 9.747792E-01, 2.231669E-01>,
      <1.386155E-03, 9.99433E-01, 3.364083E-02>
   }
 
   uv_vectors { 
      414, 
      <-2.046E-01, 9.50455E-04>,
      <-2.044556E-01, 7.419997E-02>,
      <-6.747044E-01, 1.152495E-01>,
      <-4.011471E-01, 1.145969E-01>,
      <-3.606242E-01, 6.020861E-02>,
      <-1.579244E-01, 2.517338E-02>,
      <-1.453434E-01, 7.10662E-02>,
      <-3.173649E-03, 2.092282E-01>,
      <-2.607399E-02, 2.379216E-01>,
      <-1.381813E-01, 2.841752E-01>,
      <-2.524532E-01, 2.915855E-01>,
      <-7.20838E-01, 6.151171E-02>,
      <-6.197401E-01, 1.511789E-01>,
      <-4.645773E-01, 1.506583E-01>,
      <-1.246028E-01, 1.036236E-01>,
      <-7.156575E-02, 1.404006E-01>,
      <-3.421843E-03, 1.401306E-01>,
      <-5.641788E-01, 5.883074E-01>,
      <-6.759159E-01, 5.810612E-01>,
      <-6.970152E-01, 4.04516E-01>,
      <-6.689128E-01, 3.726806E-01>,
      <-6.566107E-01, 3.278061E-01>,
      <-6.565531E-01, 2.993928E-01>,
      <-4.662144E-01, 2.999625E-01>,
      <-4.584077E-01, 3.620643E-01>,
      <-4.18784E-01, 4.152457E-01>,
      <-3.440497E-01, 4.475738E-01>,
      <-2.09929E-01, 4.480829E-01>,
      <-1.512954E-01, 4.158841E-01>,
      <-1.042293E-01, 3.633384E-01>,
      <-5.871534E-03, 3.031187E-01>,
      <-5.305231E-03, 5.902659E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-4.801807E-01, 9.251E-01>,
      <-8.094193E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-8.056706E-01, 9.251E-01>,
      <-8.165004E-01, 9.865987E-01>,
      <-4.839258E-01, 9.875E-01>,
      <-4.731004E-01, 9.260013E-01>,
      <-8.138481E-01, 9.251E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.757576E-01, 9.875E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.143413E-01, 9.251E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-4.752599E-01, 9.875E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-4.752599E-01, 9.251E-01>,
      <-8.143413E-01, 9.875E-01>,
      <-4.79441E-01, 9.71815E-01>,
      <-8.15111E-01, 9.717873E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-4.750684E-01, 9.473768E-01>,
      <-8.107361E-01, 9.473491E-01>,
      <-6.093669E-01, 9.875E-01>,
      <-4.731E-01, 9.358639E-01>,
      <-6.802346E-01, 9.251E-01>,
      <-8.165E-01, 9.767362E-01>,
      <-6.511039E-01, 9.925E-01>,
      <-4.656E-01, 9.366999E-01>,
      <-6.221966E-01, 9.263E-01>,
      <-8.077E-01, 9.821002E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.656E-01, 9.820999E-01>,
      <-6.511061E-01, 9.263E-01>,
      <-8.076999E-01, 9.367001E-01>,
      <-6.221933E-01, 9.925E-01>,
      <-8.047949E-01, 9.263E-01>,
      <-4.685062E-01, 9.925E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-8.045977E-01, 9.263E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.687034E-01, 9.925E-01>,
      <-4.656E-01, 9.810792E-01>,
      <-6.013628E-01, 9.263E-01>,
      <-8.077E-01, 9.377209E-01>,
      <-6.719353E-01, 9.925E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-4.685073E-01, 9.263E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-8.047938E-01, 9.925E-01>,
      <-5.472026E-01, 9.925E-01>,
      <-4.656E-01, 9.45287E-01>,
      <-7.260988E-01, 9.263E-01>,
      <-8.076999E-01, 9.73513E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-7.89536E-01, 5.358341E-01>,
      <-8.119286E-01, 5.077778E-01>,
      <-8.116856E-01, 4.483239E-01>,
      <-7.410533E-01, 4.395881E-01>,
      <-9.688789E-02, 3.026984E-01>,
      <-8.208482E-01, 2.935884E-01>,
      <-8.21427E-01, 1.00E-03>,
      <-7.211874E-01, 1.00E-03>,
      <-3.526406E-01, 1.00E-03>,
      <-1.579831E-01, 1.00E-03>,
      <-8.152E-01, 9.215873E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-8.151404E-01, 9.963001E-01>,
      <-4.656E-01, 9.935129E-01>,
      <-4.656596E-01, 9.188001E-01>,
      <-1.874804E-03, 3.024706E-01>,
      <-9.998667E-02, 3.625397E-01>,
      <-1.469352E-01, 4.14954E-01>,
      <-2.054224E-01, 4.470723E-01>,
      <-3.392073E-01, 4.465645E-01>,
      <-4.137549E-01, 4.143173E-01>,
      <-4.532796E-01, 3.612688E-01>,
      <-4.610668E-01, 2.993222E-01>,
      <-9.464604E-02, 3.021559E-01>,
      <-6.559296E-01, 2.98754E-01>,
      <-6.559871E-01, 3.270963E-01>,
      <-6.682582E-01, 3.718586E-01>,
      <-6.962906E-01, 4.036143E-01>,
      <-7.462181E-01, 4.416088E-01>,
      <-8.106839E-01, 4.483452E-01>,
      <-8.10926E-01, 5.06618E-01>,
      <-7.885892E-01, 5.346041E-01>,
      <-2.530497E-01, 2.93377E-01>,
      <-1.399122E-01, 2.860404E-01>,
      <-2.891767E-02, 2.40246E-01>,
      <-6.244719E-03, 2.118375E-01>,
      <-6.489635E-03, 1.384754E-01>,
      <-7.395738E-02, 1.387428E-01>,
      <-1.185479E-01, 1.072811E-01>,
      <-1.470027E-01, 7.504681E-02>,
      <-1.594592E-01, 2.960964E-02>,
      <-1.595172E-01, 8.400737E-04>,
      <-3.522428E-01, 1.416883E-03>,
      <-3.601472E-01, 6.429716E-02>,
      <-4.002675E-01, 1.181454E-01>,
      <-4.75939E-01, 1.508787E-01>,
      <-6.117408E-01, 1.513942E-01>,
      <-6.7111E-01, 1.187916E-01>,
      <-7.187657E-01, 6.558718E-02>,
      <-7.191114E-01, 4.187306E-03>,
      <-8.183562E-01, 4.612735E-03>,
      <-8.177832E-01, 2.953604E-01>,
      <-1.31005E-03, 5.938998E-01>,
      <-6.702439E-01, 5.847182E-01>,
      <-5.587863E-01, 5.919462E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-6.093669E-01, 9.875E-01>,
      <-4.731E-01, 9.358639E-01>,
      <-6.802346E-01, 9.251E-01>,
      <-8.165E-01, 9.767362E-01>,
      <-4.79441E-01, 9.71815E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-8.15111E-01, 9.717873E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-4.750684E-01, 9.473768E-01>,
      <-8.107361E-01, 9.473491E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-6.511039E-01, 9.925E-01>,
      <-4.656E-01, 9.366999E-01>,
      <-6.221966E-01, 9.263E-01>,
      <-8.077E-01, 9.821002E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-4.685073E-01, 9.263E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-8.047938E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-5.472026E-01, 9.925E-01>,
      <-4.656E-01, 9.45287E-01>,
      <-7.260988E-01, 9.263E-01>,
      <-8.076999E-01, 9.73513E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-4.752599E-01, 9.251E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-8.143413E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-4.801807E-01, 9.251E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-8.094193E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-8.152E-01, 9.215873E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-8.151404E-01, 9.963001E-01>,
      <-8.208482E-01, 2.935884E-01>,
      <-8.21427E-01, 1.00E-03>,
      <-7.211874E-01, 1.00E-03>,
      <-7.20838E-01, 6.151171E-02>,
      <-6.747044E-01, 1.152495E-01>,
      <-6.197401E-01, 1.511789E-01>,
      <-4.645773E-01, 1.506583E-01>,
      <-4.011471E-01, 1.145969E-01>,
      <-3.606242E-01, 6.020861E-02>,
      <-3.526406E-01, 1.00E-03>,
      <-1.579831E-01, 1.00E-03>,
      <-1.579244E-01, 2.517338E-02>,
      <-1.453434E-01, 7.10662E-02>,
      <-1.246028E-01, 1.036236E-01>,
      <-7.156575E-02, 1.404006E-01>,
      <-3.421843E-03, 1.401306E-01>,
      <-3.173649E-03, 2.092282E-01>,
      <-2.607399E-02, 2.379216E-01>,
      <-1.381813E-01, 2.841752E-01>,
      <-2.524532E-01, 2.915855E-01>,
      <-2.530497E-01, 2.93377E-01>,
      <-1.399122E-01, 2.860404E-01>,
      <-2.891767E-02, 2.40246E-01>,
      <-6.244719E-03, 2.118375E-01>,
      <-6.489635E-03, 1.384754E-01>,
      <-7.395738E-02, 1.387428E-01>,
      <-1.185479E-01, 1.072811E-01>,
      <-1.470027E-01, 7.504681E-02>,
      <-1.594592E-01, 2.960964E-02>,
      <-1.595172E-01, 8.400737E-04>,
      <-3.522428E-01, 1.416883E-03>,
      <-3.601472E-01, 6.429716E-02>,
      <-4.002675E-01, 1.181454E-01>,
      <-4.75939E-01, 1.508787E-01>,
      <-6.117408E-01, 1.513942E-01>,
      <-6.7111E-01, 1.187916E-01>,
      <-7.187657E-01, 6.558718E-02>,
      <-7.191114E-01, 4.187306E-03>,
      <-8.183562E-01, 4.612735E-03>,
      <-8.177832E-01, 2.953604E-01>,
      <-2.044556E-01, 7.419997E-02>,
      <-2.046E-01, 9.50455E-04>,
      <-2.046E-01, 9.50455E-04>,
      <-2.044556E-01, 7.419997E-02>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-8.045977E-01, 9.263E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.687034E-01, 9.925E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.656E-01, 9.810792E-01>,
      <-6.013628E-01, 9.263E-01>,
      <-8.077E-01, 9.377209E-01>,
      <-6.719353E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-4.656E-01, 9.820999E-01>,
      <-6.511061E-01, 9.263E-01>,
      <-8.076999E-01, 9.367001E-01>,
      <-6.221933E-01, 9.925E-01>,
      <-8.047949E-01, 9.263E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.685062E-01, 9.925E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-8.143413E-01, 9.251E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.752599E-01, 9.875E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-8.138481E-01, 9.251E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.757576E-01, 9.875E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.056706E-01, 9.251E-01>,
      <-8.165004E-01, 9.865987E-01>,
      <-4.839258E-01, 9.875E-01>,
      <-4.731004E-01, 9.260013E-01>,
      <-4.656E-01, 9.935129E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-4.656596E-01, 9.188001E-01>,
      <-5.641788E-01, 5.883074E-01>,
      <-6.759159E-01, 5.810612E-01>,
      <-7.89536E-01, 5.358341E-01>,
      <-8.119286E-01, 5.077778E-01>,
      <-8.116856E-01, 4.483239E-01>,
      <-7.410533E-01, 4.395881E-01>,
      <-6.970152E-01, 4.04516E-01>,
      <-6.689128E-01, 3.726806E-01>,
      <-6.566107E-01, 3.278061E-01>,
      <-6.565531E-01, 2.993928E-01>,
      <-4.662144E-01, 2.999625E-01>,
      <-4.584077E-01, 3.620643E-01>,
      <-4.18784E-01, 4.152457E-01>,
      <-3.440497E-01, 4.475738E-01>,
      <-2.09929E-01, 4.480829E-01>,
      <-1.512954E-01, 4.158841E-01>,
      <-1.042293E-01, 3.633384E-01>,
      <-9.688789E-02, 3.026984E-01>,
      <-5.871534E-03, 3.031187E-01>,
      <-5.305231E-03, 5.902659E-01>,
      <-1.31005E-03, 5.938998E-01>,
      <-1.874804E-03, 3.024706E-01>,
      <-9.464604E-02, 3.021559E-01>,
      <-9.998667E-02, 3.625397E-01>,
      <-1.469352E-01, 4.14954E-01>,
      <-2.054224E-01, 4.470723E-01>,
      <-3.392073E-01, 4.465645E-01>,
      <-4.137549E-01, 4.143173E-01>,
      <-4.532796E-01, 3.612688E-01>,
      <-4.610668E-01, 2.993222E-01>,
      <-6.559296E-01, 2.98754E-01>,
      <-6.559871E-01, 3.270963E-01>,
      <-6.682582E-01, 3.718586E-01>,
      <-6.962906E-01, 4.036143E-01>,
      <-7.462181E-01, 4.416088E-01>,
      <-8.106839E-01, 4.483452E-01>,
      <-8.10926E-01, 5.06618E-01>,
      <-7.885892E-01, 5.346041E-01>,
      <-6.702439E-01, 5.847182E-01>,
      <-5.587863E-01, 5.919462E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      152, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 9, 8>, 0,
      <7, 8, 6>, 0,
      <9, 11, 10>, 0,
      <9, 10, 8>, 0,
      <11, 13, 12>, 0,
      <11, 12, 10>, 0,
      <13, 15, 14>, 0,
      <13, 14, 12>, 0,
      <15, 17, 16>, 0,
      <15, 16, 14>, 0,
      <17, 19, 18>, 0,
      <17, 18, 16>, 0,
      <19, 21, 20>, 0,
      <19, 20, 18>, 0,
      <21, 23, 22>, 0,
      <21, 22, 20>, 0,
      <23, 25, 24>, 0,
      <23, 24, 22>, 0,
      <25, 27, 26>, 0,
      <25, 26, 24>, 0,
      <27, 29, 28>, 0,
      <27, 28, 26>, 0,
      <29, 31, 30>, 0,
      <29, 30, 28>, 0,
      <31, 33, 32>, 0,
      <31, 32, 30>, 0,
      <33, 35, 34>, 0,
      <33, 34, 32>, 0,
      <35, 37, 36>, 0,
      <35, 36, 34>, 0,
      <37, 39, 38>, 0,
      <37, 38, 36>, 0,
      <39, 1, 0>, 0,
      <39, 0, 38>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <16, 18, 20>, 0,
      <16, 20, 22>, 0,
      <16, 22, 24>, 0,
      <16, 24, 26>, 0,
      <16, 26, 28>, 0,
      <28, 30, 32>, 0,
      <28, 32, 34>, 0,
      <28, 34, 36>, 0,
      <28, 36, 38>, 0,
      <28, 38, 0>, 0,
      <28, 0, 12>, 0,
      <28, 12, 14>, 0,
      <14, 16, 28>, 0,
      <1, 39, 37>, 0,
      <1, 37, 35>, 0,
      <1, 35, 33>, 0,
      <1, 33, 31>, 0,
      <1, 31, 29>, 0,
      <1, 29, 27>, 0,
      <1, 27, 25>, 0,
      <23, 21, 19>, 0,
      <23, 19, 17>, 0,
      <23, 17, 15>, 0,
      <23, 15, 13>, 0,
      <7, 5, 3>, 0,
      <7, 3, 1>, 0,
      <25, 23, 13>, 0,
      <9, 7, 1>, 0,
      <1, 25, 13>, 0,
      <1, 13, 11>, 0,
      <11, 9, 1>, 0,
      <0, 2, 3>, 0,
      <0, 3, 1>, 0,
      <2, 40, 41>, 0,
      <2, 41, 3>, 0,
      <40, 42, 43>, 0,
      <40, 43, 41>, 0,
      <42, 44, 45>, 0,
      <42, 45, 43>, 0,
      <44, 46, 47>, 0,
      <44, 47, 45>, 0,
      <46, 48, 49>, 0,
      <46, 49, 47>, 0,
      <48, 50, 51>, 0,
      <48, 51, 49>, 0,
      <50, 52, 53>, 0,
      <50, 53, 51>, 0,
      <52, 54, 55>, 0,
      <52, 55, 53>, 0,
      <54, 56, 57>, 0,
      <54, 57, 55>, 0,
      <56, 58, 59>, 0,
      <56, 59, 57>, 0,
      <58, 60, 61>, 0,
      <58, 61, 59>, 0,
      <60, 62, 63>, 0,
      <60, 63, 61>, 0,
      <62, 64, 65>, 0,
      <62, 65, 63>, 0,
      <64, 66, 67>, 0,
      <64, 67, 65>, 0,
      <66, 68, 69>, 0,
      <66, 69, 67>, 0,
      <68, 70, 71>, 0,
      <68, 71, 69>, 0,
      <70, 72, 73>, 0,
      <70, 73, 71>, 0,
      <72, 74, 75>, 0,
      <72, 75, 73>, 0,
      <74, 0, 1>, 0,
      <74, 1, 75>, 0,
      <0, 74, 72>, 0,
      <0, 72, 70>, 0,
      <0, 70, 68>, 0,
      <0, 68, 66>, 0,
      <0, 66, 64>, 0,
      <0, 64, 62>, 0,
      <0, 62, 60>, 0,
      <58, 56, 54>, 0,
      <58, 54, 52>, 0,
      <58, 52, 50>, 0,
      <58, 50, 48>, 0,
      <42, 40, 2>, 0,
      <42, 2, 0>, 0,
      <60, 58, 48>, 0,
      <44, 42, 0>, 0,
      <0, 60, 48>, 0,
      <0, 48, 46>, 0,
      <46, 44, 0>, 0,
      <1, 3, 41>, 0,
      <1, 41, 43>, 0,
      <1, 43, 45>, 0,
      <1, 45, 47>, 0,
      <1, 47, 49>, 0,
      <53, 55, 57>, 0,
      <53, 57, 59>, 0,
      <53, 59, 61>, 0,
      <53, 61, 63>, 0,
      <53, 63, 65>, 0,
      <65, 67, 69>, 0,
      <65, 69, 71>, 0,
      <65, 71, 73>, 0,
      <65, 73, 75>, 0,
      <65, 75, 1>, 0,
      <65, 1, 49>, 0,
      <65, 49, 51>, 0,
      <51, 53, 65>, 0
   }
 
   normal_indices { 
      152, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 8, 8>,
      <7, 8, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 10, 10>,
      <2, 10, 2>,
      <10, 11, 11>,
      <10, 11, 10>,
      <11, 12, 12>,
      <11, 12, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <13, 1, 1>,
      <13, 1, 13>,
      <2, 14, 14>,
      <2, 14, 2>,
      <14, 15, 15>,
      <14, 15, 14>,
      <15, 16, 16>,
      <15, 16, 15>,
      <16, 17, 17>,
      <16, 17, 16>,
      <17, 18, 18>,
      <17, 18, 17>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 21, 21>,
      <0, 21, 0>,
      <21, 22, 22>,
      <21, 22, 21>,
      <22, 23, 23>,
      <22, 23, 22>,
      <23, 24, 24>,
      <23, 24, 23>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 26, 26>,
      <25, 26, 25>,
      <26, 27, 27>,
      <26, 27, 26>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 28, 28>,
      <0, 28, 0>,
      <28, 29, 29>,
      <28, 29, 28>,
      <29, 30, 30>,
      <29, 30, 29>,
      <30, 31, 31>,
      <30, 31, 30>,
      <31, 1, 1>,
      <31, 1, 31>,
      <0, 32, 32>,
      <0, 32, 0>,
      <32, 33, 33>,
      <32, 33, 32>,
      <33, 34, 34>,
      <33, 34, 33>,
      <34, 35, 35>,
      <34, 35, 34>,
      <35, 18, 18>,
      <35, 18, 35>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>
   }
 
   uv_indices { 
      152, 
      <127, 128, 128>,
      <127, 128, 127>,
      <178, 179, 180>,
      <178, 180, 181>,
      <182, 183, 184>,
      <182, 184, 185>,
      <186, 187, 188>,
      <186, 188, 189>,
      <190, 191, 192>,
      <190, 192, 193>,
      <194, 195, 196>,
      <194, 196, 197>,
      <198, 199, 200>,
      <198, 200, 201>,
      <202, 203, 204>,
      <202, 204, 205>,
      <206, 207, 208>,
      <206, 208, 209>,
      <210, 211, 212>,
      <210, 212, 213>,
      <214, 215, 216>,
      <214, 216, 217>,
      <218, 219, 220>,
      <218, 220, 221>,
      <222, 223, 224>,
      <222, 224, 225>,
      <226, 227, 228>,
      <226, 228, 229>,
      <230, 231, 232>,
      <230, 232, 233>,
      <234, 235, 236>,
      <234, 236, 237>,
      <238, 239, 240>,
      <238, 240, 241>,
      <242, 243, 244>,
      <242, 244, 245>,
      <246, 247, 248>,
      <246, 248, 249>,
      <250, 251, 252>,
      <250, 252, 253>,
      <254, 255, 256>,
      <254, 256, 257>,
      <254, 257, 258>,
      <254, 258, 259>,
      <254, 259, 260>,
      <262, 263, 264>,
      <262, 264, 265>,
      <262, 265, 266>,
      <262, 266, 267>,
      <262, 267, 268>,
      <268, 269, 270>,
      <268, 270, 271>,
      <268, 271, 272>,
      <268, 272, 273>,
      <268, 273, 254>,
      <268, 254, 260>,
      <268, 260, 261>,
      <261, 262, 268>,
      <293, 274, 275>,
      <293, 275, 276>,
      <293, 276, 277>,
      <293, 277, 278>,
      <293, 278, 279>,
      <293, 279, 280>,
      <293, 280, 281>,
      <282, 283, 284>,
      <282, 284, 285>,
      <282, 285, 286>,
      <282, 286, 287>,
      <290, 291, 292>,
      <290, 292, 293>,
      <281, 282, 287>,
      <289, 290, 293>,
      <293, 281, 287>,
      <293, 287, 288>,
      <288, 289, 293>,
      <294, 295, 296>,
      <294, 296, 297>,
      <298, 299, 300>,
      <298, 300, 301>,
      <302, 303, 304>,
      <302, 304, 305>,
      <306, 307, 308>,
      <306, 308, 309>,
      <310, 311, 312>,
      <310, 312, 313>,
      <314, 315, 316>,
      <314, 316, 317>,
      <318, 319, 320>,
      <318, 320, 321>,
      <322, 323, 324>,
      <322, 324, 325>,
      <326, 327, 328>,
      <326, 328, 329>,
      <330, 331, 332>,
      <330, 332, 333>,
      <334, 335, 336>,
      <334, 336, 337>,
      <338, 339, 340>,
      <338, 340, 341>,
      <342, 343, 344>,
      <342, 344, 345>,
      <346, 347, 348>,
      <346, 348, 349>,
      <350, 351, 352>,
      <350, 352, 353>,
      <354, 355, 356>,
      <354, 356, 357>,
      <358, 359, 360>,
      <358, 360, 361>,
      <362, 363, 364>,
      <362, 364, 365>,
      <366, 367, 368>,
      <366, 368, 369>,
      <370, 371, 372>,
      <370, 372, 373>,
      <393, 374, 375>,
      <393, 375, 376>,
      <393, 376, 377>,
      <393, 377, 378>,
      <393, 378, 379>,
      <393, 379, 380>,
      <393, 380, 381>,
      <382, 383, 384>,
      <382, 384, 385>,
      <382, 385, 386>,
      <382, 386, 387>,
      <390, 391, 392>,
      <390, 392, 393>,
      <381, 382, 387>,
      <389, 390, 393>,
      <393, 381, 387>,
      <393, 387, 388>,
      <388, 389, 393>,
      <394, 395, 396>,
      <394, 396, 397>,
      <394, 397, 398>,
      <394, 398, 399>,
      <394, 399, 400>,
      <402, 403, 404>,
      <402, 404, 405>,
      <402, 405, 406>,
      <402, 406, 407>,
      <402, 407, 408>,
      <408, 409, 410>,
      <408, 410, 411>,
      <408, 411, 412>,
      <408, 412, 413>,
      <408, 413, 394>,
      <408, 394, 400>,
      <408, 400, 401>,
      <401, 402, 408>
   }
   uv_mapping
}
 
// AxleCap1
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.753742E+00, 2.242231E+00, -9.344247E-01>,
      <5.194757E+00, 2.242231E+00, -9.344246E-01>,
      <5.194757E+00, 2.242231E+00, 1.230772E-01>,
      <4.753742E+00, 2.242231E+00, 1.230771E-01>,
      <4.753742E+00, 2.946012E+00, -9.344247E-01>,
      <4.986626E+00, 2.939211E+00, -9.344246E-01>,
      <4.753742E+00, 3.393731E+00, -5.93674E-01>,
      <4.833811E+00, 3.393731E+00, -5.93674E-01>,
      <4.986625E+00, 2.939211E+00, 1.230772E-01>,
      <4.753742E+00, 2.946012E+00, 1.230771E-01>,
      <4.753742E+00, 3.393731E+00, -2.176741E-01>,
      <4.833808E+00, 3.393731E+00, -2.176741E-01>,
      <5.194757E+00, 2.637721E+00, -9.344246E-01>,
      <5.194757E+00, 2.637721E+00, 1.235855E-01>,
      <4.753742E+00, 2.641122E+00, -9.344247E-01>,
      <4.753742E+00, 2.641122E+00, 1.230771E-01>
   }
 
   normal_vectors { 
      11, 
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <5.894303E-03, 3.186712E-01, -9.47847E-01>,
      <6.238162E-03, 8.955734E-01, -4.448699E-01>,
      <6.238351E-03, 8.955734E-01, 4.4487E-01>,
      <5.558798E-03, 3.189484E-01, 9.477558E-01>,
      <9.425034E-01, 3.341967E-01, 3.071066E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <8.633782E-01, 5.045573E-01, 9.944129E-07>,
      <9.300554E-01, 3.674194E-01, 1.712647E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377002E-01, 5.168E-01>,
      <-9.824305E-01, 5.168E-01>,
      <-8.377002E-01, 5.954258E-01>,
      <-8.377002E-01, 5.961931E-01>,
      <-8.843356E-01, 6.467E-01>,
      <-9.357951E-01, 6.467E-01>,
      <-9.824305E-01, 5.961931E-01>,
      <-9.824305E-01, 5.954258E-01>,
      <-9.825002E-01, 5.61415E-01>,
      <-8.377002E-01, 5.61415E-01>,
      <-8.377002E-01, 5.617986E-01>,
      <-9.824305E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// AxleCap2
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.75374E+00, 2.242231E+00, 4.000847E+00>,
      <5.194756E+00, 2.242231E+00, 4.000847E+00>,
      <5.194756E+00, 2.242231E+00, 5.058349E+00>,
      <4.75374E+00, 2.242231E+00, 5.058349E+00>,
      <4.75374E+00, 2.946012E+00, 4.000847E+00>,
      <4.986624E+00, 2.939211E+00, 4.000847E+00>,
      <4.75374E+00, 3.393731E+00, 4.341598E+00>,
      <4.833809E+00, 3.393731E+00, 4.341598E+00>,
      <4.986624E+00, 2.939211E+00, 5.058349E+00>,
      <4.75374E+00, 2.946012E+00, 5.058349E+00>,
      <4.75374E+00, 3.393731E+00, 4.717598E+00>,
      <4.833807E+00, 3.393731E+00, 4.717598E+00>,
      <5.194756E+00, 2.637721E+00, 4.000847E+00>,
      <5.194756E+00, 2.637721E+00, 5.058857E+00>,
      <4.75374E+00, 2.641122E+00, 4.000847E+00>,
      <4.75374E+00, 2.641122E+00, 5.058349E+00>
   }
 
   normal_vectors { 
      11, 
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <5.894301E-03, 3.186717E-01, -9.478468E-01>,
      <6.238161E-03, 8.955734E-01, -4.448698E-01>,
      <6.237909E-03, 8.955734E-01, 4.4487E-01>,
      <5.55822E-03, 3.189483E-01, 9.477558E-01>,
      <9.425034E-01, 3.341966E-01, 3.071066E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <8.633783E-01, 5.045571E-01, 9.944126E-07>,
      <9.300555E-01, 3.67419E-01, 1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377E-01, 5.168E-01>,
      <-9.824304E-01, 5.168E-01>,
      <-8.377E-01, 5.954258E-01>,
      <-8.377E-01, 5.961931E-01>,
      <-8.843354E-01, 6.467E-01>,
      <-9.357949E-01, 6.467E-01>,
      <-9.824304E-01, 5.961931E-01>,
      <-9.824304E-01, 5.954258E-01>,
      <-9.825E-01, 5.61415E-01>,
      <-8.377E-01, 5.61415E-01>,
      <-8.377E-01, 5.617986E-01>,
      <-9.824304E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// AxleCap3
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.753739E+00, 2.242231E+00, 8.956616E+00>,
      <5.194754E+00, 2.242231E+00, 8.956616E+00>,
      <5.194754E+00, 2.242231E+00, 1.001412E+01>,
      <4.753738E+00, 2.242231E+00, 1.001412E+01>,
      <4.753739E+00, 2.946012E+00, 8.956616E+00>,
      <4.986622E+00, 2.939211E+00, 8.956616E+00>,
      <4.753739E+00, 3.393731E+00, 9.297368E+00>,
      <4.833807E+00, 3.393731E+00, 9.297368E+00>,
      <4.986622E+00, 2.939211E+00, 1.001412E+01>,
      <4.753738E+00, 2.946012E+00, 1.001412E+01>,
      <4.753738E+00, 3.393731E+00, 9.673368E+00>,
      <4.833805E+00, 3.393731E+00, 9.673368E+00>,
      <5.194754E+00, 2.637721E+00, 8.956616E+00>,
      <5.194754E+00, 2.637721E+00, 1.001463E+01>,
      <4.753739E+00, 2.641122E+00, 8.956616E+00>,
      <4.753738E+00, 2.641122E+00, 1.001412E+01>
   }
 
   normal_vectors { 
      11, 
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <5.894302E-03, 3.186716E-01, -9.478469E-01>,
      <6.238162E-03, 8.955734E-01, -4.448699E-01>,
      <6.237908E-03, 8.955734E-01, 4.4487E-01>,
      <5.558379E-03, 3.189484E-01, 9.477558E-01>,
      <9.425034E-01, 3.341965E-01, 3.071066E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <8.633783E-01, 5.045571E-01, 9.944126E-07>,
      <9.300554E-01, 3.674192E-01, 1.712646E-06>
   }
 
   uv_vectors { 
      32, 
      <-3.32E-01, 7.800042E-03>,
      <-3.662E-01, 7.800042E-03>,
      <-3.662E-01, 2.636737E-02>,
      <-3.662E-01, 2.61603E-02>,
      <-3.5518E-01, 4.000002E-02>,
      <-3.32E-01, 2.61603E-02>,
      <-3.32E-01, 2.636737E-02>,
      <-3.4302E-01, 4.000002E-02>,
      <-3.662E-01, 1.698017E-02>,
      <-2.196466E-01, 8.262624E-03>,
      <-1.905533E-01, 8.262624E-03>,
      <-2.196465E-01, 1.66088E-02>,
      <-2.196465E-01, 2.495497E-02>,
      <-2.106276E-01, 3.753743E-02>,
      <-1.995721E-01, 3.753743E-02>,
      <-1.905532E-01, 2.495497E-02>,
      <-3.32E-01, 1.698017E-02>,
      <-1.905532E-01, 1.66088E-02>,
      <-3.662E-01, 1.70837E-02>,
      <-3.32E-01, 1.70837E-02>,
      <-8.377E-01, 5.168E-01>,
      <-9.824304E-01, 5.168E-01>,
      <-8.377E-01, 5.954258E-01>,
      <-8.377E-01, 5.961931E-01>,
      <-8.843354E-01, 6.467E-01>,
      <-9.357949E-01, 6.467E-01>,
      <-9.824304E-01, 5.961931E-01>,
      <-9.824304E-01, 5.954258E-01>,
      <-9.825E-01, 5.61415E-01>,
      <-8.377E-01, 5.61415E-01>,
      <-8.377E-01, 5.617986E-01>,
      <-9.824304E-01, 5.617986E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      22, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 2, 1>, 0,
      <13, 1, 12>, 0,
      <14, 4, 5>, 0,
      <14, 5, 12>, 0,
      <12, 1, 0>, 0,
      <12, 0, 14>, 0,
      <8, 9, 15>, 0,
      <8, 15, 13>, 0,
      <13, 15, 3>, 0,
      <13, 3, 2>, 0,
      <5, 7, 11>, 0,
      <5, 11, 8>, 0,
      <8, 13, 12>, 0,
      <8, 12, 5>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 1, 1>,
      <2, 1, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <4, 4, 8>,
      <4, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <9, 5, 5>,
      <9, 5, 9>
   }
 
   uv_indices { 
      22, 
      <20, 21, 21>,
      <20, 21, 20>,
      <24, 22, 23>,
      <24, 23, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 25, 26>,
      <25, 26, 27>,
      <28, 21, 20>,
      <28, 20, 29>,
      <30, 23, 22>,
      <30, 22, 29>,
      <29, 20, 20>,
      <29, 20, 30>,
      <27, 26, 31>,
      <27, 31, 28>,
      <28, 31, 21>,
      <28, 21, 21>,
      <22, 24, 25>,
      <22, 25, 27>,
      <27, 28, 29>,
      <27, 29, 22>
   }
   uv_mapping
}
 
// Brakes
mesh2 {
 
   vertex_vectors { 
      208, 
      <3.78066E+00, 2.328146E+00, 6.179818E+00>,
      <3.778579E+00, 3.010154E+00, 6.175218E+00>,
      <3.97858E+00, 3.010154E+00, 6.175218E+00>,
      <3.980661E+00, 2.328146E+00, 6.179818E+00>,
      <3.978582E+00, 2.875196E+00, 6.366045E+00>,
      <3.778581E+00, 2.875196E+00, 6.366045E+00>,
      <3.980661E+00, 2.445646E+00, 6.370644E+00>,
      <3.78066E+00, 2.445646E+00, 6.370644E+00>,
      <3.980661E+00, 2.328146E+00, 6.297318E+00>,
      <3.78066E+00, 2.328146E+00, 6.297319E+00>,
      <3.778579E+00, 3.597655E+00, 6.708152E+00>,
      <3.778581E+00, 3.597655E+00, 6.994391E+00>,
      <3.978582E+00, 3.597655E+00, 6.994391E+00>,
      <3.97858E+00, 3.597655E+00, 6.708152E+00>,
      <3.978581E+00, 2.328146E+00, 7.815948E+00>,
      <3.980662E+00, 3.010154E+00, 7.820548E+00>,
      <3.780662E+00, 3.010154E+00, 7.820548E+00>,
      <3.778581E+00, 2.328146E+00, 7.815948E+00>,
      <3.78066E+00, 2.875196E+00, 7.629721E+00>,
      <3.98066E+00, 2.875196E+00, 7.629721E+00>,
      <3.778581E+00, 2.445646E+00, 7.625122E+00>,
      <3.978581E+00, 2.445646E+00, 7.625122E+00>,
      <3.778581E+00, 2.328146E+00, 7.698449E+00>,
      <3.978581E+00, 2.328146E+00, 7.698446E+00>,
      <3.980662E+00, 3.597655E+00, 7.287614E+00>,
      <3.980661E+00, 3.597655E+00, 7.001374E+00>,
      <3.78066E+00, 3.597655E+00, 7.001374E+00>,
      <3.780662E+00, 3.597655E+00, 7.287614E+00>,
      <4.02962E+00, 2.121756E+00, 8.28835E+00>,
      <4.02962E+00, 3.061756E+00, 8.28835E+00>,
      <3.729621E+00, 3.061756E+00, 8.28835E+00>,
      <3.729621E+00, 2.121756E+00, 8.28835E+00>,
      <3.729621E+00, 2.944256E+00, 7.818351E+00>,
      <4.02962E+00, 2.944256E+00, 7.818351E+00>,
      <4.02962E+00, 3.061756E+00, 7.935851E+00>,
      <3.729621E+00, 3.061756E+00, 7.935851E+00>,
      <3.729621E+00, 2.121756E+00, 7.935851E+00>,
      <4.02962E+00, 2.121756E+00, 7.935851E+00>,
      <3.729621E+00, 2.239256E+00, 7.818351E+00>,
      <4.02962E+00, 2.239256E+00, 7.818351E+00>,
      <3.729621E+00, 2.121756E+00, 5.707416E+00>,
      <3.729621E+00, 3.061756E+00, 5.707416E+00>,
      <4.029621E+00, 3.061756E+00, 5.707416E+00>,
      <4.029621E+00, 2.121756E+00, 5.707416E+00>,
      <4.029621E+00, 2.944256E+00, 6.177415E+00>,
      <3.729621E+00, 2.944256E+00, 6.177415E+00>,
      <3.729621E+00, 3.061756E+00, 6.059915E+00>,
      <4.029621E+00, 3.061756E+00, 6.059915E+00>,
      <4.029621E+00, 2.121756E+00, 6.059915E+00>,
      <3.729621E+00, 2.121756E+00, 6.059915E+00>,
      <4.029621E+00, 2.239256E+00, 6.177415E+00>,
      <3.729621E+00, 2.239256E+00, 6.177415E+00>,
      <4.029622E+00, 2.121756E+00, 3.368788E+00>,
      <4.029622E+00, 3.061756E+00, 3.368788E+00>,
      <3.729622E+00, 3.061756E+00, 3.368788E+00>,
      <3.729622E+00, 2.121756E+00, 3.368788E+00>,
      <3.729622E+00, 2.944256E+00, 2.898787E+00>,
      <4.029622E+00, 2.944256E+00, 2.898787E+00>,
      <4.029622E+00, 3.061756E+00, 3.016289E+00>,
      <3.729622E+00, 3.061756E+00, 3.016289E+00>,
      <3.729622E+00, 2.121756E+00, 3.016289E+00>,
      <4.029622E+00, 2.121756E+00, 3.016289E+00>,
      <3.729622E+00, 2.239256E+00, 2.898787E+00>,
      <4.029622E+00, 2.239256E+00, 2.898787E+00>,
      <3.978583E+00, 2.328146E+00, 2.896385E+00>,
      <3.980664E+00, 3.010154E+00, 2.900986E+00>,
      <3.780663E+00, 3.010154E+00, 2.900985E+00>,
      <3.778582E+00, 2.328146E+00, 2.896385E+00>,
      <3.780661E+00, 2.875196E+00, 2.710158E+00>,
      <3.980662E+00, 2.875196E+00, 2.710158E+00>,
      <3.778582E+00, 2.445646E+00, 2.705559E+00>,
      <3.978583E+00, 2.445646E+00, 2.70556E+00>,
      <3.778582E+00, 2.328146E+00, 2.778886E+00>,
      <3.978583E+00, 2.328146E+00, 2.778884E+00>,
      <3.980664E+00, 3.597655E+00, 2.368052E+00>,
      <3.980662E+00, 3.597655E+00, 2.081811E+00>,
      <3.780661E+00, 3.597655E+00, 2.081811E+00>,
      <3.780663E+00, 3.597655E+00, 2.368051E+00>,
      <3.729623E+00, 2.121756E+00, 7.878531E-01>,
      <3.729623E+00, 3.061756E+00, 7.878531E-01>,
      <4.029623E+00, 3.061756E+00, 7.878532E-01>,
      <4.029623E+00, 2.121756E+00, 7.878532E-01>,
      <4.029622E+00, 2.944256E+00, 1.257852E+00>,
      <3.729623E+00, 2.944256E+00, 1.257852E+00>,
      <3.729623E+00, 3.061756E+00, 1.140352E+00>,
      <4.029622E+00, 3.061756E+00, 1.140352E+00>,
      <4.029622E+00, 2.121756E+00, 1.140352E+00>,
      <3.729623E+00, 2.121756E+00, 1.140352E+00>,
      <4.029622E+00, 2.239256E+00, 1.257852E+00>,
      <3.729623E+00, 2.239256E+00, 1.257852E+00>,
      <3.780662E+00, 2.328146E+00, 1.260255E+00>,
      <3.778581E+00, 3.010154E+00, 1.255655E+00>,
      <3.978581E+00, 3.010154E+00, 1.255655E+00>,
      <3.980662E+00, 2.328146E+00, 1.260255E+00>,
      <3.978583E+00, 2.875196E+00, 1.446483E+00>,
      <3.778583E+00, 2.875196E+00, 1.446483E+00>,
      <3.980662E+00, 2.445646E+00, 1.451081E+00>,
      <3.780662E+00, 2.445646E+00, 1.451081E+00>,
      <3.980662E+00, 2.328146E+00, 1.377755E+00>,
      <3.780662E+00, 2.328146E+00, 1.377757E+00>,
      <3.778581E+00, 3.597655E+00, 1.788589E+00>,
      <3.778582E+00, 3.597655E+00, 2.074829E+00>,
      <3.978583E+00, 3.597655E+00, 2.074829E+00>,
      <3.978581E+00, 3.597655E+00, 1.788589E+00>,
      <-1.321341E+00, 2.328146E+00, 6.179816E+00>,
      <-1.323422E+00, 3.010154E+00, 6.175216E+00>,
      <-1.123421E+00, 3.010154E+00, 6.175216E+00>,
      <-1.12134E+00, 2.328146E+00, 6.179816E+00>,
      <-1.123419E+00, 2.875196E+00, 6.366043E+00>,
      <-1.32342E+00, 2.875196E+00, 6.366043E+00>,
      <-1.12134E+00, 2.445646E+00, 6.370642E+00>,
      <-1.321341E+00, 2.445646E+00, 6.370642E+00>,
      <-1.12134E+00, 2.328146E+00, 6.297316E+00>,
      <-1.321341E+00, 2.328146E+00, 6.297318E+00>,
      <-1.323422E+00, 3.597655E+00, 6.70815E+00>,
      <-1.32342E+00, 3.597655E+00, 6.99439E+00>,
      <-1.12342E+00, 3.597655E+00, 6.99439E+00>,
      <-1.123421E+00, 3.597655E+00, 6.70815E+00>,
      <-1.12342E+00, 2.328146E+00, 7.815946E+00>,
      <-1.121339E+00, 3.010154E+00, 7.820546E+00>,
      <-1.32134E+00, 3.010154E+00, 7.820546E+00>,
      <-1.323421E+00, 2.328146E+00, 7.815946E+00>,
      <-1.321342E+00, 2.875196E+00, 7.629719E+00>,
      <-1.121341E+00, 2.875196E+00, 7.629719E+00>,
      <-1.323421E+00, 2.445646E+00, 7.62512E+00>,
      <-1.12342E+00, 2.445646E+00, 7.62512E+00>,
      <-1.323421E+00, 2.328146E+00, 7.698447E+00>,
      <-1.12342E+00, 2.328146E+00, 7.698444E+00>,
      <-1.121339E+00, 3.597655E+00, 7.287612E+00>,
      <-1.121341E+00, 3.597655E+00, 7.001372E+00>,
      <-1.321341E+00, 3.597655E+00, 7.001372E+00>,
      <-1.32134E+00, 3.597655E+00, 7.287612E+00>,
      <-1.072381E+00, 2.121756E+00, 8.288348E+00>,
      <-1.072381E+00, 3.061756E+00, 8.288348E+00>,
      <-1.37238E+00, 3.061756E+00, 8.288348E+00>,
      <-1.37238E+00, 2.121756E+00, 8.288348E+00>,
      <-1.37238E+00, 2.944256E+00, 7.818349E+00>,
      <-1.072381E+00, 2.944256E+00, 7.818349E+00>,
      <-1.072381E+00, 3.061756E+00, 7.935849E+00>,
      <-1.37238E+00, 3.061756E+00, 7.935849E+00>,
      <-1.37238E+00, 2.121756E+00, 7.935849E+00>,
      <-1.072381E+00, 2.121756E+00, 7.935849E+00>,
      <-1.37238E+00, 2.239256E+00, 7.818349E+00>,
      <-1.072381E+00, 2.239256E+00, 7.818349E+00>,
      <-1.37238E+00, 2.121756E+00, 5.707414E+00>,
      <-1.37238E+00, 3.061756E+00, 5.707414E+00>,
      <-1.07238E+00, 3.061756E+00, 5.707414E+00>,
      <-1.07238E+00, 2.121756E+00, 5.707414E+00>,
      <-1.072381E+00, 2.944256E+00, 6.177413E+00>,
      <-1.37238E+00, 2.944256E+00, 6.177413E+00>,
      <-1.37238E+00, 3.061756E+00, 6.059913E+00>,
      <-1.072381E+00, 3.061756E+00, 6.059913E+00>,
      <-1.072381E+00, 2.121756E+00, 6.059913E+00>,
      <-1.37238E+00, 2.121756E+00, 6.059913E+00>,
      <-1.072381E+00, 2.239256E+00, 6.177413E+00>,
      <-1.37238E+00, 2.239256E+00, 6.177413E+00>,
      <-1.07238E+00, 2.121756E+00, 3.368786E+00>,
      <-1.07238E+00, 3.061756E+00, 3.368786E+00>,
      <-1.372379E+00, 3.061756E+00, 3.368786E+00>,
      <-1.372379E+00, 2.121756E+00, 3.368786E+00>,
      <-1.372379E+00, 2.944256E+00, 2.898786E+00>,
      <-1.07238E+00, 2.944256E+00, 2.898786E+00>,
      <-1.07238E+00, 3.061756E+00, 3.016287E+00>,
      <-1.372379E+00, 3.061756E+00, 3.016287E+00>,
      <-1.372379E+00, 2.121756E+00, 3.016287E+00>,
      <-1.07238E+00, 2.121756E+00, 3.016287E+00>,
      <-1.372379E+00, 2.239256E+00, 2.898786E+00>,
      <-1.07238E+00, 2.239256E+00, 2.898786E+00>,
      <-1.123418E+00, 2.328146E+00, 2.896384E+00>,
      <-1.121337E+00, 3.010154E+00, 2.900984E+00>,
      <-1.321338E+00, 3.010154E+00, 2.900984E+00>,
      <-1.323419E+00, 2.328146E+00, 2.896383E+00>,
      <-1.32134E+00, 2.875196E+00, 2.710156E+00>,
      <-1.121339E+00, 2.875196E+00, 2.710157E+00>,
      <-1.323419E+00, 2.445646E+00, 2.705558E+00>,
      <-1.123418E+00, 2.445646E+00, 2.705558E+00>,
      <-1.323419E+00, 2.328146E+00, 2.778884E+00>,
      <-1.123418E+00, 2.328146E+00, 2.778882E+00>,
      <-1.121337E+00, 3.597655E+00, 2.36805E+00>,
      <-1.121339E+00, 3.597655E+00, 2.081809E+00>,
      <-1.32134E+00, 3.597655E+00, 2.081809E+00>,
      <-1.321338E+00, 3.597655E+00, 2.36805E+00>,
      <-1.372378E+00, 2.121756E+00, 7.878514E-01>,
      <-1.372378E+00, 3.061756E+00, 7.878514E-01>,
      <-1.072379E+00, 3.061756E+00, 7.878515E-01>,
      <-1.072379E+00, 2.121756E+00, 7.878515E-01>,
      <-1.072379E+00, 2.944256E+00, 1.257851E+00>,
      <-1.372378E+00, 2.944256E+00, 1.257851E+00>,
      <-1.372378E+00, 3.061756E+00, 1.14035E+00>,
      <-1.072379E+00, 3.061756E+00, 1.14035E+00>,
      <-1.072379E+00, 2.121756E+00, 1.14035E+00>,
      <-1.372378E+00, 2.121756E+00, 1.14035E+00>,
      <-1.072379E+00, 2.239256E+00, 1.257851E+00>,
      <-1.372378E+00, 2.239256E+00, 1.257851E+00>,
      <-1.321339E+00, 2.328146E+00, 1.260253E+00>,
      <-1.32342E+00, 3.010154E+00, 1.255654E+00>,
      <-1.12342E+00, 3.010154E+00, 1.255654E+00>,
      <-1.121339E+00, 2.328146E+00, 1.260253E+00>,
      <-1.123418E+00, 2.875196E+00, 1.446481E+00>,
      <-1.323419E+00, 2.875196E+00, 1.446481E+00>,
      <-1.121339E+00, 2.445646E+00, 1.451079E+00>,
      <-1.32134E+00, 2.445646E+00, 1.451079E+00>,
      <-1.121339E+00, 2.328146E+00, 1.377753E+00>,
      <-1.321339E+00, 2.328146E+00, 1.377755E+00>,
      <-1.323421E+00, 3.597655E+00, 1.788588E+00>,
      <-1.323419E+00, 3.597655E+00, 2.074827E+00>,
      <-1.123418E+00, 3.597655E+00, 2.074827E+00>,
      <-1.12342E+00, 3.597655E+00, 1.788588E+00>
   }
 
   normal_vectors { 
      26, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.043767E-07, 3.569452E-01, -9.341254E-01>,
      <1.685267E-06, -2.702032E-01, 9.628034E-01>,
      <-3.057987E-07, -3.453079E-01, 9.384894E-01>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <2.036103E-06, -8.744764E-01, 4.850683E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.31981E-07, 9.142959E-01, -4.050469E-01>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <-2.458612E-07, -6.562511E-01, 7.545426E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-3.043767E-07, 3.569452E-01, 9.341254E-01>,
      <-1.849896E-06, -2.702029E-01, -9.628034E-01>,
      <3.057987E-07, -3.453079E-01, -9.384894E-01>,
      <-2.216806E-06, -8.744762E-01, -4.850685E-01>,
      <-1.319811E-07, 9.142958E-01, 4.050471E-01>,
      <2.458612E-07, -6.562511E-01, -7.545427E-01>,
      <1.246938E-07, 9.238799E-01, -3.826824E-01>,
      <3.01038E-07, 3.826844E-01, -9.238791E-01>,
      <1.246939E-07, -9.238799E-01, -3.826828E-01>,
      <3.010381E-07, -3.826841E-01, -9.238793E-01>,
      <-1.246938E-07, 9.238798E-01, 3.826826E-01>,
      <-3.010381E-07, 3.826842E-01, 9.238791E-01>,
      <-1.24694E-07, -9.238797E-01, 3.826831E-01>,
      <-3.010381E-07, -3.826838E-01, 9.238794E-01>
   }
 
   uv_vectors { 
      293, 
      <-2.870832E-01, 2.00517E-01>,
      <-2.866292E-01, 2.402044E-01>,
      <-3.022715E-01, 2.323509E-01>,
      <-3.027897E-01, 2.073545E-01>,
      <-2.966274E-01, 2.00517E-01>,
      <-2.568087E-01, 1.885E-01>,
      <-2.569676E-01, 2.432E-01>,
      <-2.826042E-01, 2.432E-01>,
      <-2.917815E-01, 2.363624E-01>,
      <-2.916605E-01, 1.953375E-01>,
      <-2.824453E-01, 1.885E-01>,
      <-2.897405E-01, 1.953298E-01>,
      <-2.897405E-01, 2.36342E-01>,
      <-2.540077E-01, 1.88517E-01>,
      <-2.540244E-01, 2.432E-01>,
      <-2.811793E-01, 2.431831E-01>,
      <-2.811772E-01, 1.885E-01>,
      <-2.920796E-01, 2.005062E-01>,
      <-2.918376E-01, 2.401814E-01>,
      <-3.05342E-01, 2.323212E-01>,
      <-3.055632E-01, 2.073324E-01>,
      <-3.004656E-01, 2.005006E-01>,
      <-2.826931E-01, 1.885E-01>,
      <-2.918977E-01, 1.953375E-01>,
      <-2.568102E-01, 2.432E-01>,
      <-2.569697E-01, 1.885E-01>,
      <-3.025332E-01, 2.323369E-01>,
      <-2.867925E-01, 2.401903E-01>,
      <-2.98243E-01, 2.005029E-01>,
      <-2.904445E-01, 2.401903E-01>,
      <-2.907769E-01, 2.005029E-01>,
      <-2.809801E-01, 1.885E-01>,
      <-2.886077E-01, 1.953375E-01>,
      <-2.88656E-01, 2.363625E-01>,
      <-2.810414E-01, 2.432E-01>,
      <-2.83767E-01, 2.432E-01>,
      <-2.921331E-01, 2.363625E-01>,
      <-2.920739E-01, 1.953375E-01>,
      <-2.836906E-01, 1.885E-01>,
      <-2.899423E-01, 2.00517E-01>,
      <-2.895832E-01, 2.402044E-01>,
      <-2.979359E-01, 2.00517E-01>,
      <-2.898375E-01, 2.00517E-01>,
      <-2.977242E-01, 2.00517E-01>,
      <-2.77679E-01, 2.432E-01>,
      <-2.852388E-01, 2.363625E-01>,
      <-2.853488E-01, 1.953375E-01>,
      <-2.778236E-01, 1.885E-01>,
      <-2.838095E-01, 1.885E-01>,
      <-2.921899E-01, 1.953375E-01>,
      <-2.776135E-01, 1.885E-01>,
      <-2.851501E-01, 1.953375E-01>,
      <-2.894589E-01, 2.401903E-01>,
      <-3.033977E-01, 1.914E-01>,
      <-3.033048E-01, 2.158E-01>,
      <-2.933024E-01, 2.158E-01>,
      <-2.934205E-01, 1.914E-01>,
      <-2.935308E-01, 1.914E-01>,
      <-3.031693E-01, 1.914E-01>,
      <-3.031693E-01, 2.158E-01>,
      <-2.935308E-01, 2.158E-01>,
      <-2.933036E-01, 1.914E-01>,
      <-3.032923E-01, 1.914E-01>,
      <-2.934076E-01, 2.158E-01>,
      <-2.710937E-01, 2.119E-01>,
      <-2.710937E-01, 2.344E-01>,
      <-2.602062E-01, 2.344E-01>,
      <-2.602062E-01, 2.119E-01>,
      <-2.696328E-01, 2.119E-01>,
      <-2.696328E-01, 2.344E-01>,
      <-2.616671E-01, 2.344E-01>,
      <-2.616671E-01, 2.119E-01>,
      <-2.604513E-01, 2.119E-01>,
      <-2.708487E-01, 2.119E-01>,
      <-2.708487E-01, 2.344E-01>,
      <-2.604513E-01, 2.344E-01>,
      <-2.672777E-01, 1.943298E-01>,
      <-2.671208E-01, 2.35342E-01>,
      <-3.008191E-01, 2.353759E-01>,
      <-3.009888E-01, 1.943637E-01>,
      <-2.814578E-01, 1.875E-01>,
      <-2.889387E-01, 1.943375E-01>,
      <-2.889851E-01, 2.353625E-01>,
      <-2.815191E-01, 2.422E-01>,
      <-2.578042E-01, 2.422E-01>,
      <-2.577541E-01, 1.875E-01>,
      <-2.983882E-01, 1.995029E-01>,
      <-3.028474E-01, 2.063405E-01>,
      <-3.025168E-01, 2.313369E-01>,
      <-2.907402E-01, 2.391903E-01>,
      <-2.910652E-01, 1.995029E-01>,
      <-2.968236E-01, 1.995029E-01>,
      <-2.871597E-01, 2.391903E-01>,
      <-2.87433E-01, 1.995029E-01>,
      <-2.831362E-01, 1.875E-01>,
      <-2.921662E-01, 1.943375E-01>,
      <-2.920486E-01, 2.353624E-01>,
      <-2.829806E-01, 2.422E-01>,
      <-2.577541E-01, 2.422E-01>,
      <-2.579097E-01, 1.875E-01>,
      <-2.902485E-01, 1.99517E-01>,
      <-2.898951E-01, 2.392044E-01>,
      <-2.980875E-01, 1.99517E-01>,
      <-2.841897E-01, 2.422E-01>,
      <-2.923954E-01, 2.353625E-01>,
      <-2.923362E-01, 1.943375E-01>,
      <-2.841152E-01, 1.875E-01>,
      <-2.782199E-01, 2.422E-01>,
      <-2.856349E-01, 2.353625E-01>,
      <-2.857417E-01, 1.943375E-01>,
      <-2.783645E-01, 1.875E-01>,
      <-2.901455E-01, 1.99517E-01>,
      <-3.026463E-01, 2.313509E-01>,
      <-2.978779E-01, 1.99517E-01>,
      <-2.579076E-01, 2.422E-01>,
      <-2.919319E-01, 1.943375E-01>,
      <-2.828943E-01, 1.875E-01>,
      <-2.869989E-01, 2.392044E-01>,
      <-3.02339E-01, 2.31351E-01>,
      <-2.897745E-01, 2.391903E-01>,
      <-2.781572E-01, 1.875E-01>,
      <-2.855501E-01, 1.943375E-01>,
      <-2.842312E-01, 1.875E-01>,
      <-2.924508E-01, 1.943375E-01>,
      <-3.039145E-01, 1.807E-01>,
      <-2.704007E-01, 1.318E-01>,
      <-2.614856E-01, 1.409348E-01>,
      <-2.878132E-01, 1.807E-01>,
      <-2.751589E-01, 1.807E-01>,
      <-3.039145E-01, 1.409348E-01>,
      <-2.931169E-01, 1.318E-01>,
      <-2.614856E-01, 1.807E-01>,
      <-2.775854E-01, 1.807E-01>,
      <-2.949989E-01, 1.318E-01>,
      <-2.722836E-01, 1.318E-01>,
      <-2.902416E-01, 1.807E-01>,
      <-3.251603E-01, 1.777E-01>,
      <-3.251603E-01, 1.328E-01>,
      <-3.632395E-01, 1.328E-01>,
      <-3.632395E-01, 1.777E-01>,
      <-3.586777E-01, 1.777E-01>,
      <-3.586777E-01, 1.328E-01>,
      <-3.297222E-01, 1.328E-01>,
      <-3.297222E-01, 1.777E-01>,
      <-3.297222E-01, 1.549796E-01>,
      <-3.584057E-01, 1.549796E-01>,
      <-3.584057E-01, 1.328E-01>,
      <-3.632962E-01, 1.328E-01>,
      <-2.944577E-01, 1.914E-01>,
      <-2.944577E-01, 2.119E-01>,
      <-3.012422E-01, 2.119E-01>,
      <-3.012422E-01, 1.914E-01>,
      <-2.744908E-01, 2.158E-01>,
      <-2.744908E-01, 2.354E-01>,
      <-2.597093E-01, 2.354E-01>,
      <-2.597093E-01, 2.158E-01>,
      <-2.725074E-01, 2.354E-01>,
      <-2.725074E-01, 2.158E-01>,
      <-2.616927E-01, 2.158E-01>,
      <-2.616927E-01, 2.354E-01>,
      <-2.854056E-01, 1.797E-01>,
      <-2.586418E-01, 1.368448E-01>,
      <-2.67663E-01, 1.27E-01>,
      <-3.019583E-01, 1.797E-01>,
      <-2.586418E-01, 1.797E-01>,
      <-2.908235E-01, 1.27E-01>,
      <-3.019583E-01, 1.368448E-01>,
      <-2.724729E-01, 1.797E-01>,
      <-2.929372E-01, 1.27E-01>,
      <-2.751923E-01, 1.797E-01>,
      <-2.881289E-01, 1.797E-01>,
      <-2.697774E-01, 1.27E-01>,
      <-3.073763E-01, 1.797E-01>,
      <-2.683928E-01, 1.299E-01>,
      <-2.580239E-01, 1.392028E-01>,
      <-2.886475E-01, 1.797E-01>,
      <-2.739303E-01, 1.797E-01>,
      <-3.073763E-01, 1.392028E-01>,
      <-2.948157E-01, 1.299E-01>,
      <-2.580239E-01, 1.797E-01>,
      <-2.705862E-01, 1.299E-01>,
      <-2.914728E-01, 1.797E-01>,
      <-2.767513E-01, 1.797E-01>,
      <-2.97007E-01, 1.299E-01>,
      <-2.94078E-01, 1.934E-01>,
      <-2.93995E-01, 2.148E-01>,
      <-3.016295E-01, 2.148E-01>,
      <-3.017049E-01, 1.934E-01>,
      <-1.831359E-01, 8.28275E-01>,
      <-2.059E-01, 8.557749E-01>,
      <-2.044722E-01, 9.56309E-01>,
      <-1.452293E-01, 9.878951E-01>,
      <-1.466572E-01, 8.28275E-01>,
      <-1.094349E-01, 7.80E-01>,
      <-1.459129E-01, 8.075E-01>,
      <-1.459129E-01, 9.725E-01>,
      <-1.094349E-01, 9.999999E-01>,
      <-5.680246E-08, 9.999999E-01>,
      <-5.680246E-08, 7.80E-01>,
      <6.951416E-09, 9.999999E-01>,
      <-1.491213E-01, 8.282881E-01>,
      <-1.481163E-01, 9.878594E-01>,
      <-2.04895E-01, 9.562462E-01>,
      <-1.840821E-01, 8.282653E-01>,
      <-1.398458E-01, 8.074688E-01>,
      <-1.398458E-01, 9.724176E-01>,
      <-1.922984E-01, 9.725538E-01>,
      <-1.922984E-01, 8.07605E-01>,
      <-1.048841E-01, 9.999318E-01>,
      <-1.048841E-01, 7.80E-01>,
      <-1.398458E-01, 9.724177E-01>,
      <-1.922975E-01, 8.07605E-01>,
      <-1.481163E-01, 9.878594E-01>,
      <-2.04895E-01, 9.562462E-01>,
      <-1.840821E-01, 8.282653E-01>,
      <-1.522E-01, 7.865E-01>,
      <-1.522E-01, 8.602E-01>,
      <-1.947E-01, 8.602E-01>,
      <-1.947E-01, 7.865E-01>,
      <-1.522E-01, 8.602E-01>,
      <-1.947E-01, 8.602E-01>,
      <-9.80E-01, 2.359E-01>,
      <-9.80E-01, 1.859999E-02>,
      <-8.489E-01, 1.859999E-02>,
      <-8.489E-01, 2.359E-01>,
      <-9.80E-01, 1.859998E-02>,
      <-9.799988E-01, 1.859999E-02>,
      <-9.80E-01, 1.859998E-02>,
      <-9.80E-01, 1.859999E-02>,
      <-9.80E-01, 1.859999E-02>,
      <-9.875E-01, 4.806E-01>,
      <-8.65846E-01, 2.609E-01>,
      <-8.289E-01, 3.019411E-01>,
      <-9.320811E-01, 4.806E-01>,
      <-8.843188E-01, 4.806E-01>,
      <-9.875E-01, 3.019411E-01>,
      <-9.50554E-01, 2.609E-01>,
      <-8.289E-01, 4.806E-01>,
      <-8.289E-01, 3.019411E-01>,
      <-9.50554E-01, 2.609E-01>,
      <-9.50554E-01, 2.609E-01>,
      <-1.859999E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-9.48E-02, 8.801E-01>,
      <-1.859999E-02, 9.788E-01>,
      <-1.547E-01, 8.714E-01>,
      <-1.947001E-01, 8.714E-01>,
      <-1.947001E-01, 8.412189E-01>,
      <-1.547E-01, 8.412189E-01>,
      <-1.881713E-01, 8.314894E-01>,
      <-1.881713E-01, 8.136888E-01>,
      <-1.615046E-01, 8.136883E-01>,
      <-1.615046E-01, 8.314894E-01>,
      <-1.881713E-01, 7.902E-01>,
      <-1.615046E-01, 7.902E-01>,
      <-1.547E-01, 7.902E-01>,
      <-1.551111E-01, 8.714E-01>,
      <-1.94289E-01, 7.902E-01>,
      <-1.947001E-01, 7.902E-01>,
      <-1.763408E-01, 7.902E-01>,
      <-1.763408E-01, 8.714E-01>,
      <-1.547E-01, 8.056884E-01>,
      <-1.947001E-01, 8.056884E-01>,
      <-1.947001E-01, 7.902E-01>,
      <-1.547E-01, 8.274691E-01>,
      <-1.947001E-01, 8.274696E-01>,
      <-1.551111E-01, 8.714E-01>,
      <-1.547E-01, 8.099973E-01>,
      <-1.94289E-01, 8.099974E-01>,
      <-1.947001E-01, 8.395845E-01>,
      <-1.551127E-01, 8.395845E-01>,
      <-1.947001E-01, 8.602017E-01>,
      <-1.551127E-01, 8.602014E-01>,
      <-1.947001E-01, 7.902E-01>,
      <-1.547E-01, 8.220153E-01>,
      <-1.551127E-01, 8.714E-01>,
      <-1.942874E-01, 8.220153E-01>,
      <-1.547E-01, 8.013983E-01>,
      <-1.942874E-01, 8.013985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      352, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <6, 4, 5>, 0,
      <6, 5, 7>, 0,
      <3, 8, 9>, 0,
      <3, 9, 0>, 0,
      <6, 7, 9>, 0,
      <6, 9, 8>, 0,
      <8, 3, 2>, 0,
      <8, 2, 4>, 0,
      <4, 6, 8>, 0,
      <0, 9, 7>, 0,
      <0, 7, 5>, 0,
      <5, 1, 0>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <10, 1, 5>, 0,
      <10, 5, 11>, 0,
      <11, 5, 4>, 0,
      <11, 4, 12>, 0,
      <12, 4, 2>, 0,
      <12, 2, 13>, 0,
      <13, 2, 1>, 0,
      <13, 1, 10>, 0,
      <14, 15, 16>, 0,
      <14, 16, 17>, 0,
      <20, 18, 19>, 0,
      <20, 19, 21>, 0,
      <17, 22, 23>, 0,
      <17, 23, 14>, 0,
      <20, 21, 23>, 0,
      <20, 23, 22>, 0,
      <22, 17, 16>, 0,
      <22, 16, 18>, 0,
      <18, 20, 22>, 0,
      <14, 23, 21>, 0,
      <14, 21, 19>, 0,
      <19, 15, 14>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 15, 19>, 0,
      <24, 19, 25>, 0,
      <25, 19, 18>, 0,
      <25, 18, 26>, 0,
      <26, 18, 16>, 0,
      <26, 16, 27>, 0,
      <27, 16, 15>, 0,
      <27, 15, 24>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <29, 34, 35>, 0,
      <29, 35, 30>, 0,
      <33, 32, 35>, 0,
      <33, 35, 34>, 0,
      <31, 36, 37>, 0,
      <31, 37, 28>, 0,
      <38, 32, 33>, 0,
      <38, 33, 39>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <31, 30, 35>, 0,
      <31, 35, 32>, 0,
      <31, 32, 38>, 0,
      <31, 38, 36>, 0,
      <37, 39, 33>, 0,
      <37, 33, 34>, 0,
      <37, 34, 29>, 0,
      <37, 29, 28>, 0,
      <40, 41, 42>, 0,
      <40, 42, 43>, 0,
      <41, 46, 47>, 0,
      <41, 47, 42>, 0,
      <45, 44, 47>, 0,
      <45, 47, 46>, 0,
      <43, 48, 49>, 0,
      <43, 49, 40>, 0,
      <50, 44, 45>, 0,
      <50, 45, 51>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <43, 42, 47>, 0,
      <43, 47, 44>, 0,
      <43, 44, 50>, 0,
      <43, 50, 48>, 0,
      <49, 51, 45>, 0,
      <49, 45, 46>, 0,
      <49, 46, 41>, 0,
      <49, 41, 40>, 0,
      <52, 53, 54>, 0,
      <52, 54, 55>, 0,
      <53, 58, 59>, 0,
      <53, 59, 54>, 0,
      <57, 56, 59>, 0,
      <57, 59, 58>, 0,
      <55, 60, 61>, 0,
      <55, 61, 52>, 0,
      <62, 56, 57>, 0,
      <62, 57, 63>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <55, 54, 59>, 0,
      <55, 59, 56>, 0,
      <55, 56, 62>, 0,
      <55, 62, 60>, 0,
      <61, 63, 57>, 0,
      <61, 57, 58>, 0,
      <61, 58, 53>, 0,
      <61, 53, 52>, 0,
      <64, 65, 66>, 0,
      <64, 66, 67>, 0,
      <70, 68, 69>, 0,
      <70, 69, 71>, 0,
      <67, 72, 73>, 0,
      <67, 73, 64>, 0,
      <70, 71, 73>, 0,
      <70, 73, 72>, 0,
      <72, 67, 66>, 0,
      <72, 66, 68>, 0,
      <68, 70, 72>, 0,
      <64, 73, 71>, 0,
      <64, 71, 69>, 0,
      <69, 65, 64>, 0,
      <74, 75, 76>, 0,
      <74, 76, 77>, 0,
      <74, 65, 69>, 0,
      <74, 69, 75>, 0,
      <75, 69, 68>, 0,
      <75, 68, 76>, 0,
      <76, 68, 66>, 0,
      <76, 66, 77>, 0,
      <77, 66, 65>, 0,
      <77, 65, 74>, 0,
      <78, 79, 80>, 0,
      <78, 80, 81>, 0,
      <79, 84, 85>, 0,
      <79, 85, 80>, 0,
      <83, 82, 85>, 0,
      <83, 85, 84>, 0,
      <81, 86, 87>, 0,
      <81, 87, 78>, 0,
      <88, 82, 83>, 0,
      <88, 83, 89>, 0,
      <87, 86, 88>, 0,
      <87, 88, 89>, 0,
      <81, 80, 85>, 0,
      <81, 85, 82>, 0,
      <81, 82, 88>, 0,
      <81, 88, 86>, 0,
      <87, 89, 83>, 0,
      <87, 83, 84>, 0,
      <87, 84, 79>, 0,
      <87, 79, 78>, 0,
      <90, 91, 92>, 0,
      <90, 92, 93>, 0,
      <96, 94, 95>, 0,
      <96, 95, 97>, 0,
      <93, 98, 99>, 0,
      <93, 99, 90>, 0,
      <96, 97, 99>, 0,
      <96, 99, 98>, 0,
      <98, 93, 92>, 0,
      <98, 92, 94>, 0,
      <94, 96, 98>, 0,
      <90, 99, 97>, 0,
      <90, 97, 95>, 0,
      <95, 91, 90>, 0,
      <100, 101, 102>, 0,
      <100, 102, 103>, 0,
      <100, 91, 95>, 0,
      <100, 95, 101>, 0,
      <101, 95, 94>, 0,
      <101, 94, 102>, 0,
      <102, 94, 92>, 0,
      <102, 92, 103>, 0,
      <103, 92, 91>, 0,
      <103, 91, 100>, 0,
      <104, 105, 106>, 0,
      <104, 106, 107>, 0,
      <110, 108, 109>, 0,
      <110, 109, 111>, 0,
      <107, 112, 113>, 0,
      <107, 113, 104>, 0,
      <110, 111, 113>, 0,
      <110, 113, 112>, 0,
      <112, 107, 106>, 0,
      <112, 106, 108>, 0,
      <108, 110, 112>, 0,
      <104, 113, 111>, 0,
      <104, 111, 109>, 0,
      <109, 105, 104>, 0,
      <114, 115, 116>, 0,
      <114, 116, 117>, 0,
      <114, 105, 109>, 0,
      <114, 109, 115>, 0,
      <115, 109, 108>, 0,
      <115, 108, 116>, 0,
      <116, 108, 106>, 0,
      <116, 106, 117>, 0,
      <117, 106, 105>, 0,
      <117, 105, 114>, 0,
      <118, 119, 120>, 0,
      <118, 120, 121>, 0,
      <124, 122, 123>, 0,
      <124, 123, 125>, 0,
      <121, 126, 127>, 0,
      <121, 127, 118>, 0,
      <124, 125, 127>, 0,
      <124, 127, 126>, 0,
      <126, 121, 120>, 0,
      <126, 120, 122>, 0,
      <122, 124, 126>, 0,
      <118, 127, 125>, 0,
      <118, 125, 123>, 0,
      <123, 119, 118>, 0,
      <128, 129, 130>, 0,
      <128, 130, 131>, 0,
      <128, 119, 123>, 0,
      <128, 123, 129>, 0,
      <129, 123, 122>, 0,
      <129, 122, 130>, 0,
      <130, 122, 120>, 0,
      <130, 120, 131>, 0,
      <131, 120, 119>, 0,
      <131, 119, 128>, 0,
      <132, 133, 134>, 0,
      <132, 134, 135>, 0,
      <133, 138, 139>, 0,
      <133, 139, 134>, 0,
      <137, 136, 139>, 0,
      <137, 139, 138>, 0,
      <135, 140, 141>, 0,
      <135, 141, 132>, 0,
      <142, 136, 137>, 0,
      <142, 137, 143>, 0,
      <141, 140, 142>, 0,
      <141, 142, 143>, 0,
      <135, 134, 139>, 0,
      <135, 139, 136>, 0,
      <135, 136, 142>, 0,
      <135, 142, 140>, 0,
      <141, 143, 137>, 0,
      <141, 137, 138>, 0,
      <141, 138, 133>, 0,
      <141, 133, 132>, 0,
      <144, 145, 146>, 0,
      <144, 146, 147>, 0,
      <145, 150, 151>, 0,
      <145, 151, 146>, 0,
      <149, 148, 151>, 0,
      <149, 151, 150>, 0,
      <147, 152, 153>, 0,
      <147, 153, 144>, 0,
      <154, 148, 149>, 0,
      <154, 149, 155>, 0,
      <153, 152, 154>, 0,
      <153, 154, 155>, 0,
      <147, 146, 151>, 0,
      <147, 151, 148>, 0,
      <147, 148, 154>, 0,
      <147, 154, 152>, 0,
      <153, 155, 149>, 0,
      <153, 149, 150>, 0,
      <153, 150, 145>, 0,
      <153, 145, 144>, 0,
      <156, 157, 158>, 0,
      <156, 158, 159>, 0,
      <157, 162, 163>, 0,
      <157, 163, 158>, 0,
      <161, 160, 163>, 0,
      <161, 163, 162>, 0,
      <159, 164, 165>, 0,
      <159, 165, 156>, 0,
      <166, 160, 161>, 0,
      <166, 161, 167>, 0,
      <165, 164, 166>, 0,
      <165, 166, 167>, 0,
      <159, 158, 163>, 0,
      <159, 163, 160>, 0,
      <159, 160, 166>, 0,
      <159, 166, 164>, 0,
      <165, 167, 161>, 0,
      <165, 161, 162>, 0,
      <165, 162, 157>, 0,
      <165, 157, 156>, 0,
      <168, 169, 170>, 0,
      <168, 170, 171>, 0,
      <174, 172, 173>, 0,
      <174, 173, 175>, 0,
      <171, 176, 177>, 0,
      <171, 177, 168>, 0,
      <174, 175, 177>, 0,
      <174, 177, 176>, 0,
      <176, 171, 170>, 0,
      <176, 170, 172>, 0,
      <172, 174, 176>, 0,
      <168, 177, 175>, 0,
      <168, 175, 173>, 0,
      <173, 169, 168>, 0,
      <178, 179, 180>, 0,
      <178, 180, 181>, 0,
      <178, 169, 173>, 0,
      <178, 173, 179>, 0,
      <179, 173, 172>, 0,
      <179, 172, 180>, 0,
      <180, 172, 170>, 0,
      <180, 170, 181>, 0,
      <181, 170, 169>, 0,
      <181, 169, 178>, 0,
      <182, 183, 184>, 0,
      <182, 184, 185>, 0,
      <183, 188, 189>, 0,
      <183, 189, 184>, 0,
      <187, 186, 189>, 0,
      <187, 189, 188>, 0,
      <185, 190, 191>, 0,
      <185, 191, 182>, 0,
      <192, 186, 187>, 0,
      <192, 187, 193>, 0,
      <191, 190, 192>, 0,
      <191, 192, 193>, 0,
      <185, 184, 189>, 0,
      <185, 189, 186>, 0,
      <185, 186, 192>, 0,
      <185, 192, 190>, 0,
      <191, 193, 187>, 0,
      <191, 187, 188>, 0,
      <191, 188, 183>, 0,
      <191, 183, 182>, 0,
      <194, 195, 196>, 0,
      <194, 196, 197>, 0,
      <200, 198, 199>, 0,
      <200, 199, 201>, 0,
      <197, 202, 203>, 0,
      <197, 203, 194>, 0,
      <200, 201, 203>, 0,
      <200, 203, 202>, 0,
      <202, 197, 196>, 0,
      <202, 196, 198>, 0,
      <198, 200, 202>, 0,
      <194, 203, 201>, 0,
      <194, 201, 199>, 0,
      <199, 195, 194>, 0,
      <204, 205, 206>, 0,
      <204, 206, 207>, 0,
      <204, 195, 199>, 0,
      <204, 199, 205>, 0,
      <205, 199, 198>, 0,
      <205, 198, 206>, 0,
      <206, 198, 196>, 0,
      <206, 196, 207>, 0,
      <207, 196, 195>, 0,
      <207, 195, 204>, 0
   }
 
   normal_indices { 
      352, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 3, 3>,
      <10, 3, 10>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 1, 1>,
      <8, 1, 8>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 14, 14>,
      <13, 14, 13>,
      <4, 15, 15>,
      <4, 15, 4>,
      <13, 13, 15>,
      <13, 15, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <16, 9, 9>,
      <16, 9, 16>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 14, 14>,
      <17, 14, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 12, 12>,
      <16, 12, 16>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 18, 18>,
      <9, 18, 9>,
      <19, 19, 18>,
      <19, 18, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 19, 19>,
      <21, 19, 21>,
      <20, 20, 21>,
      <20, 21, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 22, 22>,
      <9, 22, 9>,
      <23, 23, 22>,
      <23, 22, 22>,
      <4, 24, 24>,
      <4, 24, 4>,
      <25, 23, 23>,
      <25, 23, 25>,
      <24, 24, 25>,
      <24, 25, 25>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 18, 18>,
      <9, 18, 9>,
      <19, 19, 18>,
      <19, 18, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 19, 19>,
      <21, 19, 21>,
      <20, 20, 21>,
      <20, 21, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 14, 14>,
      <13, 14, 13>,
      <4, 15, 15>,
      <4, 15, 4>,
      <13, 13, 15>,
      <13, 15, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <16, 9, 9>,
      <16, 9, 16>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 14, 14>,
      <17, 14, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 12, 12>,
      <16, 12, 16>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 22, 22>,
      <9, 22, 9>,
      <23, 23, 22>,
      <23, 22, 22>,
      <4, 24, 24>,
      <4, 24, 4>,
      <25, 23, 23>,
      <25, 23, 25>,
      <24, 24, 25>,
      <24, 25, 25>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 3, 3>,
      <10, 3, 10>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 1, 1>,
      <8, 1, 8>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 3, 3>,
      <10, 3, 10>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 1, 1>,
      <8, 1, 8>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 14, 14>,
      <13, 14, 13>,
      <4, 15, 15>,
      <4, 15, 4>,
      <13, 13, 15>,
      <13, 15, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <16, 9, 9>,
      <16, 9, 16>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 14, 14>,
      <17, 14, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 12, 12>,
      <16, 12, 16>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 18, 18>,
      <9, 18, 9>,
      <19, 19, 18>,
      <19, 18, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 19, 19>,
      <21, 19, 21>,
      <20, 20, 21>,
      <20, 21, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 22, 22>,
      <9, 22, 9>,
      <23, 23, 22>,
      <23, 22, 22>,
      <4, 24, 24>,
      <4, 24, 4>,
      <25, 23, 23>,
      <25, 23, 25>,
      <24, 24, 25>,
      <24, 25, 25>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 18, 18>,
      <9, 18, 9>,
      <19, 19, 18>,
      <19, 18, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 19, 19>,
      <21, 19, 21>,
      <20, 20, 21>,
      <20, 21, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 12, 12>,
      <11, 12, 11>,
      <13, 14, 14>,
      <13, 14, 13>,
      <4, 15, 15>,
      <4, 15, 4>,
      <13, 13, 15>,
      <13, 15, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <16, 9, 9>,
      <16, 9, 16>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 14, 14>,
      <17, 14, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 12, 12>,
      <16, 12, 16>,
      <0, 0, 0>,
      <0, 0, 0>,
      <9, 22, 22>,
      <9, 22, 9>,
      <23, 23, 22>,
      <23, 22, 22>,
      <4, 24, 24>,
      <4, 24, 4>,
      <25, 23, 23>,
      <25, 23, 25>,
      <24, 24, 25>,
      <24, 25, 25>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 3, 3>,
      <10, 3, 10>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 1, 1>,
      <8, 1, 8>
   }
 
   uv_indices { 
      352, 
      <187, 186, 185>,
      <187, 185, 184>,
      <269, 270, 260>,
      <269, 260, 271>,
      <272, 273, 274>,
      <272, 274, 260>,
      <269, 259, 274>,
      <269, 274, 273>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <221, 222, 223>,
      <221, 223, 224>,
      <234, 235, 239>,
      <234, 239, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 222, 223>,
      <221, 223, 224>,
      <184, 185, 186>,
      <184, 186, 187>,
      <269, 280, 260>,
      <269, 260, 271>,
      <269, 278, 279>,
      <269, 279, 277>,
      <259, 260, 279>,
      <259, 279, 278>,
      <203, 200, 201>,
      <203, 201, 202>,
      <202, 189, 203>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <223, 224, 221>,
      <223, 221, 222>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 229, 223>,
      <221, 223, 224>,
      <230, 231, 238>,
      <230, 238, 233>,
      <221, 222, 223>,
      <221, 223, 224>,
      <241, 249, 243>,
      <241, 243, 250>,
      <241, 253, 243>,
      <241, 243, 254>,
      <73, 72, 75>,
      <73, 75, 74>,
      <241, 258, 243>,
      <241, 243, 257>,
      <204, 205, 206>,
      <204, 206, 207>,
      <277, 269, 259>,
      <277, 259, 260>,
      <198, 199, 208>,
      <198, 208, 205>,
      <198, 205, 204>,
      <198, 204, 209>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <241, 242, 243>,
      <241, 243, 244>,
      <243, 255, 241>,
      <243, 241, 256>,
      <72, 73, 74>,
      <72, 74, 75>,
      <243, 257, 241>,
      <243, 241, 258>,
      <269, 259, 260>,
      <269, 260, 272>,
      <272, 269, 259>,
      <272, 259, 260>,
      <198, 197, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 199>,
      <193, 199, 198>,
      <241, 247, 243>,
      <241, 243, 248>,
      <241, 253, 243>,
      <241, 243, 254>,
      <72, 73, 74>,
      <72, 74, 75>,
      <241, 256, 243>,
      <241, 243, 255>,
      <215, 219, 220>,
      <215, 220, 218>,
      <287, 269, 259>,
      <287, 259, 260>,
      <198, 199, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <187, 186, 185>,
      <187, 185, 184>,
      <288, 289, 260>,
      <288, 260, 290>,
      <269, 291, 292>,
      <269, 292, 271>,
      <288, 290, 292>,
      <288, 292, 291>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <223, 224, 221>,
      <223, 221, 226>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 238>,
      <230, 238, 233>,
      <221, 226, 223>,
      <221, 223, 224>,
      <241, 245, 243>,
      <241, 243, 246>,
      <243, 255, 241>,
      <243, 241, 256>,
      <73, 72, 75>,
      <73, 75, 74>,
      <243, 255, 241>,
      <243, 241, 256>,
      <215, 216, 217>,
      <215, 217, 218>,
      <259, 260, 261>,
      <259, 261, 262>,
      <198, 199, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 199>,
      <193, 199, 198>,
      <184, 185, 186>,
      <184, 186, 187>,
      <269, 270, 260>,
      <269, 260, 271>,
      <263, 264, 265>,
      <263, 265, 266>,
      <267, 268, 265>,
      <267, 265, 264>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <221, 225, 223>,
      <221, 223, 224>,
      <234, 235, 240>,
      <234, 240, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 225, 223>,
      <221, 223, 224>,
      <187, 186, 185>,
      <187, 185, 184>,
      <283, 271, 269>,
      <283, 269, 284>,
      <260, 285, 286>,
      <260, 286, 280>,
      <283, 284, 286>,
      <283, 286, 285>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <221, 222, 223>,
      <221, 223, 224>,
      <234, 235, 239>,
      <234, 239, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 222, 223>,
      <221, 223, 224>,
      <184, 185, 186>,
      <184, 186, 187>,
      <288, 289, 260>,
      <288, 260, 290>,
      <269, 291, 292>,
      <269, 292, 271>,
      <288, 290, 292>,
      <288, 292, 291>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <223, 224, 221>,
      <223, 221, 222>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 228, 223>,
      <221, 223, 224>,
      <230, 231, 238>,
      <230, 238, 233>,
      <221, 222, 223>,
      <221, 223, 224>,
      <241, 249, 243>,
      <241, 243, 250>,
      <241, 253, 243>,
      <241, 243, 254>,
      <73, 72, 75>,
      <73, 75, 74>,
      <241, 258, 243>,
      <241, 243, 257>,
      <215, 219, 220>,
      <215, 220, 218>,
      <287, 269, 259>,
      <287, 259, 260>,
      <198, 199, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 199>,
      <193, 199, 198>,
      <241, 242, 243>,
      <241, 243, 244>,
      <243, 255, 241>,
      <243, 241, 256>,
      <72, 73, 74>,
      <72, 74, 75>,
      <243, 257, 241>,
      <243, 241, 258>,
      <215, 219, 220>,
      <215, 220, 218>,
      <277, 269, 259>,
      <277, 259, 260>,
      <198, 197, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <241, 249, 243>,
      <241, 243, 250>,
      <241, 251, 243>,
      <241, 243, 252>,
      <72, 73, 74>,
      <72, 74, 75>,
      <68, 69, 70>,
      <68, 70, 71>,
      <215, 219, 220>,
      <215, 220, 218>,
      <287, 269, 259>,
      <287, 259, 260>,
      <198, 197, 196>,
      <198, 196, 195>,
      <198, 195, 194>,
      <198, 194, 193>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <187, 186, 185>,
      <187, 185, 184>,
      <288, 289, 260>,
      <288, 260, 290>,
      <269, 291, 292>,
      <269, 292, 271>,
      <288, 290, 292>,
      <288, 292, 291>,
      <188, 192, 191>,
      <188, 191, 190>,
      <190, 189, 188>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <223, 224, 221>,
      <223, 221, 226>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 227, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 227, 223>,
      <221, 223, 224>,
      <241, 247, 243>,
      <241, 243, 248>,
      <243, 255, 241>,
      <243, 241, 256>,
      <73, 72, 75>,
      <73, 75, 74>,
      <243, 255, 241>,
      <243, 241, 256>,
      <215, 216, 217>,
      <215, 217, 218>,
      <287, 269, 259>,
      <287, 259, 260>,
      <198, 199, 208>,
      <198, 208, 210>,
      <198, 210, 204>,
      <198, 204, 209>,
      <193, 194, 195>,
      <193, 195, 196>,
      <193, 196, 197>,
      <193, 197, 198>,
      <184, 185, 186>,
      <184, 186, 187>,
      <269, 289, 260>,
      <269, 260, 271>,
      <287, 273, 274>,
      <287, 274, 260>,
      <269, 259, 274>,
      <269, 274, 273>,
      <214, 200, 212>,
      <214, 212, 213>,
      <213, 189, 214>,
      <192, 188, 189>,
      <192, 189, 190>,
      <190, 191, 192>,
      <221, 226, 223>,
      <221, 223, 224>,
      <234, 235, 236>,
      <234, 236, 237>,
      <221, 227, 223>,
      <221, 223, 224>,
      <230, 231, 232>,
      <230, 232, 233>,
      <221, 226, 223>,
      <221, 223, 224>
   }
   uv_mapping
}
 
// BrakePis
mesh2 {
 
   vertex_vectors { 
      104, 
      <-6.65881E-01, 2.189703E+00, 6.992271E+00>,
      <-1.01229E+00, 2.424703E+00, 6.99227E+00>,
      <-1.01229E+00, 2.894703E+00, 6.99227E+00>,
      <-6.65881E-01, 3.129703E+00, 6.992271E+00>,
      <-3.194722E-01, 2.894703E+00, 6.992271E+00>,
      <-3.194722E-01, 2.424703E+00, 6.992271E+00>,
      <-6.658814E-01, 2.358903E+00, 8.167271E+00>,
      <-8.875821E-01, 2.509303E+00, 8.167271E+00>,
      <-8.875821E-01, 2.810103E+00, 8.167271E+00>,
      <-6.658814E-01, 2.960504E+00, 8.167271E+00>,
      <-4.441807E-01, 2.810103E+00, 8.167271E+00>,
      <-4.441807E-01, 2.509303E+00, 8.167271E+00>,
      <-6.658806E-01, 2.358903E+00, 5.817272E+00>,
      <-8.875813E-01, 2.509303E+00, 5.817271E+00>,
      <-8.875813E-01, 2.810103E+00, 5.817271E+00>,
      <-6.658806E-01, 2.960503E+00, 5.817272E+00>,
      <-4.4418E-01, 2.810103E+00, 5.817272E+00>,
      <-4.4418E-01, 2.509303E+00, 5.817272E+00>,
      <-2.158803E-01, 2.072203E+00, 7.168523E+00>,
      <-2.158803E-01, 3.247203E+00, 7.168523E+00>,
      <-1.115882E+00, 3.247203E+00, 7.168523E+00>,
      <-1.115882E+00, 2.072203E+00, 7.168523E+00>,
      <-1.115882E+00, 2.072203E+00, 6.816019E+00>,
      <-1.115882E+00, 3.247203E+00, 6.816019E+00>,
      <-2.158802E-01, 3.247203E+00, 6.81602E+00>,
      <-2.158802E-01, 2.072203E+00, 6.81602E+00>,
      <-6.658794E-01, 2.189703E+00, 2.058978E+00>,
      <-1.012288E+00, 2.424703E+00, 2.058978E+00>,
      <-1.012288E+00, 2.894703E+00, 2.058978E+00>,
      <-6.658794E-01, 3.129703E+00, 2.058978E+00>,
      <-3.194706E-01, 2.894703E+00, 2.058979E+00>,
      <-3.194706E-01, 2.424703E+00, 2.058979E+00>,
      <-6.658798E-01, 2.358903E+00, 3.233979E+00>,
      <-8.875805E-01, 2.509303E+00, 3.233979E+00>,
      <-8.875805E-01, 2.810103E+00, 3.233979E+00>,
      <-6.658798E-01, 2.960504E+00, 3.233979E+00>,
      <-4.441791E-01, 2.810103E+00, 3.233979E+00>,
      <-4.441791E-01, 2.509303E+00, 3.233979E+00>,
      <-6.65879E-01, 2.358903E+00, 8.839782E-01>,
      <-8.875797E-01, 2.509303E+00, 8.839781E-01>,
      <-8.875797E-01, 2.810103E+00, 8.839781E-01>,
      <-6.65879E-01, 2.960503E+00, 8.839782E-01>,
      <-4.441783E-01, 2.810103E+00, 8.839782E-01>,
      <-4.441783E-01, 2.509303E+00, 8.839782E-01>,
      <-2.158787E-01, 2.072203E+00, 2.23523E+00>,
      <-2.158787E-01, 3.247203E+00, 2.23523E+00>,
      <-1.11588E+00, 3.247203E+00, 2.23523E+00>,
      <-1.11588E+00, 2.072203E+00, 2.23523E+00>,
      <-1.11588E+00, 2.072203E+00, 1.882726E+00>,
      <-1.11588E+00, 3.247203E+00, 1.882726E+00>,
      <-2.158786E-01, 3.247203E+00, 1.882726E+00>,
      <-2.158786E-01, 2.072203E+00, 1.882726E+00>,
      <3.328077E+00, 2.189703E+00, 6.992272E+00>,
      <2.981668E+00, 2.424703E+00, 6.992272E+00>,
      <2.981668E+00, 2.894703E+00, 6.992272E+00>,
      <3.328077E+00, 3.129703E+00, 6.992272E+00>,
      <3.674485E+00, 2.894703E+00, 6.992272E+00>,
      <3.674485E+00, 2.424703E+00, 6.992272E+00>,
      <3.328076E+00, 2.358903E+00, 8.167273E+00>,
      <3.106375E+00, 2.509303E+00, 8.167273E+00>,
      <3.106375E+00, 2.810103E+00, 8.167273E+00>,
      <3.328076E+00, 2.960504E+00, 8.167273E+00>,
      <3.549777E+00, 2.810103E+00, 8.167273E+00>,
      <3.549777E+00, 2.509303E+00, 8.167273E+00>,
      <3.328077E+00, 2.358903E+00, 5.817273E+00>,
      <3.106376E+00, 2.509303E+00, 5.817273E+00>,
      <3.106376E+00, 2.810103E+00, 5.817273E+00>,
      <3.328077E+00, 2.960503E+00, 5.817273E+00>,
      <3.549778E+00, 2.810103E+00, 5.817273E+00>,
      <3.549778E+00, 2.509303E+00, 5.817273E+00>,
      <3.778077E+00, 2.072203E+00, 7.168525E+00>,
      <3.778077E+00, 3.247203E+00, 7.168525E+00>,
      <2.878076E+00, 3.247203E+00, 7.168524E+00>,
      <2.878076E+00, 2.072203E+00, 7.168524E+00>,
      <2.878076E+00, 2.072203E+00, 6.81602E+00>,
      <2.878076E+00, 3.247203E+00, 6.81602E+00>,
      <3.778077E+00, 3.247203E+00, 6.816021E+00>,
      <3.778077E+00, 2.072203E+00, 6.816021E+00>,
      <3.328078E+00, 2.189703E+00, 2.05898E+00>,
      <2.981669E+00, 2.424703E+00, 2.05898E+00>,
      <2.981669E+00, 2.894703E+00, 2.05898E+00>,
      <3.328078E+00, 3.129703E+00, 2.05898E+00>,
      <3.674487E+00, 2.894703E+00, 2.05898E+00>,
      <3.674487E+00, 2.424703E+00, 2.05898E+00>,
      <3.328078E+00, 2.358903E+00, 3.23398E+00>,
      <3.106377E+00, 2.509303E+00, 3.23398E+00>,
      <3.106377E+00, 2.810103E+00, 3.23398E+00>,
      <3.328078E+00, 2.960504E+00, 3.23398E+00>,
      <3.549778E+00, 2.810103E+00, 3.23398E+00>,
      <3.549778E+00, 2.509303E+00, 3.23398E+00>,
      <3.328079E+00, 2.358903E+00, 8.839795E-01>,
      <3.106378E+00, 2.509303E+00, 8.839794E-01>,
      <3.106378E+00, 2.810103E+00, 8.839794E-01>,
      <3.328079E+00, 2.960503E+00, 8.839795E-01>,
      <3.549779E+00, 2.810103E+00, 8.839796E-01>,
      <3.549779E+00, 2.509303E+00, 8.839796E-01>,
      <3.778079E+00, 2.072203E+00, 2.235231E+00>,
      <3.778079E+00, 3.247203E+00, 2.235231E+00>,
      <2.878077E+00, 3.247203E+00, 2.235231E+00>,
      <2.878077E+00, 2.072203E+00, 2.235231E+00>,
      <2.878078E+00, 2.072203E+00, 1.882727E+00>,
      <2.878078E+00, 3.247203E+00, 1.882727E+00>,
      <3.778079E+00, 3.247203E+00, 1.882728E+00>,
      <3.778079E+00, 2.072203E+00, 1.882728E+00>
   }
 
   normal_vectors { 
      42, 
      <-1.887738E-01, -9.808913E-01, 4.708293E-02>,
      <-2.009061E-07, -9.897905E-01, 1.425303E-01>,
      <-8.571844E-01, -4.948941E-01, 1.425299E-01>,
      <-7.550918E-01, -6.539264E-01, 4.708277E-02>,
      <-9.438635E-01, -3.269632E-01, 4.708254E-02>,
      <-8.571844E-01, 4.948941E-01, 1.425298E-01>,
      <-9.438635E-01, 3.269631E-01, 4.708247E-02>,
      <-7.550918E-01, 6.539263E-01, 4.708268E-02>,
      <-2.927952E-08, 9.897904E-01, 1.4253E-01>,
      <-1.887737E-01, 9.808912E-01, 4.708274E-02>,
      <1.887738E-01, 9.808912E-01, 4.708285E-02>,
      <8.571842E-01, 4.948941E-01, 1.425303E-01>,
      <7.550918E-01, 6.539262E-01, 4.708312E-02>,
      <9.438635E-01, 3.269632E-01, 4.708307E-02>,
      <8.571842E-01, -4.948943E-01, 1.425304E-01>,
      <9.438635E-01, -3.269633E-01, 4.708318E-02>,
      <7.550915E-01, -6.539266E-01, 4.708324E-02>,
      <1.887733E-01, -9.808914E-01, 4.708304E-02>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-2.796482E-07, -9.897906E-01, -1.425301E-01>,
      <-1.887739E-01, -9.808913E-01, -4.708289E-02>,
      <-7.550918E-01, -6.539264E-01, -4.708314E-02>,
      <-8.571842E-01, -4.948941E-01, -1.425303E-01>,
      <-9.438635E-01, -3.269632E-01, -4.70831E-02>,
      <-9.438635E-01, 3.269631E-01, -4.708312E-02>,
      <-8.571842E-01, 4.948941E-01, -1.425304E-01>,
      <-7.550918E-01, 6.539263E-01, -4.708324E-02>,
      <-1.887736E-01, 9.808913E-01, -4.708301E-02>,
      <2.009062E-07, 9.897904E-01, -1.425302E-01>,
      <1.887738E-01, 9.808912E-01, -4.70829E-02>,
      <7.550918E-01, 6.539262E-01, -4.708276E-02>,
      <8.571845E-01, 4.94894E-01, -1.425298E-01>,
      <9.438635E-01, 3.26963E-01, -4.708249E-02>,
      <9.438635E-01, -3.269634E-01, -4.708249E-02>,
      <8.571842E-01, -4.948944E-01, -1.425298E-01>,
      <7.550915E-01, -6.539266E-01, -4.708265E-02>,
      <1.887734E-01, -9.808914E-01, -4.708277E-02>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>
   }
 
   uv_vectors { 
      274, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.441447E-01, 1.2916E-01>,
      <-1.476822E-01, 1.380304E-01>,
      <-1.467621E-01, 1.459152E-01>,
      <-1.426424E-01, 1.4148E-01>,
      <-1.467621E-01, 1.616848E-01>,
      <-1.426424E-01, 1.661201E-01>,
      <-1.476822E-01, 1.695696E-01>,
      <-1.441447E-01, 1.7844E-01>,
      <-1.486642E-01, 1.616848E-01>,
      <-1.459154E-01, 1.6612E-01>,
      <-1.486642E-01, 1.459152E-01>,
      <-1.459154E-01, 1.4148E-01>,
      <-1.383663E-01, 1.380304E-01>,
      <-1.375538E-01, 1.459152E-01>,
      <-1.375538E-01, 1.616848E-01>,
      <-1.383663E-01, 1.695696E-01>,
      <-1.393299E-01, 1.616848E-01>,
      <-1.393299E-01, 1.459152E-01>,
      <-1.471163E-01, 1.23E-01>,
      <-1.471163E-01, 1.846E-01>,
      <-1.428835E-01, 1.846E-01>,
      <-1.428835E-01, 1.23E-01>,
      <-1.415543E-01, 1.23E-01>,
      <-1.415543E-01, 1.846E-01>,
      <-1.458302E-01, 1.846E-01>,
      <-1.458302E-01, 1.23E-01>,
      <-2.318553E-01, 1.2916E-01>,
      <-2.376337E-01, 1.380304E-01>,
      <-2.384462E-01, 1.459152E-01>,
      <-2.333577E-01, 1.4148E-01>,
      <-2.384462E-01, 1.616848E-01>,
      <-2.333577E-01, 1.661201E-01>,
      <-2.376337E-01, 1.695696E-01>,
      <-2.318553E-01, 1.7844E-01>,
      <-2.366701E-01, 1.616848E-01>,
      <-2.300846E-01, 1.6612E-01>,
      <-2.366701E-01, 1.459152E-01>,
      <-2.300846E-01, 1.4148E-01>,
      <-2.283177E-01, 1.380304E-01>,
      <-2.292379E-01, 1.459152E-01>,
      <-2.292379E-01, 1.616848E-01>,
      <-2.283177E-01, 1.695696E-01>,
      <-2.273358E-01, 1.616848E-01>,
      <-2.273358E-01, 1.459152E-01>,
      <-2.301699E-01, 1.23E-01>,
      <-2.301699E-01, 1.846E-01>,
      <-2.344457E-01, 1.846E-01>,
      <-2.344457E-01, 1.23E-01>,
      <-2.331165E-01, 1.23E-01>,
      <-2.331165E-01, 1.846E-01>,
      <-2.288837E-01, 1.846E-01>,
      <-2.288837E-01, 1.23E-01>,
      <-1.727553E-01, 1.2916E-01>,
      <-1.692178E-01, 1.380304E-01>,
      <-1.682357E-01, 1.459152E-01>,
      <-1.709846E-01, 1.4148E-01>,
      <-1.682357E-01, 1.616848E-01>,
      <-1.709846E-01, 1.661201E-01>,
      <-1.692178E-01, 1.695696E-01>,
      <-1.727553E-01, 1.7844E-01>,
      <-1.701379E-01, 1.616848E-01>,
      <-1.742576E-01, 1.6612E-01>,
      <-1.701379E-01, 1.459152E-01>,
      <-1.742576E-01, 1.4148E-01>,
      <-1.785337E-01, 1.380304E-01>,
      <-1.7757E-01, 1.459152E-01>,
      <-1.7757E-01, 1.616848E-01>,
      <-1.785337E-01, 1.695696E-01>,
      <-1.793462E-01, 1.616848E-01>,
      <-1.793462E-01, 1.459152E-01>,
      <-1.740165E-01, 1.23E-01>,
      <-1.740165E-01, 1.846E-01>,
      <-1.697837E-01, 1.846E-01>,
      <-1.697837E-01, 1.23E-01>,
      <-1.710699E-01, 1.23E-01>,
      <-1.710699E-01, 1.846E-01>,
      <-1.753457E-01, 1.846E-01>,
      <-1.753457E-01, 1.23E-01>,
      <-2.032447E-01, 1.2916E-01>,
      <-1.974663E-01, 1.380304E-01>,
      <-1.984299E-01, 1.459152E-01>,
      <-2.050154E-01, 1.4148E-01>,
      <-1.984299E-01, 1.616848E-01>,
      <-2.050154E-01, 1.661201E-01>,
      <-1.974663E-01, 1.695696E-01>,
      <-2.032447E-01, 1.7844E-01>,
      <-1.966538E-01, 1.616848E-01>,
      <-2.017424E-01, 1.6612E-01>,
      <-1.966538E-01, 1.459152E-01>,
      <-2.017424E-01, 1.4148E-01>,
      <-2.067822E-01, 1.380304E-01>,
      <-2.077643E-01, 1.459152E-01>,
      <-2.077643E-01, 1.616848E-01>,
      <-2.067822E-01, 1.695696E-01>,
      <-2.05862E-01, 1.616848E-01>,
      <-2.05862E-01, 1.459152E-01>,
      <-2.006543E-01, 1.23E-01>,
      <-2.006543E-01, 1.846E-01>,
      <-2.049301E-01, 1.846E-01>,
      <-2.049301E-01, 1.23E-01>,
      <-2.062163E-01, 1.23E-01>,
      <-2.062163E-01, 1.846E-01>,
      <-2.019835E-01, 1.846E-01>,
      <-2.019835E-01, 1.23E-01>,
      <-2.349674E-01, 1.73512E-01>,
      <-1.6415E-01, 1.846E-01>,
      <-1.34075E-01, 1.691999E-01>,
      <-2.165477E-01, 1.63656E-01>,
      <-1.34075E-01, 1.384E-01>,
      <-2.165477E-01, 1.43944E-01>,
      <-1.6415E-01, 1.23E-01>,
      <-2.349674E-01, 1.34088E-01>,
      <-2.419251E-01, 1.846E-01>,
      <-1.534707E-01, 1.73512E-01>,
      <-1.410326E-01, 1.63656E-01>,
      <-2.189276E-01, 1.691999E-01>,
      <-1.410326E-01, 1.43944E-01>,
      <-2.189276E-01, 1.384E-01>,
      <-1.534707E-01, 1.34088E-01>,
      <-2.419251E-01, 1.23E-01>,
      <-2.361122E-01, 1.73512E-01>,
      <-1.352198E-01, 1.846E-01>,
      <-1.352198E-01, 1.23E-01>,
      <-2.361122E-01, 1.34088E-01>,
      <-1.6415E-01, 1.846E-01>,
      <-1.34075E-01, 1.384E-01>,
      <-2.165477E-01, 1.43944E-01>,
      <-1.6415E-01, 1.23E-01>,
      <-2.349674E-01, 1.34088E-01>,
      <-1.534707E-01, 1.73512E-01>,
      <-1.410326E-01, 1.43944E-01>,
      <-2.189276E-01, 1.384E-01>,
      <-1.534707E-01, 1.34088E-01>,
      <-1.6415E-01, 1.846E-01>,
      <-1.34075E-01, 1.384E-01>,
      <-2.165477E-01, 1.43944E-01>,
      <-1.6415E-01, 1.23E-01>,
      <-2.349674E-01, 1.34088E-01>,
      <-2.225293E-01, 1.73512E-01>,
      <-1.34075E-01, 1.846E-01>,
      <-1.570725E-01, 1.691999E-01>,
      <-2.349674E-01, 1.63656E-01>,
      <-1.570725E-01, 1.384E-01>,
      <-2.349674E-01, 1.43944E-01>,
      <-1.34075E-01, 1.23E-01>,
      <-2.225293E-01, 1.34088E-01>,
      <-2.1185E-01, 1.846E-01>,
      <-1.410326E-01, 1.73512E-01>,
      <-1.594535E-01, 1.63656E-01>,
      <-2.419251E-01, 1.691999E-01>,
      <-1.594535E-01, 1.43944E-01>,
      <-2.419251E-01, 1.384E-01>,
      <-1.410326E-01, 1.34088E-01>,
      <-2.1185E-01, 1.23E-01>,
      <-1.350578E-01, 1.23E-01>,
      <-2.231417E-01, 1.267712E-01>,
      <-2.343971E-01, 1.466167E-01>,
      <-1.521848E-01, 1.540088E-01>,
      <-2.270997E-01, 1.661951E-01>,
      <-1.384602E-01, 1.846001E-01>,
      <-2.225302E-01, 1.34088E-01>,
      <-2.349674E-01, 1.43944E-01>,
      <-2.349674E-01, 1.63656E-01>,
      <-1.570725E-01, 1.692E-01>,
      <-2.225302E-01, 1.73512E-01>,
      <-1.34075E-01, 1.846E-01>,
      <-2.1185E-01, 1.23E-01>,
      <-2.41925E-01, 1.384E-01>,
      <-1.594535E-01, 1.43944E-01>,
      <-2.41925E-01, 1.692E-01>,
      <-1.594535E-01, 1.63656E-01>,
      <-2.1185E-01, 1.846E-01>,
      <-1.410326E-01, 1.73512E-01>,
      <-1.534707E-01, 1.34088E-01>,
      <-2.189275E-01, 1.384E-01>,
      <-1.410326E-01, 1.43944E-01>,
      <-1.534707E-01, 1.73512E-01>,
      <-1.641508E-01, 1.23E-01>,
      <-2.349674E-01, 1.34088E-01>,
      <-2.165468E-01, 1.43944E-01>,
      <-1.34075E-01, 1.384E-01>,
      <-1.641508E-01, 1.846E-01>,
      <-3.045952E-01, 1.289E-01>,
      <-3.045952E-01, 1.836E-01>,
      <-2.579048E-01, 1.836E-01>,
      <-2.579048E-01, 1.289E-01>,
      <-2.976465E-01, 1.289E-01>,
      <-2.976465E-01, 1.836E-01>,
      <-2.648535E-01, 1.836E-01>,
      <-2.648535E-01, 1.289E-01>,
      <-2.579048E-01, 1.289E-01>,
      <-2.976465E-01, 1.289E-01>,
      <-2.648535E-01, 1.289E-01>,
      <-3.206885E-01, 1.309E-01>,
      <-3.206885E-01, 1.836E-01>,
      <-3.639115E-01, 1.836E-01>,
      <-3.639115E-01, 1.309E-01>,
      <-2.660337E-01, 1.299E-01>,
      <-2.660337E-01, 1.797E-01>,
      <-2.993664E-01, 1.797E-01>,
      <-2.993664E-01, 1.299E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.90E-01, 4.694E-01>,
      <-9.90E-01, 2.646E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.90E-01, 4.694E-01>,
      <-9.90E-01, 2.646E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.900001E-01, 4.694E-01>,
      <-9.900001E-01, 2.646E-01>,
      <-8.364001E-01, 2.646E-01>,
      <-8.364001E-01, 4.694E-01>,
      <-9.900001E-01, 4.694E-01>,
      <-9.900001E-01, 2.646E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.900001E-01, 4.694E-01>,
      <-9.900001E-01, 2.646E-01>,
      <-8.364E-01, 2.646E-01>,
      <-8.364E-01, 4.694E-01>,
      <-9.900001E-01, 4.694E-01>,
      <-9.900001E-01, 2.646E-01>,
      <-8.389E-01, 3.109998E-02>,
      <-8.389E-01, 2.121999E-01>,
      <-9.675E-01, 2.121999E-01>,
      <-9.675E-01, 3.109998E-02>,
      <-9.675E-01, 2.121999E-01>,
      <-9.675E-01, 2.121999E-01>,
      <-9.675E-01, 2.121999E-01>,
      <-2.395033E-02, 7.715E-01>,
      <-2.022001E-01, 7.4117E-01>,
      <-1.948081E-01, 7.1421E-01>,
      <-1.240002E-02, 7.293749E-01>,
      <-1.948081E-01, 6.6029E-01>,
      <-1.240002E-02, 6.45125E-01>,
      <-2.022001E-01, 6.3333E-01>,
      <-2.395033E-02, 6.03E-01>,
      <-1.240003E-02, 7.4117E-01>,
      <-1.906493E-01, 7.715E-01>,
      <-2.022E-01, 7.293749E-01>,
      <-1.979241E-02, 7.142099E-01>,
      <-2.022E-01, 6.45125E-01>,
      <-1.979241E-02, 6.602899E-01>,
      <-1.906493E-01, 6.03E-01>,
      <-1.240003E-02, 6.3333E-01>,
      <-1.906493E-01, 6.03E-01>,
      <-1.906497E-01, 6.03E-01>,
      <-6.485498E-01, 7.553E-01>,
      <-5.63E-01, 7.937E-01>,
      <-5.63E-01, 8.704999E-01>,
      <-6.485498E-01, 9.089E-01>,
      <-7.341E-01, 8.705E-01>,
      <-7.341E-01, 7.937E-01>,
      <-6.485498E-01, 7.553E-01>,
      <-5.63E-01, 7.936999E-01>,
      <-5.63E-01, 8.705E-01>,
      <-6.485498E-01, 9.089E-01>,
      <-7.341E-01, 7.936999E-01>,
      <-6.4855E-01, 7.553E-01>,
      <-5.63E-01, 7.936999E-01>,
      <-5.63E-01, 8.705E-01>,
      <-6.4855E-01, 9.089E-01>,
      <-7.341E-01, 7.936999E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      176, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0,
      <18, 19, 20>, 0,
      <18, 20, 21>, 0,
      <22, 23, 24>, 0,
      <22, 24, 25>, 0,
      <21, 20, 23>, 0,
      <21, 23, 22>, 0,
      <25, 24, 19>, 0,
      <25, 19, 18>, 0,
      <19, 24, 23>, 0,
      <19, 23, 20>, 0,
      <21, 22, 25>, 0,
      <21, 25, 18>, 0,
      <26, 32, 33>, 0,
      <26, 33, 27>, 0,
      <27, 33, 34>, 0,
      <27, 34, 28>, 0,
      <28, 34, 35>, 0,
      <28, 35, 29>, 0,
      <29, 35, 36>, 0,
      <29, 36, 30>, 0,
      <30, 36, 37>, 0,
      <30, 37, 31>, 0,
      <31, 37, 32>, 0,
      <31, 32, 26>, 0,
      <32, 37, 36>, 0,
      <32, 36, 35>, 0,
      <32, 35, 34>, 0,
      <32, 34, 33>, 0,
      <38, 39, 40>, 0,
      <38, 40, 41>, 0,
      <38, 41, 42>, 0,
      <38, 42, 43>, 0,
      <38, 26, 27>, 0,
      <38, 27, 39>, 0,
      <39, 27, 28>, 0,
      <39, 28, 40>, 0,
      <40, 28, 29>, 0,
      <40, 29, 41>, 0,
      <41, 29, 30>, 0,
      <41, 30, 42>, 0,
      <42, 30, 31>, 0,
      <42, 31, 43>, 0,
      <43, 31, 26>, 0,
      <43, 26, 38>, 0,
      <44, 45, 46>, 0,
      <44, 46, 47>, 0,
      <48, 49, 50>, 0,
      <48, 50, 51>, 0,
      <47, 46, 49>, 0,
      <47, 49, 48>, 0,
      <51, 50, 45>, 0,
      <51, 45, 44>, 0,
      <45, 50, 49>, 0,
      <45, 49, 46>, 0,
      <47, 48, 51>, 0,
      <47, 51, 44>, 0,
      <52, 58, 59>, 0,
      <52, 59, 53>, 0,
      <53, 59, 60>, 0,
      <53, 60, 54>, 0,
      <54, 60, 61>, 0,
      <54, 61, 55>, 0,
      <55, 61, 62>, 0,
      <55, 62, 56>, 0,
      <56, 62, 63>, 0,
      <56, 63, 57>, 0,
      <57, 63, 58>, 0,
      <57, 58, 52>, 0,
      <58, 63, 62>, 0,
      <58, 62, 61>, 0,
      <58, 61, 60>, 0,
      <58, 60, 59>, 0,
      <64, 65, 66>, 0,
      <64, 66, 67>, 0,
      <64, 67, 68>, 0,
      <64, 68, 69>, 0,
      <64, 52, 53>, 0,
      <64, 53, 65>, 0,
      <65, 53, 54>, 0,
      <65, 54, 66>, 0,
      <66, 54, 55>, 0,
      <66, 55, 67>, 0,
      <67, 55, 56>, 0,
      <67, 56, 68>, 0,
      <68, 56, 57>, 0,
      <68, 57, 69>, 0,
      <69, 57, 52>, 0,
      <69, 52, 64>, 0,
      <70, 71, 72>, 0,
      <70, 72, 73>, 0,
      <74, 75, 76>, 0,
      <74, 76, 77>, 0,
      <73, 72, 75>, 0,
      <73, 75, 74>, 0,
      <77, 76, 71>, 0,
      <77, 71, 70>, 0,
      <71, 76, 75>, 0,
      <71, 75, 72>, 0,
      <73, 74, 77>, 0,
      <73, 77, 70>, 0,
      <78, 84, 85>, 0,
      <78, 85, 79>, 0,
      <79, 85, 86>, 0,
      <79, 86, 80>, 0,
      <80, 86, 87>, 0,
      <80, 87, 81>, 0,
      <81, 87, 88>, 0,
      <81, 88, 82>, 0,
      <82, 88, 89>, 0,
      <82, 89, 83>, 0,
      <83, 89, 84>, 0,
      <83, 84, 78>, 0,
      <84, 89, 88>, 0,
      <84, 88, 87>, 0,
      <84, 87, 86>, 0,
      <84, 86, 85>, 0,
      <90, 91, 92>, 0,
      <90, 92, 93>, 0,
      <90, 93, 94>, 0,
      <90, 94, 95>, 0,
      <90, 78, 79>, 0,
      <90, 79, 91>, 0,
      <91, 79, 80>, 0,
      <91, 80, 92>, 0,
      <92, 80, 81>, 0,
      <92, 81, 93>, 0,
      <93, 81, 82>, 0,
      <93, 82, 94>, 0,
      <94, 82, 83>, 0,
      <94, 83, 95>, 0,
      <95, 83, 78>, 0,
      <95, 78, 90>, 0,
      <96, 97, 98>, 0,
      <96, 98, 99>, 0,
      <100, 101, 102>, 0,
      <100, 102, 103>, 0,
      <99, 98, 101>, 0,
      <99, 101, 100>, 0,
      <103, 102, 97>, 0,
      <103, 97, 96>, 0,
      <97, 102, 101>, 0,
      <97, 101, 98>, 0,
      <99, 100, 103>, 0,
      <99, 103, 96>, 0
   }
 
   normal_indices { 
      176, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 2, 5>,
      <4, 5, 6>,
      <7, 5, 8>,
      <7, 8, 9>,
      <10, 8, 11>,
      <10, 11, 12>,
      <13, 11, 14>,
      <13, 14, 15>,
      <16, 14, 1>,
      <16, 1, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 30, 31>,
      <29, 31, 32>,
      <32, 33, 34>,
      <32, 34, 35>,
      <35, 36, 37>,
      <35, 37, 20>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 2, 5>,
      <4, 5, 6>,
      <7, 5, 8>,
      <7, 8, 9>,
      <10, 8, 11>,
      <10, 11, 12>,
      <13, 11, 14>,
      <13, 14, 15>,
      <16, 14, 1>,
      <16, 1, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 30, 31>,
      <29, 31, 32>,
      <32, 33, 34>,
      <32, 34, 35>,
      <35, 36, 37>,
      <35, 37, 20>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 2, 5>,
      <4, 5, 6>,
      <7, 5, 8>,
      <7, 8, 9>,
      <10, 8, 11>,
      <10, 11, 12>,
      <13, 11, 14>,
      <13, 14, 15>,
      <16, 14, 1>,
      <16, 1, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 30, 31>,
      <29, 31, 32>,
      <32, 33, 34>,
      <32, 34, 35>,
      <35, 36, 37>,
      <35, 37, 20>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 2, 5>,
      <4, 5, 6>,
      <7, 5, 8>,
      <7, 8, 9>,
      <10, 8, 11>,
      <10, 11, 12>,
      <13, 11, 14>,
      <13, 14, 15>,
      <16, 14, 1>,
      <16, 1, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 30, 31>,
      <29, 31, 32>,
      <32, 33, 34>,
      <32, 34, 35>,
      <35, 36, 37>,
      <35, 37, 20>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>
   }
 
   uv_indices { 
      176, 
      <257, 255, 253>,
      <257, 253, 252>,
      <252, 253, 251>,
      <252, 251, 250>,
      <250, 251, 248>,
      <250, 248, 249>,
      <240, 241, 242>,
      <240, 242, 243>,
      <243, 242, 244>,
      <243, 244, 245>,
      <245, 244, 246>,
      <245, 246, 247>,
      <258, 259, 260>,
      <258, 260, 261>,
      <258, 261, 262>,
      <258, 262, 263>,
      <269, 270, 271>,
      <269, 271, 272>,
      <269, 272, 262>,
      <269, 262, 273>,
      <246, 247, 245>,
      <246, 245, 244>,
      <244, 245, 243>,
      <244, 243, 242>,
      <242, 243, 240>,
      <242, 240, 241>,
      <248, 249, 250>,
      <248, 250, 251>,
      <251, 250, 252>,
      <251, 252, 253>,
      <253, 252, 254>,
      <253, 254, 255>,
      <233, 234, 239>,
      <233, 239, 236>,
      <233, 234, 238>,
      <233, 238, 236>,
      <213, 214, 215>,
      <213, 215, 216>,
      <225, 226, 227>,
      <225, 227, 228>,
      <225, 226, 227>,
      <225, 227, 228>,
      <217, 218, 219>,
      <217, 219, 220>,
      <257, 255, 253>,
      <257, 253, 252>,
      <252, 253, 251>,
      <252, 251, 250>,
      <250, 251, 248>,
      <250, 248, 249>,
      <240, 241, 242>,
      <240, 242, 243>,
      <243, 242, 244>,
      <243, 244, 245>,
      <245, 244, 246>,
      <245, 246, 247>,
      <258, 259, 260>,
      <258, 260, 261>,
      <258, 261, 262>,
      <258, 262, 263>,
      <264, 265, 266>,
      <264, 266, 267>,
      <264, 267, 262>,
      <264, 262, 268>,
      <246, 247, 245>,
      <246, 245, 244>,
      <244, 245, 243>,
      <244, 243, 242>,
      <242, 243, 240>,
      <242, 240, 241>,
      <248, 249, 250>,
      <248, 250, 251>,
      <251, 250, 252>,
      <251, 252, 253>,
      <253, 252, 256>,
      <253, 256, 255>,
      <233, 234, 239>,
      <233, 239, 236>,
      <233, 234, 237>,
      <233, 237, 236>,
      <209, 210, 211>,
      <209, 211, 212>,
      <217, 218, 219>,
      <217, 219, 220>,
      <217, 218, 219>,
      <217, 219, 220>,
      <209, 210, 211>,
      <209, 211, 212>,
      <257, 255, 253>,
      <257, 253, 252>,
      <252, 253, 251>,
      <252, 251, 250>,
      <250, 251, 248>,
      <250, 248, 249>,
      <240, 241, 242>,
      <240, 242, 243>,
      <243, 242, 244>,
      <243, 244, 245>,
      <245, 244, 246>,
      <245, 246, 247>,
      <258, 259, 260>,
      <258, 260, 261>,
      <258, 261, 262>,
      <258, 262, 263>,
      <264, 265, 266>,
      <264, 266, 267>,
      <264, 267, 262>,
      <264, 262, 268>,
      <246, 247, 245>,
      <246, 245, 244>,
      <244, 245, 243>,
      <244, 243, 242>,
      <242, 243, 240>,
      <242, 240, 241>,
      <248, 249, 250>,
      <248, 250, 251>,
      <251, 250, 252>,
      <251, 252, 253>,
      <253, 252, 254>,
      <253, 254, 255>,
      <233, 234, 239>,
      <233, 239, 236>,
      <233, 234, 239>,
      <233, 239, 236>,
      <213, 214, 215>,
      <213, 215, 216>,
      <229, 230, 231>,
      <229, 231, 232>,
      <229, 230, 231>,
      <229, 231, 232>,
      <213, 214, 215>,
      <213, 215, 216>,
      <257, 255, 253>,
      <257, 253, 252>,
      <252, 253, 251>,
      <252, 251, 250>,
      <250, 251, 248>,
      <250, 248, 249>,
      <240, 241, 242>,
      <240, 242, 243>,
      <243, 242, 244>,
      <243, 244, 245>,
      <245, 244, 246>,
      <245, 246, 247>,
      <258, 259, 260>,
      <258, 260, 261>,
      <258, 261, 262>,
      <258, 262, 263>,
      <269, 270, 271>,
      <269, 271, 272>,
      <269, 272, 262>,
      <269, 262, 273>,
      <246, 247, 245>,
      <246, 245, 244>,
      <244, 245, 243>,
      <244, 243, 242>,
      <242, 243, 240>,
      <242, 240, 241>,
      <248, 249, 250>,
      <248, 250, 251>,
      <251, 250, 252>,
      <251, 252, 253>,
      <253, 252, 256>,
      <253, 256, 255>,
      <233, 234, 239>,
      <233, 239, 236>,
      <233, 234, 235>,
      <233, 235, 236>,
      <213, 214, 215>,
      <213, 215, 216>,
      <221, 222, 223>,
      <221, 223, 224>,
      <221, 222, 223>,
      <221, 223, 224>,
      <213, 214, 215>,
      <213, 215, 216>
   }
   uv_mapping
}
 
// Shock_Cyl_b21
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.465678E+00, 3.392359E+00, -2.070082E+00>,
      <4.249172E+00, 3.392359E+00, -1.923207E+00>,
      <4.249172E+00, 3.392359E+00, -1.629457E+00>,
      <4.465677E+00, 3.392359E+00, -1.482582E+00>,
      <4.682182E+00, 3.392359E+00, -1.629457E+00>,
      <4.682182E+00, 3.392359E+00, -1.923207E+00>,
      <4.465678E+00, 2.217359E+00, -2.070082E+00>,
      <4.249172E+00, 2.217359E+00, -1.923207E+00>,
      <4.249172E+00, 2.217359E+00, -1.629457E+00>,
      <4.465677E+00, 2.217359E+00, -1.482582E+00>,
      <4.682182E+00, 2.217359E+00, -1.629457E+00>,
      <4.682182E+00, 2.217359E+00, -1.923207E+00>
   }
 
   normal_vectors { 
      10, 
      <-5.000014E-01, -3.166497E-08, -8.660246E-01>,
      <-8.660257E-01, -3.166496E-08, -4.999994E-01>,
      <-8.660261E-01, -3.166497E-08, 4.999989E-01>,
      <-5.00002E-01, -3.166497E-08, 8.660242E-01>,
      <5.000013E-01, -3.166496E-08, 8.660247E-01>,
      <8.660257E-01, -3.166497E-08, 4.999995E-01>,
      <8.66026E-01, -3.166497E-08, -4.99999E-01>,
      <5.000018E-01, -3.166497E-08, -8.660244E-01>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-1.09625E-01, 1.865001E-01>,
      <-1.09625E-01, 1.152E-01>,
      <-1.205416E-01, 1.152E-01>,
      <-1.205416E-01, 1.865001E-01>,
      <-6.595832E-02, 1.152E-01>,
      <-6.595832E-02, 1.865001E-01>,
      <-7.687497E-02, 1.152E-01>,
      <-7.687497E-02, 1.865001E-01>,
      <-8.779162E-02, 1.152E-01>,
      <-8.779162E-02, 1.865001E-01>,
      <-9.870833E-02, 1.152E-01>,
      <-9.870833E-02, 1.865001E-01>,
      <-3.888E-01, 1.00E+00>,
      <-3.888E-01, 7.091E-01>,
      <-4.266666E-01, 7.091E-01>,
      <-4.266666E-01, 1.00E+00>,
      <-2.373334E-01, 7.091E-01>,
      <-2.373334E-01, 1.00E+00>,
      <-2.751999E-01, 7.091E-01>,
      <-2.751999E-01, 1.00E+00>,
      <-3.130665E-01, 7.091E-01>,
      <-3.130665E-01, 1.00E+00>,
      <-3.509334E-01, 7.091E-01>,
      <-3.509334E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 14>,
      <24, 14, 13>,
      <14, 23, 21>,
      <14, 21, 19>,
      <14, 19, 17>,
      <14, 17, 15>,
      <13, 16, 18>,
      <13, 18, 20>,
      <13, 20, 22>,
      <13, 22, 24>
   }
   uv_mapping
}
 
// Shock_Cube_b21
mesh2 {
 
   vertex_vectors { 
      24, 
      <4.565676E+00, 2.209742E+00, -2.148575E+00>,
      <4.565676E+00, 3.267242E+00, -2.148575E+00>,
      <4.365679E+00, 3.267242E+00, -2.148575E+00>,
      <4.365679E+00, 2.209742E+00, -2.148575E+00>,
      <4.365679E+00, 2.209742E+00, -2.374903E+00>,
      <4.365679E+00, 3.267242E+00, -2.374903E+00>,
      <4.565676E+00, 3.267242E+00, -2.374903E+00>,
      <4.565676E+00, 2.209742E+00, -2.374903E+00>,
      <4.365677E+00, 2.022695E+00, -2.022399E+00>,
      <4.365677E+00, 2.022695E+00, -2.374903E+00>,
      <4.565678E+00, 2.022695E+00, -2.374903E+00>,
      <4.565678E+00, 2.022695E+00, -2.022399E+00>,
      <4.565678E+00, 2.022695E+00, -1.6699E+00>,
      <4.565676E+00, 2.209742E+00, -1.6699E+00>,
      <4.365679E+00, 2.209742E+00, -1.6699E+00>,
      <4.365677E+00, 2.022695E+00, -1.6699E+00>,
      <4.365677E+00, 2.022695E+00, -2.257405E+00>,
      <4.565678E+00, 2.022695E+00, -2.257405E+00>,
      <4.365679E+00, 2.140195E+00, -2.374903E+00>,
      <4.565676E+00, 2.140195E+00, -2.374903E+00>,
      <4.565676E+00, 2.140195E+00, -1.6699E+00>,
      <4.365679E+00, 2.140195E+00, -1.6699E+00>,
      <4.365677E+00, 2.022695E+00, -1.787399E+00>,
      <4.565678E+00, 2.022695E+00, -1.787399E+00>
   }
 
   normal_vectors { 
      10, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <1.246954E-07, -9.238779E-01, -3.826876E-01>,
      <3.010387E-07, -3.826793E-01, -9.238812E-01>,
      <-3.010387E-07, -3.826795E-01, 9.238812E-01>,
      <-1.246954E-07, -9.23878E-01, 3.826874E-01>
   }
 
   uv_vectors { 
      92, 
      <0.00E+00, 0.00E+00>,
      <-2.781919E-01, 4.623127E-02>,
      <-2.781919E-01, 6.449997E-02>,
      <-2.832E-01, 4.623127E-02>,
      <-2.832E-01, 6.449997E-02>,
      <-2.676E-01, 4.623127E-02>,
      <-2.754E-01, 4.299998E-02>,
      <-2.806001E-01, 4.299998E-02>,
      <-2.832E-01, 4.502982E-02>,
      <-2.676E-01, 4.502982E-02>,
      <-2.702E-01, 4.299998E-02>,
      <-2.04565E-01, 1.769602E-02>,
      <-2.04565E-01, 3.52E-02>,
      <-2.08E-01, 1.769602E-02>,
      <-2.08E-01, 3.52E-02>,
      <-1.973E-01, 1.769602E-02>,
      <-2.0265E-01, 1.459998E-02>,
      <-2.062167E-01, 1.459998E-02>,
      <-2.08E-01, 1.654488E-02>,
      <-1.973E-01, 1.654488E-02>,
      <-1.990833E-01, 1.459998E-02>,
      <-2.795769E-01, 1.318E-01>,
      <-2.932338E-01, 1.807E-01>,
      <-3.003542E-01, 1.807E-01>,
      <-3.003542E-01, 1.625181E-01>,
      <-2.979939E-01, 1.318E-01>,
      <-2.588001E-01, 1.807E-01>,
      <-2.611606E-01, 1.318E-01>,
      <-2.588001E-01, 1.625181E-01>,
      <-2.588001E-01, 1.318E-01>,
      <-3.003542E-01, 1.318E-01>,
      <-3.218501E-01, 1.328E-01>,
      <-3.218501E-01, 1.777E-01>,
      <-3.665498E-01, 1.777E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.206382E-01, 1.777E-01>,
      <-3.677617E-01, 1.777E-01>,
      <-3.677617E-01, 1.363867E-01>,
      <-3.206382E-01, 1.363867E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.25088E-01, 1.552498E-01>,
      <-3.25088E-01, 1.702168E-01>,
      <-3.633119E-01, 1.702168E-01>,
      <-3.633119E-01, 1.552498E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.25088E-01, 1.402832E-01>,
      <-3.633119E-01, 1.402832E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.258846E-01, 1.648718E-01>,
      <-3.243587E-01, 1.777E-01>,
      <-3.640411E-01, 1.777E-01>,
      <-3.625149E-01, 1.648718E-01>,
      <-3.666089E-01, 1.342221E-01>,
      <-3.21791E-01, 1.342221E-01>,
      <-2.62165E-01, 1.299E-01>,
      <-2.62165E-01, 1.797E-01>,
      <-3.104998E-01, 1.797E-01>,
      <-3.104998E-01, 1.299E-01>,
      <-2.649105E-01, 1.299E-01>,
      <-2.62165E-01, 1.611837E-01>,
      <-2.704474E-01, 1.797E-01>,
      <-2.863327E-01, 1.299E-01>,
      <-3.104998E-01, 1.611837E-01>,
      <-3.077542E-01, 1.299E-01>,
      <-8.427014E-01, 4.931485E-02>,
      <-8.427014E-01, 2.371E-01>,
      <-9.874986E-01, 2.371E-01>,
      <-9.874986E-01, 4.931485E-02>,
      <-9.875E-01, 1.609999E-02>,
      <-8.427E-01, 1.609999E-02>,
      <-9.874986E-01, 3.696501E-02>,
      <-8.427014E-01, 3.696501E-02>,
      <-9.925E-01, 2.954225E-01>,
      <-9.925E-01, 4.906E-01>,
      <-9.399793E-01, 4.906E-01>,
      <-9.399793E-01, 2.954225E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-9.925E-01, 2.825865E-01>,
      <-9.106995E-01, 2.609E-01>,
      <-8.289E-01, 2.825865E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-8.289E-01, 2.954225E-01>,
      <-8.439E-01, 1.120002E-02>,
      <-8.439E-01, 2.371E-01>,
      <-9.80E-01, 2.371E-01>,
      <-9.80E-01, 1.120002E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      36, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <13, 0, 3>, 0,
      <13, 3, 14>, 0,
      <8, 16, 17>, 0,
      <8, 17, 11>, 0,
      <18, 4, 7>, 0,
      <18, 7, 19>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <8, 3, 4>, 0,
      <8, 4, 18>, 0,
      <8, 18, 16>, 0,
      <17, 19, 7>, 0,
      <17, 7, 0>, 0,
      <17, 0, 11>, 0,
      <20, 13, 14>, 0,
      <20, 14, 21>, 0,
      <22, 8, 11>, 0,
      <22, 11, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 23, 11>, 0,
      <20, 11, 0>, 0,
      <20, 0, 13>, 0,
      <14, 3, 8>, 0,
      <14, 8, 22>, 0,
      <14, 22, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 0, 0>,
      <8, 0, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>
   }
 
   uv_indices { 
      36, 
      <88, 89, 90>,
      <88, 90, 91>,
      <73, 72, 71>,
      <73, 71, 70>,
      <73, 72, 72>,
      <73, 72, 73>,
      <78, 79, 80>,
      <78, 80, 81>,
      <71, 71, 72>,
      <71, 72, 72>,
      <88, 89, 90>,
      <88, 90, 91>,
      <74, 74, 75>,
      <74, 75, 75>,
      <76, 73, 70>,
      <76, 70, 77>,
      <75, 74, 76>,
      <75, 76, 77>,
      <74, 73, 73>,
      <74, 73, 76>,
      <74, 76, 74>,
      <82, 83, 78>,
      <82, 78, 81>,
      <82, 81, 84>,
      <88, 89, 90>,
      <88, 90, 91>,
      <74, 74, 75>,
      <74, 75, 75>,
      <77, 76, 74>,
      <77, 74, 75>,
      <85, 86, 84>,
      <85, 84, 81>,
      <85, 81, 87>,
      <73, 73, 74>,
      <73, 74, 74>,
      <73, 74, 76>
   }
   uv_mapping
}
 
// Shock_Cyl_b22
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.465673E+00, 3.392359E+00, 1.1214E+01>,
      <4.682178E+00, 3.392359E+00, 1.106713E+01>,
      <4.682178E+00, 3.392359E+00, 1.077338E+01>,
      <4.465673E+00, 3.392359E+00, 1.06265E+01>,
      <4.249168E+00, 3.392359E+00, 1.077338E+01>,
      <4.249168E+00, 3.392359E+00, 1.106713E+01>,
      <4.465673E+00, 2.217359E+00, 1.1214E+01>,
      <4.682178E+00, 2.217359E+00, 1.106713E+01>,
      <4.682178E+00, 2.217359E+00, 1.077338E+01>,
      <4.465673E+00, 2.217359E+00, 1.06265E+01>,
      <4.249168E+00, 2.217359E+00, 1.077338E+01>,
      <4.249168E+00, 2.217359E+00, 1.106713E+01>
   }
 
   normal_vectors { 
      10, 
      <5.000013E-01, -3.166496E-08, 8.660247E-01>,
      <8.660257E-01, -3.166497E-08, 4.999995E-01>,
      <8.66026E-01, -3.166497E-08, -4.99999E-01>,
      <5.000018E-01, -3.166497E-08, -8.660244E-01>,
      <-5.000014E-01, -3.166497E-08, -8.660246E-01>,
      <-8.660257E-01, -3.166496E-08, -4.999994E-01>,
      <-8.660261E-01, -3.166497E-08, 4.999989E-01>,
      <-5.00002E-01, -3.166497E-08, 8.660242E-01>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-7.687497E-02, 1.865001E-01>,
      <-7.687497E-02, 1.152E-01>,
      <-8.779162E-02, 1.152E-01>,
      <-8.779162E-02, 1.865001E-01>,
      <-9.870833E-02, 1.152E-01>,
      <-9.870833E-02, 1.865001E-01>,
      <-1.09625E-01, 1.152E-01>,
      <-1.09625E-01, 1.865001E-01>,
      <-1.205416E-01, 1.152E-01>,
      <-1.205416E-01, 1.865001E-01>,
      <-6.595832E-02, 1.152E-01>,
      <-6.595832E-02, 1.865001E-01>,
      <-2.751999E-01, 1.00E+00>,
      <-2.751999E-01, 7.091E-01>,
      <-3.130665E-01, 7.091E-01>,
      <-3.130665E-01, 1.00E+00>,
      <-3.509334E-01, 7.091E-01>,
      <-3.509334E-01, 1.00E+00>,
      <-3.888E-01, 7.091E-01>,
      <-3.888E-01, 1.00E+00>,
      <-4.266666E-01, 7.091E-01>,
      <-4.266666E-01, 1.00E+00>,
      <-2.373334E-01, 7.091E-01>,
      <-2.373334E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 14>,
      <24, 14, 13>,
      <14, 23, 21>,
      <14, 21, 19>,
      <14, 19, 17>,
      <14, 17, 15>,
      <13, 16, 18>,
      <13, 18, 20>,
      <13, 20, 22>,
      <13, 22, 24>
   }
   uv_mapping
}
 
// Shock_Cube_b22
mesh2 {
 
   vertex_vectors { 
      24, 
      <4.365674E+00, 2.209742E+00, 1.12925E+01>,
      <4.365674E+00, 3.267242E+00, 1.12925E+01>,
      <4.565671E+00, 3.267242E+00, 1.12925E+01>,
      <4.565671E+00, 2.209742E+00, 1.12925E+01>,
      <4.565671E+00, 2.209742E+00, 1.151882E+01>,
      <4.565671E+00, 3.267242E+00, 1.151882E+01>,
      <4.365674E+00, 3.267242E+00, 1.151882E+01>,
      <4.365674E+00, 2.209742E+00, 1.151882E+01>,
      <4.565673E+00, 2.022695E+00, 1.116632E+01>,
      <4.565673E+00, 2.022695E+00, 1.151882E+01>,
      <4.365673E+00, 2.022695E+00, 1.151882E+01>,
      <4.365673E+00, 2.022695E+00, 1.116632E+01>,
      <4.365673E+00, 2.022695E+00, 1.081382E+01>,
      <4.365675E+00, 2.209742E+00, 1.081382E+01>,
      <4.565672E+00, 2.209742E+00, 1.081382E+01>,
      <4.565674E+00, 2.022695E+00, 1.081382E+01>,
      <4.565673E+00, 2.022695E+00, 1.140133E+01>,
      <4.365673E+00, 2.022695E+00, 1.140133E+01>,
      <4.565671E+00, 2.140195E+00, 1.151882E+01>,
      <4.365674E+00, 2.140195E+00, 1.151882E+01>,
      <4.365675E+00, 2.140195E+00, 1.081382E+01>,
      <4.565672E+00, 2.140195E+00, 1.081382E+01>,
      <4.565674E+00, 2.022695E+00, 1.093132E+01>,
      <4.365673E+00, 2.022695E+00, 1.093132E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-1.246952E-07, -9.238783E-01, 3.826867E-01>,
      <-3.010386E-07, -3.826802E-01, 9.238809E-01>,
      <3.010387E-07, -3.826795E-01, -9.238812E-01>,
      <1.246954E-07, -9.23878E-01, -3.826874E-01>
   }
 
   uv_vectors { 
      94, 
      <0.00E+00, 0.00E+00>,
      <-2.726081E-01, 4.623127E-02>,
      <-2.726081E-01, 6.449997E-02>,
      <-2.676E-01, 4.623127E-02>,
      <-2.676E-01, 6.449997E-02>,
      <-2.832E-01, 4.623127E-02>,
      <-2.754001E-01, 4.299998E-02>,
      <-2.702E-01, 4.299998E-02>,
      <-2.676E-01, 4.502982E-02>,
      <-2.832E-01, 4.502982E-02>,
      <-2.806001E-01, 4.299998E-02>,
      <-2.00735E-01, 1.769602E-02>,
      <-2.00735E-01, 3.52E-02>,
      <-1.973E-01, 1.769602E-02>,
      <-1.973E-01, 3.52E-02>,
      <-2.08E-01, 1.769602E-02>,
      <-2.0265E-01, 1.459998E-02>,
      <-1.990833E-01, 1.459998E-02>,
      <-1.973E-01, 1.654488E-02>,
      <-2.08E-01, 1.654488E-02>,
      <-2.062167E-01, 1.459998E-02>,
      <-2.650457E-01, 1.318E-01>,
      <-2.650457E-01, 1.807E-01>,
      <-3.065999E-01, 1.807E-01>,
      <-3.065999E-01, 1.318E-01>,
      <-2.674062E-01, 1.318E-01>,
      <-2.650457E-01, 1.625181E-01>,
      <-2.721663E-01, 1.807E-01>,
      <-2.858232E-01, 1.318E-01>,
      <-3.065999E-01, 1.625181E-01>,
      <-3.042395E-01, 1.318E-01>,
      <-3.633119E-01, 1.552501E-01>,
      <-3.633119E-01, 1.402832E-01>,
      <-3.25088E-01, 1.402832E-01>,
      <-3.25088E-01, 1.552501E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.633119E-01, 1.702168E-01>,
      <-3.25088E-01, 1.702168E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.218501E-01, 1.328E-01>,
      <-3.218501E-01, 1.777E-01>,
      <-3.665498E-01, 1.777E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.673387E-01, 1.35506E-01>,
      <-3.210612E-01, 1.35506E-01>,
      <-3.210618E-01, 1.777E-01>,
      <-3.67338E-01, 1.777E-01>,
      <-3.258846E-01, 1.648718E-01>,
      <-3.243587E-01, 1.777E-01>,
      <-3.640411E-01, 1.777E-01>,
      <-3.625149E-01, 1.648718E-01>,
      <-3.666089E-01, 1.342221E-01>,
      <-3.21791E-01, 1.342221E-01>,
      <-3.255043E-01, 1.299E-01>,
      <-3.255043E-01, 1.787E-01>,
      <-3.658957E-01, 1.787E-01>,
      <-3.658957E-01, 1.299E-01>,
      <-2.790673E-01, 1.299E-01>,
      <-2.949527E-01, 1.797E-01>,
      <-3.032351E-01, 1.797E-01>,
      <-3.032351E-01, 1.611837E-01>,
      <-3.004895E-01, 1.299E-01>,
      <-2.549002E-01, 1.797E-01>,
      <-2.576458E-01, 1.299E-01>,
      <-2.549002E-01, 1.611837E-01>,
      <-2.549002E-01, 1.299E-01>,
      <-3.032351E-01, 1.299E-01>,
      <-3.638663E-01, 1.768E-01>,
      <-3.638663E-01, 1.279E-01>,
      <-3.216336E-01, 1.279E-01>,
      <-3.216336E-01, 1.768E-01>,
      <-8.427014E-01, 4.931485E-02>,
      <-8.427014E-01, 2.371E-01>,
      <-9.874986E-01, 2.371E-01>,
      <-9.874986E-01, 4.931485E-02>,
      <-9.875E-01, 1.609999E-02>,
      <-8.427E-01, 1.609999E-02>,
      <-9.874986E-01, 3.696501E-02>,
      <-8.427014E-01, 3.696501E-02>,
      <-9.925E-01, 2.954225E-01>,
      <-9.925E-01, 4.906E-01>,
      <-9.399793E-01, 4.906E-01>,
      <-9.399793E-01, 2.954225E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-9.925E-01, 2.825865E-01>,
      <-9.106995E-01, 2.609E-01>,
      <-8.289E-01, 2.825865E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-8.289E-01, 2.954225E-01>,
      <-8.814207E-01, 2.954225E-01>,
      <-8.814207E-01, 4.906E-01>,
      <-8.289E-01, 4.906E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      36, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <13, 0, 3>, 0,
      <13, 3, 14>, 0,
      <8, 16, 17>, 0,
      <8, 17, 11>, 0,
      <18, 4, 7>, 0,
      <18, 7, 19>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <8, 3, 4>, 0,
      <8, 4, 18>, 0,
      <8, 18, 16>, 0,
      <17, 19, 7>, 0,
      <17, 7, 0>, 0,
      <17, 0, 11>, 0,
      <20, 13, 14>, 0,
      <20, 14, 21>, 0,
      <22, 8, 11>, 0,
      <22, 11, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 23, 11>, 0,
      <20, 11, 0>, 0,
      <20, 0, 13>, 0,
      <14, 3, 8>, 0,
      <14, 8, 22>, 0,
      <14, 22, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 0, 0>,
      <8, 0, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>
   }
 
   uv_indices { 
      36, 
      <73, 74, 75>,
      <73, 75, 76>,
      <76, 75, 74>,
      <76, 74, 73>,
      <91, 92, 93>,
      <91, 93, 90>,
      <81, 82, 83>,
      <81, 83, 84>,
      <74, 74, 75>,
      <74, 75, 75>,
      <73, 73, 76>,
      <73, 76, 76>,
      <77, 77, 78>,
      <77, 78, 78>,
      <79, 76, 73>,
      <79, 73, 80>,
      <78, 77, 79>,
      <78, 79, 80>,
      <87, 91, 90>,
      <87, 90, 88>,
      <87, 88, 89>,
      <85, 86, 81>,
      <85, 81, 84>,
      <85, 84, 87>,
      <80, 73, 76>,
      <80, 76, 79>,
      <77, 77, 78>,
      <77, 78, 78>,
      <80, 79, 77>,
      <80, 77, 78>,
      <88, 89, 87>,
      <88, 87, 84>,
      <88, 84, 90>,
      <81, 91, 87>,
      <81, 87, 85>,
      <81, 85, 86>
   }
   uv_mapping
}
 
// Shock_Cyl_b23
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.823671E+00, 3.392359E+00, -2.070084E+00>,
      <-2.040176E+00, 3.392359E+00, -1.923209E+00>,
      <-2.040176E+00, 3.392359E+00, -1.629459E+00>,
      <-1.823671E+00, 3.392359E+00, -1.482584E+00>,
      <-1.607166E+00, 3.392359E+00, -1.629459E+00>,
      <-1.607166E+00, 3.392359E+00, -1.923209E+00>,
      <-1.823671E+00, 2.217359E+00, -2.070084E+00>,
      <-2.040176E+00, 2.217359E+00, -1.923209E+00>,
      <-2.040176E+00, 2.217359E+00, -1.629459E+00>,
      <-1.823671E+00, 2.217359E+00, -1.482584E+00>,
      <-1.607166E+00, 2.217359E+00, -1.629459E+00>,
      <-1.607166E+00, 2.217359E+00, -1.923209E+00>
   }
 
   normal_vectors { 
      10, 
      <-5.000013E-01, -3.166497E-08, -8.660247E-01>,
      <-8.660257E-01, -3.166496E-08, -4.999995E-01>,
      <-8.66026E-01, -3.166497E-08, 4.99999E-01>,
      <-5.000018E-01, -3.166497E-08, 8.660244E-01>,
      <5.000014E-01, -3.166497E-08, 8.660246E-01>,
      <8.660257E-01, -3.166497E-08, 4.999994E-01>,
      <8.660261E-01, -3.166497E-08, -4.999989E-01>,
      <5.00002E-01, -3.166496E-08, -8.660242E-01>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-7.687497E-02, 1.865001E-01>,
      <-7.687497E-02, 1.152E-01>,
      <-8.779162E-02, 1.152E-01>,
      <-8.779162E-02, 1.865001E-01>,
      <-9.870833E-02, 1.152E-01>,
      <-9.870833E-02, 1.865001E-01>,
      <-1.09625E-01, 1.152E-01>,
      <-1.09625E-01, 1.865001E-01>,
      <-1.205416E-01, 1.152E-01>,
      <-1.205416E-01, 1.865001E-01>,
      <-6.595832E-02, 1.152E-01>,
      <-6.595832E-02, 1.865001E-01>,
      <-2.751999E-01, 1.00E+00>,
      <-2.751999E-01, 7.091E-01>,
      <-3.130665E-01, 7.091E-01>,
      <-3.130665E-01, 1.00E+00>,
      <-3.509334E-01, 7.091E-01>,
      <-3.509334E-01, 1.00E+00>,
      <-3.888E-01, 7.091E-01>,
      <-3.888E-01, 1.00E+00>,
      <-4.266666E-01, 7.091E-01>,
      <-4.266666E-01, 1.00E+00>,
      <-2.373334E-01, 7.091E-01>,
      <-2.373334E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 14>,
      <24, 14, 13>,
      <14, 23, 21>,
      <14, 21, 19>,
      <14, 19, 17>,
      <14, 17, 15>,
      <13, 16, 18>,
      <13, 18, 20>,
      <13, 20, 22>,
      <13, 22, 24>
   }
   uv_mapping
}
 
// Shock_Cube_b23
mesh2 {
 
   vertex_vectors { 
      24, 
      <-1.723673E+00, 2.209742E+00, -2.148577E+00>,
      <-1.723673E+00, 3.267242E+00, -2.148577E+00>,
      <-1.92367E+00, 3.267242E+00, -2.148577E+00>,
      <-1.92367E+00, 2.209742E+00, -2.148577E+00>,
      <-1.923669E+00, 2.209742E+00, -2.374905E+00>,
      <-1.923669E+00, 3.267242E+00, -2.374905E+00>,
      <-1.723673E+00, 3.267242E+00, -2.374905E+00>,
      <-1.723673E+00, 2.209742E+00, -2.374905E+00>,
      <-1.923671E+00, 2.022695E+00, -2.022401E+00>,
      <-1.923671E+00, 2.022695E+00, -2.374905E+00>,
      <-1.723671E+00, 2.022695E+00, -2.374905E+00>,
      <-1.723671E+00, 2.022695E+00, -2.022401E+00>,
      <-1.723671E+00, 2.022695E+00, -1.669902E+00>,
      <-1.723673E+00, 2.209742E+00, -1.669902E+00>,
      <-1.92367E+00, 2.209742E+00, -1.669902E+00>,
      <-1.923672E+00, 2.022695E+00, -1.669902E+00>,
      <-1.923671E+00, 2.022695E+00, -2.257407E+00>,
      <-1.723671E+00, 2.022695E+00, -2.257407E+00>,
      <-1.923669E+00, 2.140195E+00, -2.374905E+00>,
      <-1.723673E+00, 2.140195E+00, -2.374905E+00>,
      <-1.723673E+00, 2.140195E+00, -1.669902E+00>,
      <-1.92367E+00, 2.140195E+00, -1.669902E+00>,
      <-1.923672E+00, 2.022695E+00, -1.787401E+00>,
      <-1.723671E+00, 2.022695E+00, -1.787401E+00>
   }
 
   normal_vectors { 
      10, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <1.246954E-07, -9.238779E-01, -3.826876E-01>,
      <3.010387E-07, -3.826793E-01, -9.238812E-01>,
      <-3.010388E-07, -3.826786E-01, 9.238815E-01>,
      <-1.246957E-07, -9.238776E-01, 3.826883E-01>
   }
 
   uv_vectors { 
      87, 
      <0.00E+00, 0.00E+00>,
      <-2.00735E-01, 1.769602E-02>,
      <-2.00735E-01, 3.52E-02>,
      <-1.973E-01, 1.769602E-02>,
      <-1.973E-01, 3.52E-02>,
      <-2.08E-01, 1.769602E-02>,
      <-2.0265E-01, 1.459998E-02>,
      <-1.990833E-01, 1.459998E-02>,
      <-1.973E-01, 1.654488E-02>,
      <-2.08E-01, 1.654488E-02>,
      <-2.062167E-01, 1.459998E-02>,
      <-2.588001E-01, 1.318E-01>,
      <-2.588001E-01, 1.807E-01>,
      <-3.003542E-01, 1.807E-01>,
      <-3.003542E-01, 1.318E-01>,
      <-2.890204E-01, 1.506661E-01>,
      <-2.959947E-01, 1.806999E-01>,
      <-3.041812E-01, 1.806999E-01>,
      <-3.033229E-01, 1.695328E-01>,
      <-2.986461E-01, 1.506661E-01>,
      <-2.79395E-01, 1.506661E-01>,
      <-2.890203E-01, 1.318E-01>,
      <-2.726424E-01, 1.318E-01>,
      <-2.738599E-01, 1.806999E-01>,
      <-2.747181E-01, 1.695328E-01>,
      <-3.25088E-01, 1.552498E-01>,
      <-3.25088E-01, 1.702168E-01>,
      <-3.633119E-01, 1.702168E-01>,
      <-3.633119E-01, 1.552498E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.25088E-01, 1.402832E-01>,
      <-3.633119E-01, 1.402832E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.218501E-01, 1.328E-01>,
      <-3.218501E-01, 1.777E-01>,
      <-3.665498E-01, 1.777E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.258846E-01, 1.648718E-01>,
      <-3.243587E-01, 1.777E-01>,
      <-3.640411E-01, 1.777E-01>,
      <-3.625149E-01, 1.648718E-01>,
      <-3.666089E-01, 1.342221E-01>,
      <-3.21791E-01, 1.342221E-01>,
      <-2.62165E-01, 1.299E-01>,
      <-2.62165E-01, 1.797E-01>,
      <-3.104998E-01, 1.797E-01>,
      <-3.104998E-01, 1.299E-01>,
      <-2.62165E-01, 1.373846E-01>,
      <-2.704474E-01, 1.797E-01>,
      <-2.704474E-01, 1.373846E-01>,
      <-2.649105E-01, 1.299E-01>,
      <-2.62165E-01, 1.346017E-01>,
      <-2.863327E-01, 1.299E-01>,
      <-3.104998E-01, 1.346017E-01>,
      <-3.077542E-01, 1.299E-01>,
      <-3.104998E-01, 1.373846E-01>,
      <-8.427014E-01, 4.931485E-02>,
      <-8.427014E-01, 2.371E-01>,
      <-9.874986E-01, 2.371E-01>,
      <-9.874986E-01, 4.931485E-02>,
      <-9.875E-01, 1.609999E-02>,
      <-8.427E-01, 1.609999E-02>,
      <-9.874986E-01, 3.696501E-02>,
      <-8.427014E-01, 3.696501E-02>,
      <-8.814207E-01, 2.954225E-01>,
      <-8.814207E-01, 4.906E-01>,
      <-8.289E-01, 4.906E-01>,
      <-8.289E-01, 2.954225E-01>,
      <-9.107005E-01, 2.609E-01>,
      <-8.289E-01, 2.825865E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-9.925E-01, 2.954225E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-9.925E-01, 2.825865E-01>,
      <-9.925E-01, 4.906E-01>,
      <-9.399793E-01, 4.906E-01>,
      <-9.399793E-01, 2.954225E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-8.439E-01, 1.12E-02>,
      <-8.439E-01, 2.371E-01>,
      <-9.80E-01, 2.371E-01>,
      <-9.80E-01, 1.12E-02>,
      <-8.439E-01, 1.120001E-02>,
      <-8.439E-01, 2.371E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      36, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <13, 0, 3>, 0,
      <13, 3, 14>, 0,
      <8, 16, 17>, 0,
      <8, 17, 11>, 0,
      <18, 4, 7>, 0,
      <18, 7, 19>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <8, 3, 4>, 0,
      <8, 4, 18>, 0,
      <8, 18, 16>, 0,
      <17, 19, 7>, 0,
      <17, 7, 0>, 0,
      <17, 0, 11>, 0,
      <20, 13, 14>, 0,
      <20, 14, 21>, 0,
      <22, 8, 11>, 0,
      <22, 11, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 23, 11>, 0,
      <20, 11, 0>, 0,
      <20, 0, 13>, 0,
      <14, 3, 8>, 0,
      <14, 8, 22>, 0,
      <14, 22, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 0, 0>,
      <8, 0, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>
   }
 
   uv_indices { 
      36, 
      <81, 82, 83>,
      <81, 83, 84>,
      <61, 60, 59>,
      <61, 59, 58>,
      <66, 67, 68>,
      <66, 68, 69>,
      <73, 76, 77>,
      <73, 77, 78>,
      <85, 86, 83>,
      <85, 83, 84>,
      <85, 86, 83>,
      <85, 83, 84>,
      <62, 62, 63>,
      <62, 63, 63>,
      <64, 61, 58>,
      <64, 58, 65>,
      <63, 62, 64>,
      <63, 64, 65>,
      <70, 66, 69>,
      <70, 69, 71>,
      <70, 71, 72>,
      <79, 75, 73>,
      <79, 73, 78>,
      <79, 78, 70>,
      <65, 58, 61>,
      <65, 61, 64>,
      <62, 62, 63>,
      <62, 63, 63>,
      <65, 64, 62>,
      <65, 62, 63>,
      <71, 80, 70>,
      <71, 70, 78>,
      <71, 78, 69>,
      <73, 66, 70>,
      <73, 70, 74>,
      <73, 74, 75>
   }
   uv_mapping
}
 
// Shock_Cyl_b24
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.823675E+00, 3.392359E+00, 1.1214E+01>,
      <-1.60717E+00, 3.392359E+00, 1.106713E+01>,
      <-1.60717E+00, 3.392359E+00, 1.077338E+01>,
      <-1.823675E+00, 3.392359E+00, 1.06265E+01>,
      <-2.04018E+00, 3.392359E+00, 1.077338E+01>,
      <-2.04018E+00, 3.392359E+00, 1.106713E+01>,
      <-1.823675E+00, 2.217359E+00, 1.1214E+01>,
      <-1.60717E+00, 2.217359E+00, 1.106713E+01>,
      <-1.60717E+00, 2.217359E+00, 1.077338E+01>,
      <-1.823675E+00, 2.217359E+00, 1.06265E+01>,
      <-2.04018E+00, 2.217359E+00, 1.077338E+01>,
      <-2.04018E+00, 2.217359E+00, 1.106713E+01>
   }
 
   normal_vectors { 
      10, 
      <5.000014E-01, -3.166497E-08, 8.660246E-01>,
      <8.660257E-01, -3.166497E-08, 4.999994E-01>,
      <8.660261E-01, -3.166497E-08, -4.999989E-01>,
      <5.00002E-01, -3.166496E-08, -8.660242E-01>,
      <-5.000013E-01, -3.166497E-08, -8.660247E-01>,
      <-8.660257E-01, -3.166496E-08, -4.999995E-01>,
      <-8.66026E-01, -3.166497E-08, 4.99999E-01>,
      <-5.000018E-01, -3.166497E-08, 8.660244E-01>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-1.09625E-01, 1.865001E-01>,
      <-1.09625E-01, 1.152E-01>,
      <-1.205416E-01, 1.152E-01>,
      <-1.205416E-01, 1.865001E-01>,
      <-6.595832E-02, 1.152E-01>,
      <-6.595832E-02, 1.865001E-01>,
      <-7.687497E-02, 1.152E-01>,
      <-7.687497E-02, 1.865001E-01>,
      <-8.779162E-02, 1.152E-01>,
      <-8.779162E-02, 1.865001E-01>,
      <-9.870833E-02, 1.152E-01>,
      <-9.870833E-02, 1.865001E-01>,
      <-3.888E-01, 1.00E+00>,
      <-3.888E-01, 7.091E-01>,
      <-4.266666E-01, 7.091E-01>,
      <-4.266666E-01, 1.00E+00>,
      <-2.373334E-01, 7.091E-01>,
      <-2.373334E-01, 1.00E+00>,
      <-2.751999E-01, 7.091E-01>,
      <-2.751999E-01, 1.00E+00>,
      <-3.130665E-01, 7.091E-01>,
      <-3.130665E-01, 1.00E+00>,
      <-3.509334E-01, 7.091E-01>,
      <-3.509334E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 14>,
      <24, 14, 13>,
      <14, 23, 21>,
      <14, 21, 19>,
      <14, 19, 17>,
      <14, 17, 15>,
      <13, 16, 18>,
      <13, 18, 20>,
      <13, 20, 22>,
      <13, 22, 24>
   }
   uv_mapping
}
 
// Shock_Cube_b24
mesh2 {
 
   vertex_vectors { 
      24, 
      <-1.923674E+00, 2.209742E+00, 1.129249E+01>,
      <-1.923674E+00, 3.267242E+00, 1.129249E+01>,
      <-1.723677E+00, 3.267242E+00, 1.129249E+01>,
      <-1.723677E+00, 2.209742E+00, 1.129249E+01>,
      <-1.723677E+00, 2.209742E+00, 1.151882E+01>,
      <-1.723677E+00, 3.267242E+00, 1.151882E+01>,
      <-1.923674E+00, 3.267242E+00, 1.151882E+01>,
      <-1.923674E+00, 2.209742E+00, 1.151882E+01>,
      <-1.723675E+00, 2.022695E+00, 1.116632E+01>,
      <-1.723675E+00, 2.022695E+00, 1.151882E+01>,
      <-1.923676E+00, 2.022695E+00, 1.151882E+01>,
      <-1.923676E+00, 2.022695E+00, 1.116632E+01>,
      <-1.923676E+00, 2.022695E+00, 1.081382E+01>,
      <-1.923674E+00, 2.209742E+00, 1.081382E+01>,
      <-1.723677E+00, 2.209742E+00, 1.081382E+01>,
      <-1.723675E+00, 2.022695E+00, 1.081382E+01>,
      <-1.723675E+00, 2.022695E+00, 1.140132E+01>,
      <-1.923676E+00, 2.022695E+00, 1.140132E+01>,
      <-1.723677E+00, 2.140195E+00, 1.151882E+01>,
      <-1.923674E+00, 2.140195E+00, 1.151882E+01>,
      <-1.923674E+00, 2.140195E+00, 1.081382E+01>,
      <-1.723677E+00, 2.140195E+00, 1.081382E+01>,
      <-1.723675E+00, 2.022695E+00, 1.093132E+01>,
      <-1.923676E+00, 2.022695E+00, 1.093132E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-1.246952E-07, -9.238782E-01, 3.826869E-01>,
      <-3.010386E-07, -3.8268E-01, 9.238809E-01>,
      <3.010387E-07, -3.826793E-01, -9.238812E-01>,
      <1.246954E-07, -9.238779E-01, -3.826876E-01>
   }
 
   uv_vectors { 
      114, 
      <0.00E+00, 0.00E+00>,
      <-2.04565E-01, 1.769602E-02>,
      <-2.04565E-01, 3.52E-02>,
      <-2.08E-01, 1.769602E-02>,
      <-2.08E-01, 3.52E-02>,
      <-1.973E-01, 1.769602E-02>,
      <-2.0265E-01, 1.459998E-02>,
      <-2.062167E-01, 1.459998E-02>,
      <-2.08E-01, 1.654488E-02>,
      <-1.973E-01, 1.654488E-02>,
      <-1.990833E-01, 1.459998E-02>,
      <-2.650457E-01, 1.318E-01>,
      <-2.650457E-01, 1.807E-01>,
      <-3.065999E-01, 1.807E-01>,
      <-3.065999E-01, 1.318E-01>,
      <-2.697666E-01, 1.318E-01>,
      <-2.650457E-01, 1.625181E-01>,
      <-2.792866E-01, 1.807E-01>,
      <-3.065999E-01, 1.625181E-01>,
      <-3.037514E-01, 1.318E-01>,
      <-2.815267E-01, 1.318E-01>,
      <-2.674062E-01, 1.318E-01>,
      <-2.721663E-01, 1.807E-01>,
      <-2.858232E-01, 1.318E-01>,
      <-3.042395E-01, 1.318E-01>,
      <-3.633119E-01, 1.552501E-01>,
      <-3.633119E-01, 1.402832E-01>,
      <-3.25088E-01, 1.402832E-01>,
      <-3.25088E-01, 1.552501E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.207791E-01, 1.328E-01>,
      <-3.633119E-01, 1.702168E-01>,
      <-3.25088E-01, 1.702168E-01>,
      <-3.207791E-01, 1.777E-01>,
      <-3.676208E-01, 1.777E-01>,
      <-3.218501E-01, 1.328E-01>,
      <-3.218501E-01, 1.777E-01>,
      <-3.665498E-01, 1.777E-01>,
      <-3.665498E-01, 1.328E-01>,
      <-3.676208E-01, 1.328E-01>,
      <-3.258846E-01, 1.648718E-01>,
      <-3.243587E-01, 1.777E-01>,
      <-3.640411E-01, 1.777E-01>,
      <-3.625149E-01, 1.648718E-01>,
      <-3.666089E-01, 1.342221E-01>,
      <-3.21791E-01, 1.342221E-01>,
      <-2.559001E-01, 1.27E-01>,
      <-2.559001E-01, 1.797E-01>,
      <-2.983236E-01, 1.797E-01>,
      <-2.983236E-01, 1.27E-01>,
      <-2.771116E-01, 1.27E-01>,
      <-2.910541E-01, 1.797E-01>,
      <-2.983236E-01, 1.601051E-01>,
      <-2.959139E-01, 1.27E-01>,
      <-2.583099E-01, 1.27E-01>,
      <-2.559001E-01, 1.601051E-01>,
      <-3.255043E-01, 1.299E-01>,
      <-3.255043E-01, 1.787E-01>,
      <-3.658957E-01, 1.787E-01>,
      <-3.658957E-01, 1.299E-01>,
      <-3.638663E-01, 1.768E-01>,
      <-3.638663E-01, 1.279E-01>,
      <-3.216336E-01, 1.279E-01>,
      <-3.216336E-01, 1.768E-01>,
      <-9.340202E-01, 4.931485E-02>,
      <-9.340202E-01, 2.371E-01>,
      <-9.685799E-01, 2.371E-01>,
      <-9.685799E-01, 4.931485E-02>,
      <-9.587148E-01, 4.931485E-02>,
      <-9.587148E-01, 2.371E-01>,
      <-9.438852E-01, 2.371E-01>,
      <-9.438852E-01, 4.931485E-02>,
      <-8.863148E-01, 4.931485E-02>,
      <-8.714852E-01, 4.931485E-02>,
      <-8.427004E-01, 1.609999E-02>,
      <-9.61985E-01, 1.609999E-02>,
      <-9.406151E-01, 1.609999E-02>,
      <-9.150996E-01, 1.609999E-02>,
      <-9.587148E-01, 3.696501E-02>,
      <-9.438852E-01, 3.696501E-02>,
      <-8.863148E-01, 3.696501E-02>,
      <-8.714852E-01, 3.696501E-02>,
      <-8.68215E-01, 1.609999E-02>,
      <-8.89585E-01, 1.609999E-02>,
      <-8.427014E-01, 4.931485E-02>,
      <-8.427014E-01, 2.371E-01>,
      <-9.874986E-01, 2.371E-01>,
      <-9.874986E-01, 4.931485E-02>,
      <-9.875E-01, 1.609999E-02>,
      <-9.874986E-01, 3.696501E-02>,
      <-8.427014E-01, 3.696501E-02>,
      <-9.925E-01, 2.954225E-01>,
      <-9.925E-01, 4.906E-01>,
      <-9.761403E-01, 4.906E-01>,
      <-9.761403E-01, 2.954225E-01>,
      <-9.288717E-01, 4.906E-01>,
      <-9.288717E-01, 2.954225E-01>,
      <-9.516005E-01, 2.609E-01>,
      <-9.761403E-01, 2.825865E-01>,
      <-9.025195E-01, 2.609E-01>,
      <-8.289003E-01, 2.825865E-01>,
      <-8.534395E-01, 2.609E-01>,
      <-8.289003E-01, 2.954225E-01>,
      <-8.814207E-01, 2.954225E-01>,
      <-8.814207E-01, 4.906E-01>,
      <-8.289E-01, 4.906E-01>,
      <-9.107005E-01, 2.609E-01>,
      <-8.561661E-01, 2.609E-01>,
      <-9.652339E-01, 2.609E-01>,
      <-9.925E-01, 2.825865E-01>,
      <-8.439E-01, 1.12E-02>,
      <-8.439E-01, 2.371E-01>,
      <-9.80E-01, 2.371E-01>,
      <-9.80E-01, 1.12E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      36, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <13, 0, 3>, 0,
      <13, 3, 14>, 0,
      <8, 16, 17>, 0,
      <8, 17, 11>, 0,
      <18, 4, 7>, 0,
      <18, 7, 19>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <8, 3, 4>, 0,
      <8, 4, 18>, 0,
      <8, 18, 16>, 0,
      <17, 19, 7>, 0,
      <17, 7, 0>, 0,
      <17, 0, 11>, 0,
      <20, 13, 14>, 0,
      <20, 14, 21>, 0,
      <22, 8, 11>, 0,
      <22, 11, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 23, 11>, 0,
      <20, 11, 0>, 0,
      <20, 0, 13>, 0,
      <14, 3, 8>, 0,
      <14, 8, 22>, 0,
      <14, 22, 21>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 0, 0>,
      <8, 0, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>
   }
 
   uv_indices { 
      36, 
      <84, 85, 86>,
      <84, 86, 87>,
      <110, 111, 112>,
      <110, 112, 113>,
      <103, 104, 105>,
      <103, 105, 102>,
      <94, 93, 95>,
      <94, 95, 96>,
      <85, 85, 86>,
      <85, 86, 86>,
      <84, 84, 87>,
      <84, 87, 87>,
      <88, 88, 74>,
      <88, 74, 74>,
      <89, 87, 84>,
      <89, 84, 90>,
      <74, 88, 89>,
      <74, 89, 90>,
      <106, 103, 102>,
      <106, 102, 100>,
      <106, 100, 107>,
      <97, 98, 94>,
      <97, 94, 96>,
      <97, 96, 99>,
      <90, 84, 87>,
      <90, 87, 89>,
      <88, 88, 74>,
      <88, 74, 74>,
      <90, 89, 88>,
      <90, 88, 74>,
      <100, 101, 99>,
      <100, 99, 96>,
      <100, 96, 102>,
      <91, 103, 106>,
      <91, 106, 108>,
      <91, 108, 109>
   }
   uv_mapping
}
 
// TruckFrameP
mesh2 {
 
   vertex_vectors { 
      76, 
      <-2.111742E+00, 4.559963E+00, 4.541915E+00>,
      <-1.545967E+00, 4.560885E+00, 4.541918E+00>,
      <-2.101513E+00, 2.06753E+00, 4.536931E+00>,
      <-1.535744E+00, 2.068451E+00, 4.536933E+00>,
      <-2.1015E+00, 2.063881E+00, 5.399983E+00>,
      <-1.535729E+00, 2.064803E+00, 5.399985E+00>,
      <-2.103661E+00, 2.590235E+00, 5.40299E+00>,
      <-1.537886E+00, 2.591156E+00, 5.402993E+00>,
      <-2.105534E+00, 3.046329E+00, 5.817416E+00>,
      <-1.539753E+00, 3.047252E+00, 5.817419E+00>,
      <-2.106678E+00, 3.325817E+00, 6.333698E+00>,
      <-1.540908E+00, 3.326739E+00, 6.3337E+00>,
      <-2.106662E+00, 3.321397E+00, 7.514651E+00>,
      <-1.540887E+00, 3.322318E+00, 7.514651E+00>,
      <-2.10551E+00, 3.040791E+00, 8.172707E+00>,
      <-1.539737E+00, 3.041713E+00, 8.172707E+00>,
      <-2.10362E+00, 2.579175E+00, 8.521598E+00>,
      <-1.537841E+00, 2.580096E+00, 8.521598E+00>,
      <-2.101406E+00, 2.040132E+00, 8.590338E+00>,
      <-1.535634E+00, 2.041054E+00, 8.590338E+00>,
      <-2.101387E+00, 2.035189E+00, 1.02663E+01>,
      <-1.535614E+00, 2.03611E+00, 1.02663E+01>,
      <-2.102398E+00, 2.281816E+00, 1.026681E+01>,
      <-1.536621E+00, 2.282736E+00, 1.026681E+01>,
      <-2.103996E+00, 2.671327E+00, 1.037513E+01>,
      <-1.538221E+00, 2.672248E+00, 1.037513E+01>,
      <-2.105129E+00, 2.947657E+00, 1.062259E+01>,
      <-1.53936E+00, 2.948579E+00, 1.062258E+01>,
      <-2.106236E+00, 3.217361E+00, 1.101035E+01>,
      <-1.540463E+00, 3.218283E+00, 1.101035E+01>,
      <-2.10623E+00, 3.21507E+00, 1.159706E+01>,
      <-1.540455E+00, 3.215992E+00, 1.159706E+01>,
      <-2.108807E+00, 3.843968E+00, 1.15992E+01>,
      <-1.543034E+00, 3.844889E+00, 1.15992E+01>,
      <-2.10981E+00, 4.087497E+00, 1.140202E+01>,
      <-1.544035E+00, 4.088418E+00, 1.140202E+01>,
      <-2.111416E+00, 4.480069E+00, 1.04368E+01>,
      <-1.545649E+00, 4.48099E+00, 1.04368E+01>,
      <-2.111677E+00, 4.542963E+00, 9.452933E+00>,
      <-1.545902E+00, 4.543885E+00, 9.452933E+00>,
      <-2.101499E+00, 2.063881E+00, 3.673878E+00>,
      <-1.535728E+00, 2.064803E+00, 3.673882E+00>,
      <-2.10366E+00, 2.590235E+00, 3.670871E+00>,
      <-1.537885E+00, 2.591156E+00, 3.670874E+00>,
      <-2.105533E+00, 3.046329E+00, 3.256446E+00>,
      <-1.539752E+00, 3.047252E+00, 3.256448E+00>,
      <-2.106678E+00, 3.325817E+00, 2.740164E+00>,
      <-1.540906E+00, 3.326739E+00, 2.740167E+00>,
      <-2.10666E+00, 3.321397E+00, 1.55921E+00>,
      <-1.540885E+00, 3.322318E+00, 1.559212E+00>,
      <-2.105504E+00, 3.040791E+00, 9.011562E-01>,
      <-1.539731E+00, 3.041713E+00, 9.011583E-01>,
      <-2.103614E+00, 2.579175E+00, 5.52265E-01>,
      <-1.537835E+00, 2.580096E+00, 5.52268E-01>,
      <-2.101399E+00, 2.040132E+00, 4.835251E-01>,
      <-1.535628E+00, 2.041054E+00, 4.835277E-01>,
      <-2.101379E+00, 2.035189E+00, -1.19244E+00>,
      <-1.535606E+00, 2.03611E+00, -1.192438E+00>,
      <-2.10239E+00, 2.281816E+00, -1.192948E+00>,
      <-1.536613E+00, 2.282736E+00, -1.192946E+00>,
      <-2.103989E+00, 2.671327E+00, -1.30127E+00>,
      <-1.538214E+00, 2.672248E+00, -1.301267E+00>,
      <-2.105122E+00, 2.947657E+00, -1.548727E+00>,
      <-1.539352E+00, 2.948579E+00, -1.54872E+00>,
      <-2.106228E+00, 3.217361E+00, -1.936485E+00>,
      <-1.540455E+00, 3.218283E+00, -1.936483E+00>,
      <-2.106222E+00, 3.21507E+00, -2.523195E+00>,
      <-1.540447E+00, 3.215992E+00, -2.523192E+00>,
      <-2.108799E+00, 3.843968E+00, -2.525332E+00>,
      <-1.543026E+00, 3.844889E+00, -2.52533E+00>,
      <-2.109802E+00, 4.087497E+00, -2.32816E+00>,
      <-1.544027E+00, 4.088418E+00, -2.328157E+00>,
      <-2.111408E+00, 4.480069E+00, -1.362934E+00>,
      <-1.545641E+00, 4.48099E+00, -1.362932E+00>,
      <-2.11167E+00, 4.542963E+00, -3.790695E-01>,
      <-1.545895E+00, 4.543885E+00, -3.790669E-01>
   }
 
   normal_vectors { 
      36, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.104931E-16, -1.00E+00, 2.459337E-16>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <5.000974E-04, -3.631431E-01, 9.317333E-01>,
      <1.089234E-03, -7.870983E-01, 6.168267E-01>,
      <1.343685E-03, -9.698404E-01, 2.437373E-01>,
      <1.357506E-03, -9.793831E-01, -2.020077E-01>,
      <1.092297E-03, -7.879434E-01, -6.157468E-01>,
      <5.233501E-04, -3.774298E-01, -9.260381E-01>,
      <1.754982E-04, -1.264974E-01, -9.919669E-01>,
      <1.882797E-04, -1.362277E-01, 9.906775E-01>,
      <6.6646E-04, -4.801079E-01, 8.772092E-01>,
      <1.040707E-03, -7.49093E-01, 6.62464E-01>,
      <1.324347E-03, -9.547682E-01, 2.973482E-01>,
      <-4.605404E-04, 3.321612E-01, 9.432225E-01>,
      <-1.113014E-03, 8.031417E-01, 5.957869E-01>,
      <-1.351239E-03, 9.747794E-01, 2.23166E-01>,
      <-1.386164E-03, 9.994329E-01, 3.364441E-02>,
      <-1.104931E-16, 9.999999E-01, -2.459337E-16>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <5.070676E-04, -3.631431E-01, -9.317332E-01>,
      <1.093838E-03, -7.870983E-01, -6.168266E-01>,
      <1.345475E-03, -9.698404E-01, -2.437374E-01>,
      <1.356696E-03, -9.793829E-01, 2.020084E-01>,
      <1.089826E-03, -7.879429E-01, 6.157473E-01>,
      <5.197127E-04, -3.774298E-01, 9.260381E-01>,
      <1.716625E-04, -1.264974E-01, 9.919669E-01>,
      <1.923973E-04, -1.362256E-01, -9.906778E-01>,
      <6.699598E-04, -4.8011E-01, -8.772081E-01>,
      <1.043236E-03, -7.490941E-01, -6.624629E-01>,
      <1.325502E-03, -9.547687E-01, -2.973468E-01>,
      <-4.567847E-04, 3.321643E-01, -9.432214E-01>,
      <-1.110523E-03, 8.03143E-01, -5.957852E-01>,
      <-1.350327E-03, 9.747792E-01, -2.231669E-01>,
      <-1.386034E-03, 9.99433E-01, -3.364084E-02>
   }
 
   uv_vectors { 
      414, 
      <-2.046E-01, 9.50455E-04>,
      <-2.044556E-01, 7.419997E-02>,
      <-6.747044E-01, 1.152495E-01>,
      <-4.011471E-01, 1.145969E-01>,
      <-3.606242E-01, 6.020861E-02>,
      <-1.579244E-01, 2.517338E-02>,
      <-1.453434E-01, 7.10662E-02>,
      <-3.173649E-03, 2.092282E-01>,
      <-2.607399E-02, 2.379216E-01>,
      <-1.381813E-01, 2.841752E-01>,
      <-2.524532E-01, 2.915855E-01>,
      <-7.20838E-01, 6.151171E-02>,
      <-6.197401E-01, 1.511789E-01>,
      <-4.645773E-01, 1.506583E-01>,
      <-1.246028E-01, 1.036236E-01>,
      <-7.156575E-02, 1.404006E-01>,
      <-3.421843E-03, 1.401306E-01>,
      <-5.641788E-01, 5.883074E-01>,
      <-6.759159E-01, 5.810612E-01>,
      <-6.970152E-01, 4.04516E-01>,
      <-6.689128E-01, 3.726806E-01>,
      <-6.566107E-01, 3.278061E-01>,
      <-6.565531E-01, 2.993928E-01>,
      <-4.662144E-01, 2.999625E-01>,
      <-4.584077E-01, 3.620643E-01>,
      <-4.18784E-01, 4.152457E-01>,
      <-3.440497E-01, 4.475738E-01>,
      <-2.09929E-01, 4.480829E-01>,
      <-1.512954E-01, 4.158841E-01>,
      <-1.042293E-01, 3.633384E-01>,
      <-5.871534E-03, 3.031187E-01>,
      <-5.305231E-03, 5.902659E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-4.801807E-01, 9.251E-01>,
      <-8.094193E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-8.056706E-01, 9.251E-01>,
      <-8.165004E-01, 9.865987E-01>,
      <-4.839258E-01, 9.875E-01>,
      <-4.731004E-01, 9.260013E-01>,
      <-8.138481E-01, 9.251E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.757576E-01, 9.875E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.143413E-01, 9.251E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-4.752599E-01, 9.875E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-4.752599E-01, 9.251E-01>,
      <-8.143413E-01, 9.875E-01>,
      <-4.79441E-01, 9.71815E-01>,
      <-8.15111E-01, 9.717873E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-4.750684E-01, 9.473768E-01>,
      <-8.107361E-01, 9.473491E-01>,
      <-6.093669E-01, 9.875E-01>,
      <-4.731E-01, 9.358639E-01>,
      <-6.802346E-01, 9.251E-01>,
      <-8.165E-01, 9.767362E-01>,
      <-6.511039E-01, 9.925E-01>,
      <-4.656E-01, 9.366999E-01>,
      <-6.221966E-01, 9.263E-01>,
      <-8.077E-01, 9.821002E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.656E-01, 9.820999E-01>,
      <-6.511061E-01, 9.263E-01>,
      <-8.076999E-01, 9.367001E-01>,
      <-6.221933E-01, 9.925E-01>,
      <-8.047949E-01, 9.263E-01>,
      <-4.685062E-01, 9.925E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-8.045977E-01, 9.263E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.687034E-01, 9.925E-01>,
      <-4.656E-01, 9.810792E-01>,
      <-6.013628E-01, 9.263E-01>,
      <-8.077E-01, 9.377209E-01>,
      <-6.719353E-01, 9.925E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-4.685073E-01, 9.263E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-8.047938E-01, 9.925E-01>,
      <-5.472026E-01, 9.925E-01>,
      <-4.656E-01, 9.45287E-01>,
      <-7.260988E-01, 9.263E-01>,
      <-8.076999E-01, 9.73513E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-7.89536E-01, 5.358341E-01>,
      <-8.119286E-01, 5.077778E-01>,
      <-8.116856E-01, 4.483239E-01>,
      <-7.410533E-01, 4.395881E-01>,
      <-9.688789E-02, 3.026984E-01>,
      <-8.208482E-01, 2.935884E-01>,
      <-8.21427E-01, 1.00E-03>,
      <-7.211874E-01, 1.00E-03>,
      <-3.526406E-01, 1.00E-03>,
      <-1.579831E-01, 1.00E-03>,
      <-8.152E-01, 9.215873E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-8.151404E-01, 9.963001E-01>,
      <-4.656E-01, 9.935129E-01>,
      <-4.656596E-01, 9.188001E-01>,
      <-1.874804E-03, 3.024706E-01>,
      <-9.998667E-02, 3.625397E-01>,
      <-1.469352E-01, 4.14954E-01>,
      <-2.054224E-01, 4.470723E-01>,
      <-3.392073E-01, 4.465645E-01>,
      <-4.137549E-01, 4.143173E-01>,
      <-4.532796E-01, 3.612688E-01>,
      <-4.610668E-01, 2.993222E-01>,
      <-9.464604E-02, 3.021559E-01>,
      <-6.559296E-01, 2.98754E-01>,
      <-6.559871E-01, 3.270963E-01>,
      <-6.682582E-01, 3.718586E-01>,
      <-6.962906E-01, 4.036143E-01>,
      <-7.462181E-01, 4.416088E-01>,
      <-8.106839E-01, 4.483452E-01>,
      <-8.10926E-01, 5.06618E-01>,
      <-7.885892E-01, 5.346041E-01>,
      <-2.530497E-01, 2.93377E-01>,
      <-1.399122E-01, 2.860404E-01>,
      <-2.891767E-02, 2.40246E-01>,
      <-6.244719E-03, 2.118375E-01>,
      <-6.489635E-03, 1.384754E-01>,
      <-7.395738E-02, 1.387428E-01>,
      <-1.185479E-01, 1.072811E-01>,
      <-1.470027E-01, 7.504681E-02>,
      <-1.594592E-01, 2.960964E-02>,
      <-1.595172E-01, 8.400737E-04>,
      <-3.522428E-01, 1.416883E-03>,
      <-3.601472E-01, 6.429716E-02>,
      <-4.002675E-01, 1.181454E-01>,
      <-4.75939E-01, 1.508787E-01>,
      <-6.117408E-01, 1.513942E-01>,
      <-6.7111E-01, 1.187916E-01>,
      <-7.187657E-01, 6.558718E-02>,
      <-7.191114E-01, 4.187306E-03>,
      <-8.183562E-01, 4.612735E-03>,
      <-8.177832E-01, 2.953604E-01>,
      <-1.31005E-03, 5.938998E-01>,
      <-6.702439E-01, 5.847182E-01>,
      <-5.587863E-01, 5.919462E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.064069E-01, 9.445614E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-4.674074E-01, 9.445295E-01>,
      <-8.05288E-01, 9.70342E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662851E-01, 9.703102E-01>,
      <-6.093669E-01, 9.875E-01>,
      <-4.731E-01, 9.358639E-01>,
      <-6.802346E-01, 9.251E-01>,
      <-8.165E-01, 9.767362E-01>,
      <-4.79441E-01, 9.71815E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-8.15111E-01, 9.717873E-01>,
      <-4.779892E-01, 9.608642E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-8.13658E-01, 9.608366E-01>,
      <-4.764569E-01, 9.525719E-01>,
      <-4.750684E-01, 9.473768E-01>,
      <-8.107361E-01, 9.473491E-01>,
      <-8.121303E-01, 9.525443E-01>,
      <-6.511039E-01, 9.925E-01>,
      <-4.656E-01, 9.366999E-01>,
      <-6.221966E-01, 9.263E-01>,
      <-8.077E-01, 9.821002E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-4.685073E-01, 9.263E-01>,
      <-8.070968E-01, 9.366705E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-4.679013E-01, 9.36632E-01>,
      <-8.061374E-01, 9.554002E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-4.669431E-01, 9.553617E-01>,
      <-8.054547E-01, 9.72515E-01>,
      <-8.047938E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662638E-01, 9.724765E-01>,
      <-5.472026E-01, 9.925E-01>,
      <-4.656E-01, 9.45287E-01>,
      <-7.260988E-01, 9.263E-01>,
      <-8.076999E-01, 9.73513E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-4.752599E-01, 9.251E-01>,
      <-8.149452E-01, 9.667693E-01>,
      <-8.143413E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-4.737057E-01, 9.667083E-01>,
      <-8.165E-01, 9.252285E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-4.801807E-01, 9.251E-01>,
      <-8.125838E-01, 9.57226E-01>,
      <-8.094193E-01, 9.875E-01>,
      <-4.731E-01, 9.873715E-01>,
      <-4.76269E-01, 9.570976E-01>,
      <-8.152E-01, 9.215873E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-8.151404E-01, 9.963001E-01>,
      <-8.208482E-01, 2.935884E-01>,
      <-8.21427E-01, 1.00E-03>,
      <-7.211874E-01, 1.00E-03>,
      <-7.20838E-01, 6.151171E-02>,
      <-6.747044E-01, 1.152495E-01>,
      <-6.197401E-01, 1.511789E-01>,
      <-4.645773E-01, 1.506583E-01>,
      <-4.011471E-01, 1.145969E-01>,
      <-3.606242E-01, 6.020861E-02>,
      <-3.526406E-01, 1.00E-03>,
      <-1.579831E-01, 1.00E-03>,
      <-1.579244E-01, 2.517338E-02>,
      <-1.453434E-01, 7.10662E-02>,
      <-1.246028E-01, 1.036236E-01>,
      <-7.156575E-02, 1.404006E-01>,
      <-3.421843E-03, 1.401306E-01>,
      <-3.173649E-03, 2.092282E-01>,
      <-2.607399E-02, 2.379216E-01>,
      <-1.381813E-01, 2.841752E-01>,
      <-2.524532E-01, 2.915855E-01>,
      <-2.530497E-01, 2.93377E-01>,
      <-1.399122E-01, 2.860404E-01>,
      <-2.891767E-02, 2.40246E-01>,
      <-6.244719E-03, 2.118375E-01>,
      <-6.489635E-03, 1.384754E-01>,
      <-7.395738E-02, 1.387428E-01>,
      <-1.185479E-01, 1.072811E-01>,
      <-1.470027E-01, 7.504681E-02>,
      <-1.594592E-01, 2.960964E-02>,
      <-1.595172E-01, 8.400737E-04>,
      <-3.522428E-01, 1.416883E-03>,
      <-3.601472E-01, 6.429716E-02>,
      <-4.002675E-01, 1.181454E-01>,
      <-4.75939E-01, 1.508787E-01>,
      <-6.117408E-01, 1.513942E-01>,
      <-6.7111E-01, 1.187916E-01>,
      <-7.187657E-01, 6.558718E-02>,
      <-7.191114E-01, 4.187306E-03>,
      <-8.183562E-01, 4.612735E-03>,
      <-8.177832E-01, 2.953604E-01>,
      <-2.044556E-01, 7.419997E-02>,
      <-2.046E-01, 9.50455E-04>,
      <-2.046E-01, 9.50455E-04>,
      <-2.044556E-01, 7.419997E-02>,
      <-6.366501E-01, 9.263001E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-6.366501E-01, 9.924985E-01>,
      <-8.045977E-01, 9.263E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-8.058926E-01, 9.445296E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.668931E-01, 9.445614E-01>,
      <-8.070148E-01, 9.703102E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.687034E-01, 9.925E-01>,
      <-4.680119E-01, 9.70342E-01>,
      <-4.656E-01, 9.810792E-01>,
      <-6.013628E-01, 9.263E-01>,
      <-8.077E-01, 9.377209E-01>,
      <-6.719353E-01, 9.925E-01>,
      <-4.656E-01, 9.924999E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-8.045966E-01, 9.925E-01>,
      <-4.662919E-01, 9.678896E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-8.052427E-01, 9.679187E-01>,
      <-4.674243E-01, 9.449727E-01>,
      <-4.687022E-01, 9.263E-01>,
      <-8.077E-01, 9.263012E-01>,
      <-8.063785E-01, 9.450018E-01>,
      <-4.656E-01, 9.820999E-01>,
      <-6.511061E-01, 9.263E-01>,
      <-8.076999E-01, 9.367001E-01>,
      <-6.221933E-01, 9.925E-01>,
      <-8.047949E-01, 9.263E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-4.656E-01, 9.26301E-01>,
      <-8.053998E-01, 9.334068E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-4.662043E-01, 9.334333E-01>,
      <-8.063581E-01, 9.472352E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-4.671637E-01, 9.472617E-01>,
      <-8.070373E-01, 9.611779E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-4.678464E-01, 9.612043E-01>,
      <-8.077005E-01, 9.783284E-01>,
      <-8.077E-01, 9.925001E-01>,
      <-4.685062E-01, 9.925E-01>,
      <-4.685073E-01, 9.783549E-01>,
      <-8.143413E-01, 9.251E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.158955E-01, 9.667082E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.752599E-01, 9.875E-01>,
      <-4.746559E-01, 9.667693E-01>,
      <-8.138481E-01, 9.251E-01>,
      <-8.165005E-01, 9.87354E-01>,
      <-4.757576E-01, 9.875E-01>,
      <-4.731005E-01, 9.252461E-01>,
      <-8.056706E-01, 9.251E-01>,
      <-8.165004E-01, 9.865987E-01>,
      <-4.839258E-01, 9.875E-01>,
      <-4.731004E-01, 9.260013E-01>,
      <-4.656E-01, 9.935129E-01>,
      <-6.405473E-01, 9.949143E-01>,
      <-6.40607E-01, 9.202015E-01>,
      <-4.656596E-01, 9.188001E-01>,
      <-5.641788E-01, 5.883074E-01>,
      <-6.759159E-01, 5.810612E-01>,
      <-7.89536E-01, 5.358341E-01>,
      <-8.119286E-01, 5.077778E-01>,
      <-8.116856E-01, 4.483239E-01>,
      <-7.410533E-01, 4.395881E-01>,
      <-6.970152E-01, 4.04516E-01>,
      <-6.689128E-01, 3.726806E-01>,
      <-6.566107E-01, 3.278061E-01>,
      <-6.565531E-01, 2.993928E-01>,
      <-4.662144E-01, 2.999625E-01>,
      <-4.584077E-01, 3.620643E-01>,
      <-4.18784E-01, 4.152457E-01>,
      <-3.440497E-01, 4.475738E-01>,
      <-2.09929E-01, 4.480829E-01>,
      <-1.512954E-01, 4.158841E-01>,
      <-1.042293E-01, 3.633384E-01>,
      <-9.688789E-02, 3.026984E-01>,
      <-5.871534E-03, 3.031187E-01>,
      <-5.305231E-03, 5.902659E-01>,
      <-1.31005E-03, 5.938998E-01>,
      <-1.874804E-03, 3.024706E-01>,
      <-9.464604E-02, 3.021559E-01>,
      <-9.998667E-02, 3.625397E-01>,
      <-1.469352E-01, 4.14954E-01>,
      <-2.054224E-01, 4.470723E-01>,
      <-3.392073E-01, 4.465645E-01>,
      <-4.137549E-01, 4.143173E-01>,
      <-4.532796E-01, 3.612688E-01>,
      <-4.610668E-01, 2.993222E-01>,
      <-6.559296E-01, 2.98754E-01>,
      <-6.559871E-01, 3.270963E-01>,
      <-6.682582E-01, 3.718586E-01>,
      <-6.962906E-01, 4.036143E-01>,
      <-7.462181E-01, 4.416088E-01>,
      <-8.106839E-01, 4.483452E-01>,
      <-8.10926E-01, 5.06618E-01>,
      <-7.885892E-01, 5.346041E-01>,
      <-6.702439E-01, 5.847182E-01>,
      <-5.587863E-01, 5.919462E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex28}
   }
 
   face_indices { 
      152, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 9, 8>, 0,
      <7, 8, 6>, 0,
      <9, 11, 10>, 0,
      <9, 10, 8>, 0,
      <11, 13, 12>, 0,
      <11, 12, 10>, 0,
      <13, 15, 14>, 0,
      <13, 14, 12>, 0,
      <15, 17, 16>, 0,
      <15, 16, 14>, 0,
      <17, 19, 18>, 0,
      <17, 18, 16>, 0,
      <19, 21, 20>, 0,
      <19, 20, 18>, 0,
      <21, 23, 22>, 0,
      <21, 22, 20>, 0,
      <23, 25, 24>, 0,
      <23, 24, 22>, 0,
      <25, 27, 26>, 0,
      <25, 26, 24>, 0,
      <27, 29, 28>, 0,
      <27, 28, 26>, 0,
      <29, 31, 30>, 0,
      <29, 30, 28>, 0,
      <31, 33, 32>, 0,
      <31, 32, 30>, 0,
      <33, 35, 34>, 0,
      <33, 34, 32>, 0,
      <35, 37, 36>, 0,
      <35, 36, 34>, 0,
      <37, 39, 38>, 0,
      <37, 38, 36>, 0,
      <39, 1, 0>, 0,
      <39, 0, 38>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <16, 18, 20>, 0,
      <16, 20, 22>, 0,
      <16, 22, 24>, 0,
      <16, 24, 26>, 0,
      <16, 26, 28>, 0,
      <28, 30, 32>, 0,
      <28, 32, 34>, 0,
      <28, 34, 36>, 0,
      <28, 36, 38>, 0,
      <28, 38, 0>, 0,
      <28, 0, 12>, 0,
      <28, 12, 14>, 0,
      <14, 16, 28>, 0,
      <1, 39, 37>, 0,
      <1, 37, 35>, 0,
      <1, 35, 33>, 0,
      <1, 33, 31>, 0,
      <1, 31, 29>, 0,
      <1, 29, 27>, 0,
      <1, 27, 25>, 0,
      <23, 21, 19>, 0,
      <23, 19, 17>, 0,
      <23, 17, 15>, 0,
      <23, 15, 13>, 0,
      <7, 5, 3>, 0,
      <7, 3, 1>, 0,
      <25, 23, 13>, 0,
      <9, 7, 1>, 0,
      <1, 25, 13>, 0,
      <1, 13, 11>, 0,
      <11, 9, 1>, 0,
      <0, 2, 3>, 0,
      <0, 3, 1>, 0,
      <2, 40, 41>, 0,
      <2, 41, 3>, 0,
      <40, 42, 43>, 0,
      <40, 43, 41>, 0,
      <42, 44, 45>, 0,
      <42, 45, 43>, 0,
      <44, 46, 47>, 0,
      <44, 47, 45>, 0,
      <46, 48, 49>, 0,
      <46, 49, 47>, 0,
      <48, 50, 51>, 0,
      <48, 51, 49>, 0,
      <50, 52, 53>, 0,
      <50, 53, 51>, 0,
      <52, 54, 55>, 0,
      <52, 55, 53>, 0,
      <54, 56, 57>, 0,
      <54, 57, 55>, 0,
      <56, 58, 59>, 0,
      <56, 59, 57>, 0,
      <58, 60, 61>, 0,
      <58, 61, 59>, 0,
      <60, 62, 63>, 0,
      <60, 63, 61>, 0,
      <62, 64, 65>, 0,
      <62, 65, 63>, 0,
      <64, 66, 67>, 0,
      <64, 67, 65>, 0,
      <66, 68, 69>, 0,
      <66, 69, 67>, 0,
      <68, 70, 71>, 0,
      <68, 71, 69>, 0,
      <70, 72, 73>, 0,
      <70, 73, 71>, 0,
      <72, 74, 75>, 0,
      <72, 75, 73>, 0,
      <74, 0, 1>, 0,
      <74, 1, 75>, 0,
      <0, 74, 72>, 0,
      <0, 72, 70>, 0,
      <0, 70, 68>, 0,
      <0, 68, 66>, 0,
      <0, 66, 64>, 0,
      <0, 64, 62>, 0,
      <0, 62, 60>, 0,
      <58, 56, 54>, 0,
      <58, 54, 52>, 0,
      <58, 52, 50>, 0,
      <58, 50, 48>, 0,
      <42, 40, 2>, 0,
      <42, 2, 0>, 0,
      <60, 58, 48>, 0,
      <44, 42, 0>, 0,
      <0, 60, 48>, 0,
      <0, 48, 46>, 0,
      <46, 44, 0>, 0,
      <1, 3, 41>, 0,
      <1, 41, 43>, 0,
      <1, 43, 45>, 0,
      <1, 45, 47>, 0,
      <1, 47, 49>, 0,
      <53, 55, 57>, 0,
      <53, 57, 59>, 0,
      <53, 59, 61>, 0,
      <53, 61, 63>, 0,
      <53, 63, 65>, 0,
      <65, 67, 69>, 0,
      <65, 69, 71>, 0,
      <65, 71, 73>, 0,
      <65, 73, 75>, 0,
      <65, 75, 1>, 0,
      <65, 1, 49>, 0,
      <65, 49, 51>, 0,
      <51, 53, 65>, 0
   }
 
   normal_indices { 
      152, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 8, 8>,
      <7, 8, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 10, 10>,
      <2, 10, 2>,
      <10, 11, 11>,
      <10, 11, 10>,
      <11, 12, 12>,
      <11, 12, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <13, 1, 1>,
      <13, 1, 13>,
      <2, 14, 14>,
      <2, 14, 2>,
      <14, 15, 15>,
      <14, 15, 14>,
      <15, 16, 16>,
      <15, 16, 15>,
      <16, 17, 17>,
      <16, 17, 16>,
      <17, 18, 18>,
      <17, 18, 17>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 21, 21>,
      <0, 21, 0>,
      <21, 22, 22>,
      <21, 22, 21>,
      <22, 23, 23>,
      <22, 23, 22>,
      <23, 24, 24>,
      <23, 24, 23>,
      <24, 25, 25>,
      <24, 25, 24>,
      <25, 26, 26>,
      <25, 26, 25>,
      <26, 27, 27>,
      <26, 27, 26>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 28, 28>,
      <0, 28, 0>,
      <28, 29, 29>,
      <28, 29, 28>,
      <29, 30, 30>,
      <29, 30, 29>,
      <30, 31, 31>,
      <30, 31, 30>,
      <31, 1, 1>,
      <31, 1, 31>,
      <0, 32, 32>,
      <0, 32, 0>,
      <32, 33, 33>,
      <32, 33, 32>,
      <33, 34, 34>,
      <33, 34, 33>,
      <34, 35, 35>,
      <34, 35, 34>,
      <35, 18, 18>,
      <35, 18, 35>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>,
      <20, 20, 20>
   }
 
   uv_indices { 
      152, 
      <127, 128, 128>,
      <127, 128, 127>,
      <178, 179, 180>,
      <178, 180, 181>,
      <182, 183, 184>,
      <182, 184, 185>,
      <186, 187, 188>,
      <186, 188, 189>,
      <190, 191, 192>,
      <190, 192, 193>,
      <194, 195, 196>,
      <194, 196, 197>,
      <198, 199, 200>,
      <198, 200, 201>,
      <202, 203, 204>,
      <202, 204, 205>,
      <206, 207, 208>,
      <206, 208, 209>,
      <210, 211, 212>,
      <210, 212, 213>,
      <214, 215, 216>,
      <214, 216, 217>,
      <218, 219, 220>,
      <218, 220, 221>,
      <222, 223, 224>,
      <222, 224, 225>,
      <226, 227, 228>,
      <226, 228, 229>,
      <230, 231, 232>,
      <230, 232, 233>,
      <234, 235, 236>,
      <234, 236, 237>,
      <238, 239, 240>,
      <238, 240, 241>,
      <242, 243, 244>,
      <242, 244, 245>,
      <246, 247, 248>,
      <246, 248, 249>,
      <250, 251, 252>,
      <250, 252, 253>,
      <254, 255, 256>,
      <254, 256, 257>,
      <254, 257, 258>,
      <254, 258, 259>,
      <254, 259, 260>,
      <262, 263, 264>,
      <262, 264, 265>,
      <262, 265, 266>,
      <262, 266, 267>,
      <262, 267, 268>,
      <268, 269, 270>,
      <268, 270, 271>,
      <268, 271, 272>,
      <268, 272, 273>,
      <268, 273, 254>,
      <268, 254, 260>,
      <268, 260, 261>,
      <261, 262, 268>,
      <293, 274, 275>,
      <293, 275, 276>,
      <293, 276, 277>,
      <293, 277, 278>,
      <293, 278, 279>,
      <293, 279, 280>,
      <293, 280, 281>,
      <282, 283, 284>,
      <282, 284, 285>,
      <282, 285, 286>,
      <282, 286, 287>,
      <290, 291, 292>,
      <290, 292, 293>,
      <281, 282, 287>,
      <289, 290, 293>,
      <293, 281, 287>,
      <293, 287, 288>,
      <288, 289, 293>,
      <294, 295, 296>,
      <294, 296, 297>,
      <298, 299, 300>,
      <298, 300, 301>,
      <302, 303, 304>,
      <302, 304, 305>,
      <306, 307, 308>,
      <306, 308, 309>,
      <310, 311, 312>,
      <310, 312, 313>,
      <314, 315, 316>,
      <314, 316, 317>,
      <318, 319, 320>,
      <318, 320, 321>,
      <322, 323, 324>,
      <322, 324, 325>,
      <326, 327, 328>,
      <326, 328, 329>,
      <330, 331, 332>,
      <330, 332, 333>,
      <334, 335, 336>,
      <334, 336, 337>,
      <338, 339, 340>,
      <338, 340, 341>,
      <342, 343, 344>,
      <342, 344, 345>,
      <346, 347, 348>,
      <346, 348, 349>,
      <350, 351, 352>,
      <350, 352, 353>,
      <354, 355, 356>,
      <354, 356, 357>,
      <358, 359, 360>,
      <358, 360, 361>,
      <362, 363, 364>,
      <362, 364, 365>,
      <366, 367, 368>,
      <366, 368, 369>,
      <370, 371, 372>,
      <370, 372, 373>,
      <393, 374, 375>,
      <393, 375, 376>,
      <393, 376, 377>,
      <393, 377, 378>,
      <393, 378, 379>,
      <393, 379, 380>,
      <393, 380, 381>,
      <382, 383, 384>,
      <382, 384, 385>,
      <382, 385, 386>,
      <382, 386, 387>,
      <390, 391, 392>,
      <390, 392, 393>,
      <381, 382, 387>,
      <389, 390, 393>,
      <393, 381, 387>,
      <393, 387, 388>,
      <388, 389, 393>,
      <394, 395, 396>,
      <394, 396, 397>,
      <394, 397, 398>,
      <394, 398, 399>,
      <394, 399, 400>,
      <402, 403, 404>,
      <402, 404, 405>,
      <402, 405, 406>,
      <402, 406, 407>,
      <402, 407, 408>,
      <408, 409, 410>,
      <408, 410, 411>,
      <408, 411, 412>,
      <408, 412, 413>,
      <408, 413, 394>,
      <408, 394, 400>,
      <408, 400, 401>,
      <401, 402, 408>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-1.025379E+00, 2.955485E+00, -1.86902E+00>,
      <-1.419378E+00, 2.955485E+00, -1.86902E+00>,
      <-1.025379E+00, 3.247755E+00, -1.840235E+00>,
      <-1.419378E+00, 3.247755E+00, -1.840235E+00>,
      <-1.025379E+00, 3.528792E+00, -1.754982E+00>,
      <-1.419378E+00, 3.528792E+00, -1.754982E+00>,
      <-1.025379E+00, 3.787798E+00, -1.61654E+00>,
      <-1.419378E+00, 3.787798E+00, -1.616541E+00>,
      <-1.025379E+00, 4.014819E+00, -1.43023E+00>,
      <-1.419378E+00, 4.014819E+00, -1.43023E+00>,
      <-1.025379E+00, 4.20113E+00, -1.20321E+00>,
      <-1.419378E+00, 4.20113E+00, -1.20321E+00>,
      <-1.025379E+00, 4.339571E+00, -9.442024E-01>,
      <-1.419378E+00, 4.339571E+00, -9.442025E-01>,
      <-1.025379E+00, 4.424824E+00, -6.631641E-01>,
      <-1.419378E+00, 4.424824E+00, -6.631643E-01>,
      <-1.025379E+00, 4.45361E+00, -3.708954E-01>,
      <-1.419378E+00, 4.45361E+00, -3.708955E-01>,
      <-1.025379E+00, 4.424824E+00, -7.862663E-02>,
      <-1.419378E+00, 4.424824E+00, -7.862676E-02>,
      <-1.025379E+00, 4.339571E+00, 2.024117E-01>,
      <-1.419379E+00, 4.339571E+00, 2.024115E-01>,
      <-1.025379E+00, 4.20113E+00, 4.614196E-01>,
      <-1.419379E+00, 4.20113E+00, 4.614195E-01>,
      <-1.02538E+00, 4.014819E+00, 6.884375E-01>,
      <-1.419379E+00, 4.014819E+00, 6.884373E-01>,
      <-1.02538E+00, 3.787798E+00, 8.747492E-01>,
      <-1.419379E+00, 3.787798E+00, 8.747491E-01>,
      <-1.02538E+00, 3.528792E+00, 1.013191E+00>,
      <-1.419379E+00, 3.528792E+00, 1.013191E+00>,
      <-1.02538E+00, 3.247755E+00, 1.098444E+00>,
      <-1.419379E+00, 3.247755E+00, 1.098444E+00>,
      <-1.02538E+00, 2.955485E+00, 1.127229E+00>,
      <-1.419379E+00, 2.955485E+00, 1.127229E+00>,
      <-1.02538E+00, 2.663215E+00, 1.098444E+00>,
      <-1.419379E+00, 2.663215E+00, 1.098444E+00>,
      <-1.02538E+00, 2.382177E+00, 1.013191E+00>,
      <-1.419379E+00, 2.382177E+00, 1.013191E+00>,
      <-1.02538E+00, 2.123171E+00, 8.747492E-01>,
      <-1.419379E+00, 2.123171E+00, 8.747491E-01>,
      <-1.02538E+00, 1.89615E+00, 6.884375E-01>,
      <-1.419379E+00, 1.89615E+00, 6.884373E-01>,
      <-1.025379E+00, 1.70984E+00, 4.614196E-01>,
      <-1.419379E+00, 1.70984E+00, 4.614195E-01>,
      <-1.025379E+00, 1.571398E+00, 2.024117E-01>,
      <-1.419379E+00, 1.571398E+00, 2.024115E-01>,
      <-1.025379E+00, 1.486146E+00, -7.862663E-02>,
      <-1.419378E+00, 1.486146E+00, -7.862676E-02>,
      <-1.025379E+00, 1.45736E+00, -3.708954E-01>,
      <-1.419378E+00, 1.45736E+00, -3.708955E-01>,
      <-1.025379E+00, 1.486146E+00, -6.631641E-01>,
      <-1.419378E+00, 1.486146E+00, -6.631643E-01>,
      <-1.025379E+00, 1.571398E+00, -9.442024E-01>,
      <-1.419378E+00, 1.571398E+00, -9.442025E-01>,
      <-1.025379E+00, 1.70984E+00, -1.20321E+00>,
      <-1.419378E+00, 1.70984E+00, -1.20321E+00>,
      <-1.025379E+00, 1.89615E+00, -1.43023E+00>,
      <-1.419378E+00, 1.89615E+00, -1.43023E+00>,
      <-1.025379E+00, 2.123171E+00, -1.61654E+00>,
      <-1.419378E+00, 2.123171E+00, -1.616541E+00>,
      <-1.025379E+00, 2.382177E+00, -1.754982E+00>,
      <-1.419378E+00, 2.382177E+00, -1.754982E+00>,
      <-1.025379E+00, 2.663215E+00, -1.840235E+00>,
      <-1.419378E+00, 2.663215E+00, -1.840235E+00>
   }
 
   normal_vectors { 
      32, 
      <3.195804E-07, 1.950904E-01, -9.807853E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.01038E-07, 3.826849E-01, -9.23879E-01>,
      <2.709274E-07, 5.555693E-01, -8.314704E-01>,
      <2.30405E-07, 7.071058E-01, -7.07108E-01>,
      <1.810274E-07, 8.314704E-01, -5.555692E-01>,
      <1.246937E-07, 9.238802E-01, -3.826823E-01>,
      <6.356863E-08, 9.807854E-01, -1.950908E-01>,
      <-3.797453E-16, 1.00E+00, 2.550416E-16>,
      <-6.356859E-08, 9.807854E-01, 1.950906E-01>,
      <-1.246937E-07, 9.238802E-01, 3.826822E-01>,
      <-1.810281E-07, 8.314692E-01, 5.555712E-01>,
      <-2.304049E-07, 7.071061E-01, 7.071076E-01>,
      <-2.709269E-07, 5.555717E-01, 8.314688E-01>,
      <-3.01038E-07, 3.82685E-01, 9.23879E-01>,
      <-3.195804E-07, 1.950904E-01, 9.807853E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, -1.9509E-01, 9.807853E-01>,
      <-3.01038E-07, -3.826844E-01, 9.23879E-01>,
      <-2.709269E-07, -5.555713E-01, 8.314688E-01>,
      <-2.304049E-07, -7.071057E-01, 7.071077E-01>,
      <-1.810281E-07, -8.314688E-01, 5.555713E-01>,
      <-1.246936E-07, -9.2388E-01, 3.826818E-01>,
      <-6.356853E-08, -9.807851E-01, 1.950904E-01>,
      <3.797453E-16, -9.999998E-01, -2.550416E-16>,
      <6.356855E-08, -9.807851E-01, -1.950905E-01>,
      <1.246936E-07, -9.2388E-01, -3.826818E-01>,
      <1.810275E-07, -8.3147E-01, -5.555694E-01>,
      <2.304051E-07, -7.071053E-01, -7.071081E-01>,
      <2.709274E-07, -5.555689E-01, -8.314703E-01>,
      <3.01038E-07, -3.826845E-01, -9.23879E-01>,
      <3.195804E-07, -1.9509E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      43, 
      <0.00E+00, 0.00E+00>,
      <-6.000006E-02, 1.855E-01>,
      <-3.000009E-02, 1.855E-01>,
      <-3.000009E-02, 1.175E-01>,
      <-6.000006E-02, 1.175E-01>,
      <-5.999994E-02, 1.514999E-01>,
      <-2.999991E-02, 1.514999E-01>,
      <-4.500002E-02, 1.175002E-01>,
      <-4.500002E-02, 1.855002E-01>,
      <-9.956325E-01, 6.754004E-01>,
      <-9.956325E-01, 5.006004E-01>,
      <-9.988E-01, 5.006004E-01>,
      <-9.988E-01, 6.754004E-01>,
      <-9.862515E-01, 6.754004E-01>,
      <-9.862515E-01, 5.006004E-01>,
      <-9.710177E-01, 6.754004E-01>,
      <-9.710177E-01, 5.006004E-01>,
      <-9.505166E-01, 6.754004E-01>,
      <-9.505166E-01, 5.006004E-01>,
      <-9.255359E-01, 6.754004E-01>,
      <-9.255359E-01, 5.006004E-01>,
      <-8.970353E-01, 6.754004E-01>,
      <-8.970353E-01, 5.006004E-01>,
      <-8.661105E-01, 6.754004E-01>,
      <-8.661105E-01, 5.006004E-01>,
      <-8.3395E-01, 6.754004E-01>,
      <-8.3395E-01, 5.006004E-01>,
      <-8.017895E-01, 6.754004E-01>,
      <-8.017895E-01, 5.006004E-01>,
      <-7.708647E-01, 6.754004E-01>,
      <-7.708647E-01, 5.006004E-01>,
      <-7.423641E-01, 6.754004E-01>,
      <-7.423641E-01, 5.006004E-01>,
      <-7.173836E-01, 6.754004E-01>,
      <-7.173836E-01, 5.006004E-01>,
      <-6.968822E-01, 6.754004E-01>,
      <-6.968822E-01, 5.006004E-01>,
      <-6.816484E-01, 6.754004E-01>,
      <-6.816484E-01, 5.006004E-01>,
      <-6.722674E-01, 6.754004E-01>,
      <-6.722674E-01, 5.006004E-01>,
      <-6.691E-01, 6.754004E-01>,
      <-6.691E-01, 5.006004E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <9, 10, 11>,
      <9, 11, 12>,
      <13, 14, 10>,
      <13, 10, 9>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <41, 42, 40>,
      <41, 40, 39>,
      <39, 40, 42>,
      <39, 42, 41>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <23, 24, 26>,
      <23, 26, 25>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <9, 10, 14>,
      <9, 14, 13>,
      <12, 11, 10>,
      <12, 10, 9>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.419379E+00, 1.45736E+00, 1.127229E+00>,
      <-1.419378E+00, 1.45736E+00, -1.86902E+00>,
      <-1.419378E+00, 4.45361E+00, -1.86902E+00>,
      <-1.419379E+00, 4.45361E+00, 1.127229E+00>,
      <-1.025379E+00, 4.45361E+00, -1.86902E+00>,
      <-1.02538E+00, 4.45361E+00, 1.127229E+00>,
      <-1.02538E+00, 1.45736E+00, 1.127229E+00>,
      <-1.025379E+00, 1.45736E+00, -1.86902E+00>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      15, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.500001E-01, 2.50E-01>,
      <-7.500001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <1.192093E-07, 5.00E-01>,
      <-4.999999E-01, 5.00E-01>,
      <-4.999999E-01, 0.00E+00>,
      <1.192093E-07, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <6, 9, 10>,
      <6, 10, 8>,
      <11, 12, 13>,
      <11, 13, 14>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.02538E+00, 1.264611E+00, 1.319979E+00>,
      <-1.025379E+00, 1.264611E+00, -2.061769E+00>,
      <-1.025379E+00, 4.646359E+00, -2.061769E+00>,
      <-1.02538E+00, 4.646359E+00, 1.319979E+00>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-4.999999E-01, 5.00E-01>,
      <-9.999999E-01, 5.00E-01>,
      <-9.999999E-01, 0.00E+00>,
      <-4.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.682621E+00, 1.45736E+00, -3.708939E-01>,
      <4.076622E+00, 1.45736E+00, -3.708937E-01>,
      <3.682621E+00, 1.486146E+00, -7.86251E-02>,
      <4.076622E+00, 1.486146E+00, -7.862497E-02>,
      <3.682621E+00, 1.571398E+00, 2.024132E-01>,
      <4.076622E+00, 1.571398E+00, 2.024133E-01>,
      <3.682621E+00, 1.709839E+00, 4.614211E-01>,
      <4.076622E+00, 1.70984E+00, 4.614213E-01>,
      <3.682621E+00, 1.89615E+00, 6.88439E-01>,
      <4.076622E+00, 1.89615E+00, 6.884391E-01>,
      <3.682621E+00, 2.123171E+00, 8.747517E-01>,
      <4.076622E+00, 2.123171E+00, 8.747518E-01>,
      <3.682621E+00, 2.382177E+00, 1.013193E+00>,
      <4.076622E+00, 2.382177E+00, 1.013193E+00>,
      <3.682621E+00, 2.663215E+00, 1.098446E+00>,
      <4.076622E+00, 2.663215E+00, 1.098446E+00>,
      <3.682621E+00, 2.955485E+00, 1.12723E+00>,
      <4.076622E+00, 2.955485E+00, 1.127231E+00>,
      <3.682621E+00, 3.247755E+00, 1.098446E+00>,
      <4.076622E+00, 3.247755E+00, 1.098446E+00>,
      <3.682621E+00, 3.528792E+00, 1.013193E+00>,
      <4.076622E+00, 3.528792E+00, 1.013193E+00>,
      <3.682621E+00, 3.787798E+00, 8.747507E-01>,
      <4.076622E+00, 3.787798E+00, 8.747509E-01>,
      <3.682621E+00, 4.014819E+00, 6.884409E-01>,
      <4.076622E+00, 4.014819E+00, 6.884391E-01>,
      <3.682621E+00, 4.20113E+00, 4.614211E-01>,
      <4.076622E+00, 4.20113E+00, 4.614213E-01>,
      <3.682621E+00, 4.339572E+00, 2.024132E-01>,
      <4.076622E+00, 4.339571E+00, 2.024133E-01>,
      <3.682621E+00, 4.424824E+00, -7.86251E-02>,
      <4.076622E+00, 4.424824E+00, -7.862497E-02>,
      <3.682621E+00, 4.45361E+00, -3.708939E-01>,
      <4.076622E+00, 4.45361E+00, -3.708937E-01>,
      <3.682621E+00, 4.424824E+00, -6.631626E-01>,
      <4.076622E+00, 4.424824E+00, -6.631625E-01>,
      <3.682621E+00, 4.339572E+00, -9.442009E-01>,
      <4.076622E+00, 4.339571E+00, -9.442008E-01>,
      <3.682621E+00, 4.20113E+00, -1.203209E+00>,
      <4.076622E+00, 4.20113E+00, -1.203209E+00>,
      <3.682621E+00, 4.01482E+00, -1.430229E+00>,
      <4.076622E+00, 4.014819E+00, -1.430228E+00>,
      <3.682621E+00, 3.787799E+00, -1.616539E+00>,
      <4.076622E+00, 3.787799E+00, -1.616539E+00>,
      <3.682621E+00, 3.528792E+00, -1.75498E+00>,
      <4.076622E+00, 3.528792E+00, -1.75498E+00>,
      <3.682621E+00, 3.247755E+00, -1.840233E+00>,
      <4.076622E+00, 3.247755E+00, -1.840233E+00>,
      <3.682621E+00, 2.955485E+00, -1.869018E+00>,
      <4.076622E+00, 2.955485E+00, -1.869018E+00>,
      <3.682621E+00, 2.663215E+00, -1.840233E+00>,
      <4.076622E+00, 2.663215E+00, -1.840233E+00>,
      <3.682621E+00, 2.382177E+00, -1.75498E+00>,
      <4.076622E+00, 2.382177E+00, -1.75498E+00>,
      <3.682621E+00, 2.123171E+00, -1.616539E+00>,
      <4.076622E+00, 2.123171E+00, -1.616539E+00>,
      <3.682621E+00, 1.896151E+00, -1.430229E+00>,
      <4.076622E+00, 1.896151E+00, -1.430228E+00>,
      <3.682621E+00, 1.70984E+00, -1.203209E+00>,
      <4.076622E+00, 1.70984E+00, -1.203209E+00>,
      <3.682621E+00, 1.571398E+00, -9.442009E-01>,
      <4.076622E+00, 1.571398E+00, -9.442008E-01>,
      <3.682621E+00, 1.486146E+00, -6.631626E-01>,
      <4.076622E+00, 1.486146E+00, -6.631625E-01>
   }
 
   normal_vectors { 
      32, 
      <2.409085E-07, -9.807851E-01, 1.950905E-01>,
      <3.797453E-16, -9.999998E-01, -2.550416E-16>,
      <1.074323E-07, -9.2388E-01, 3.826819E-01>,
      <6.338056E-08, -8.314688E-01, 5.555713E-01>,
      <2.529803E-08, -7.071057E-01, 7.071077E-01>,
      <-1.982195E-07, -5.555713E-01, 8.314688E-01>,
      <-2.70354E-07, -3.826845E-01, 9.23879E-01>,
      <-2.706133E-07, -1.950898E-01, 9.807854E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, 1.950901E-01, 9.807854E-01>,
      <-3.01038E-07, 3.826849E-01, 9.23879E-01>,
      <7.173755E-07, 5.555704E-01, 8.314696E-01>,
      <1.616972E-06, 7.071058E-01, 7.07108E-01>,
      <8.807863E-07, 8.314698E-01, 5.555702E-01>,
      <2.227462E-07, 9.238803E-01, 3.82682E-01>,
      <2.331787E-07, 9.807854E-01, 1.950905E-01>,
      <-3.797453E-16, 1.00E+00, 2.550416E-16>,
      <3.676623E-07, 9.807854E-01, -1.950906E-01>,
      <5.121551E-07, 9.238803E-01, -3.82682E-01>,
      <6.698421E-07, 8.314705E-01, -5.555691E-01>,
      <6.196972E-07, 7.071058E-01, -7.07108E-01>,
      <4.068199E-07, 5.555693E-01, -8.314704E-01>,
      <3.229491E-07, 3.826849E-01, -9.23879E-01>,
      <3.414915E-07, 1.950902E-01, -9.807854E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.195804E-07, -1.950897E-01, -9.807854E-01>,
      <3.770614E-07, -3.826844E-01, -9.23879E-01>,
      <4.321159E-07, -5.555689E-01, -8.314704E-01>,
      <4.376826E-07, -7.071054E-01, -7.07108E-01>,
      <3.664983E-07, -8.3147E-01, -5.555693E-01>,
      <3.364254E-07, -9.238799E-01, -3.826821E-01>,
      <3.636057E-07, -9.807851E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-3.000003E-02, 1.175E-01>,
      <-6.00E-02, 1.175E-01>,
      <-6.00E-02, 1.855E-01>,
      <-3.000003E-02, 1.855E-01>,
      <-6.00E-02, 1.514999E-01>,
      <-3.000003E-02, 1.514999E-01>,
      <-8.017895E-01, 6.754E-01>,
      <-8.017895E-01, 5.006E-01>,
      <-8.3395E-01, 5.006E-01>,
      <-8.3395E-01, 6.754E-01>,
      <-7.708647E-01, 6.754E-01>,
      <-7.708647E-01, 5.006E-01>,
      <-7.423641E-01, 6.754E-01>,
      <-7.423641E-01, 5.006E-01>,
      <-7.173836E-01, 6.754E-01>,
      <-7.173836E-01, 5.006E-01>,
      <-6.968822E-01, 6.754E-01>,
      <-6.968822E-01, 5.006E-01>,
      <-6.816484E-01, 6.754E-01>,
      <-6.816484E-01, 5.006E-01>,
      <-6.722674E-01, 6.754E-01>,
      <-6.722674E-01, 5.006E-01>,
      <-6.691E-01, 6.754E-01>,
      <-6.691E-01, 5.006E-01>,
      <-8.661105E-01, 6.754E-01>,
      <-8.661105E-01, 5.006E-01>,
      <-8.970353E-01, 6.754E-01>,
      <-8.970353E-01, 5.006E-01>,
      <-9.255359E-01, 6.754E-01>,
      <-9.255359E-01, 5.006E-01>,
      <-9.505166E-01, 6.754E-01>,
      <-9.505166E-01, 5.006E-01>,
      <-9.710177E-01, 6.754E-01>,
      <-9.710177E-01, 5.006E-01>,
      <-9.862515E-01, 6.754E-01>,
      <-9.862515E-01, 5.006E-01>,
      <-9.956325E-01, 6.754E-01>,
      <-9.956325E-01, 5.006E-01>,
      <-9.988E-01, 6.754E-01>,
      <-9.988E-01, 5.006E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 8>,
      <11, 8, 7>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <11, 12, 14>,
      <11, 14, 13>,
      <7, 8, 12>,
      <7, 12, 11>,
      <10, 9, 8>,
      <10, 8, 7>,
      <25, 26, 9>,
      <25, 9, 10>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <10, 9, 26>,
      <10, 26, 25>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.076622E+00, 4.45361E+00, -1.869018E+00>,
      <4.076622E+00, 1.45736E+00, -1.869018E+00>,
      <4.076622E+00, 1.45736E+00, 1.127231E+00>,
      <4.076622E+00, 4.45361E+00, 1.12723E+00>,
      <3.682621E+00, 1.45736E+00, 1.127231E+00>,
      <3.682621E+00, 4.45361E+00, 1.12723E+00>,
      <3.682621E+00, 4.45361E+00, -1.869018E+00>,
      <3.682621E+00, 1.45736E+00, -1.869018E+00>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-9.999999E-01, 0.00E+00>,
      <-9.999999E-01, 2.50E-01>,
      <-7.499999E-01, 2.50E-01>,
      <-7.499999E-01, 0.00E+00>,
      <-7.499999E-01, 2.50E-01>,
      <0.00E+00, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-1.192093E-07, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <10, 11, 8>,
      <10, 8, 9>,
      <0, 12, 9>,
      <0, 9, 8>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.682621E+00, 4.646359E+00, -2.061767E+00>,
      <3.682621E+00, 1.264611E+00, -2.061767E+00>,
      <3.682621E+00, 1.264611E+00, 1.31998E+00>,
      <3.682621E+00, 4.646359E+00, 1.31998E+00>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-7.499999E-01, 2.50E-01>,
      <-7.499999E-01, 0.00E+00>,
      <-9.999999E-01, 0.00E+00>,
      <-9.999999E-01, 2.50E-01>,
      <-1.00E+00, 4.999999E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.682621E+00, 2.955485E+00, -8.408931E-01>,
      <-1.025379E+00, 2.955485E+00, -8.408947E-01>,
      <3.682621E+00, 3.362517E+00, -6.058949E-01>,
      <-1.025379E+00, 3.362517E+00, -6.058965E-01>,
      <3.682621E+00, 3.362517E+00, -1.358928E-01>,
      <-1.025379E+00, 3.362517E+00, -1.358943E-01>,
      <3.682621E+00, 2.955485E+00, 9.910546E-02>,
      <-1.025379E+00, 2.955485E+00, 9.910393E-02>,
      <3.682621E+00, 2.548453E+00, -1.358928E-01>,
      <-1.025379E+00, 2.548453E+00, -1.358943E-01>,
      <3.682621E+00, 2.548453E+00, -6.058949E-01>,
      <-1.025379E+00, 2.548453E+00, -6.058965E-01>
   }
 
   normal_vectors { 
      8, 
      <2.821873E-07, 4.999981E-01, -8.660266E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <-3.797453E-16, 1.00E+00, 2.550416E-16>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.821873E-07, 4.999981E-01, 8.660266E-01>,
      <-2.821873E-07, -4.999977E-01, 8.660266E-01>,
      <3.797453E-16, -9.999998E-01, -2.550416E-16>,
      <2.821873E-07, -4.999976E-01, -8.660266E-01>
   }
 
   uv_vectors { 
      61, 
      <0.00E+00, 0.00E+00>,
      <-2.08447E-01, 2.929997E-02>,
      <-2.007531E-01, 2.929997E-02>,
      <-2.005589E-01, 2.244997E-02>,
      <-2.086411E-01, 2.244997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.013412E-01, 2.244997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-2.01147E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-8.506777E-01, 2.10E-01>,
      <-8.788224E-01, 2.10E-01>,
      <-8.780311E-01, 2.007E-01>,
      <-8.514689E-01, 2.007E-01>,
      <-8.490724E-01, 2.10E-01>,
      <-8.804277E-01, 2.10E-01>,
      <-8.482811E-01, 2.007E-01>,
      <-8.812189E-01, 2.007E-01>,
      <-8.490724E-01, 1.914E-01>,
      <-8.804277E-01, 1.914E-01>,
      <-8.506777E-01, 1.914E-01>,
      <-8.788224E-01, 1.914E-01>,
      <-2.514114E-01, 6.716E-01>,
      <-8.298873E-02, 6.716E-01>,
      <-7.87385E-02, 5.886E-01>,
      <-2.556615E-01, 5.886E-01>,
      <-2.427887E-01, 6.716E-01>,
      <-9.161132E-02, 6.716E-01>,
      <-2.385385E-01, 5.886E-01>,
      <-9.586155E-02, 5.886E-01>,
      <-2.427887E-01, 5.056E-01>,
      <-9.161132E-02, 5.056E-01>,
      <-2.514114E-01, 5.056E-01>,
      <-8.298873E-02, 5.056E-01>,
      <-1.907546E-01, 6.741E-01>,
      <-1.124454E-01, 6.741E-01>,
      <-1.104693E-01, 5.9045E-01>,
      <-1.927307E-01, 5.9045E-01>,
      <-1.867454E-01, 6.741E-01>,
      <-1.164546E-01, 6.741E-01>,
      <-1.847693E-01, 5.9045E-01>,
      <-1.184307E-01, 5.9045E-01>,
      <-1.867454E-01, 5.068E-01>,
      <-1.164546E-01, 5.068E-01>,
      <-1.907546E-01, 5.068E-01>,
      <-1.124454E-01, 5.068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 3>,
      <5, 3, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <1, 1, 7>,
      <1, 7, 7>
   }
 
   uv_indices { 
      12, 
      <49, 50, 51>,
      <49, 51, 52>,
      <53, 54, 50>,
      <53, 50, 49>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <52, 51, 60>,
      <52, 60, 59>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-1.025379E+00, 2.955485E+00, 3.042483E+00>,
      <-1.419378E+00, 2.955485E+00, 3.042483E+00>,
      <-1.025379E+00, 3.247755E+00, 3.071268E+00>,
      <-1.419378E+00, 3.247755E+00, 3.071268E+00>,
      <-1.025379E+00, 3.528792E+00, 3.156521E+00>,
      <-1.419378E+00, 3.528792E+00, 3.156521E+00>,
      <-1.025379E+00, 3.787798E+00, 3.294962E+00>,
      <-1.419378E+00, 3.787798E+00, 3.294962E+00>,
      <-1.025379E+00, 4.014819E+00, 3.481274E+00>,
      <-1.419378E+00, 4.014819E+00, 3.481273E+00>,
      <-1.025379E+00, 4.20113E+00, 3.708294E+00>,
      <-1.419378E+00, 4.20113E+00, 3.708294E+00>,
      <-1.025379E+00, 4.339571E+00, 3.967299E+00>,
      <-1.419378E+00, 4.339571E+00, 3.967299E+00>,
      <-1.025379E+00, 4.424824E+00, 4.248338E+00>,
      <-1.419378E+00, 4.424824E+00, 4.248338E+00>,
      <-1.025379E+00, 4.45361E+00, 4.540607E+00>,
      <-1.419378E+00, 4.45361E+00, 4.540607E+00>,
      <-1.025379E+00, 4.424824E+00, 4.832877E+00>,
      <-1.419378E+00, 4.424824E+00, 4.832877E+00>,
      <-1.025379E+00, 4.339571E+00, 5.113915E+00>,
      <-1.419379E+00, 4.339571E+00, 5.113915E+00>,
      <-1.025379E+00, 4.20113E+00, 5.372921E+00>,
      <-1.419379E+00, 4.20113E+00, 5.372921E+00>,
      <-1.02538E+00, 4.014819E+00, 5.599941E+00>,
      <-1.419379E+00, 4.014819E+00, 5.599941E+00>,
      <-1.02538E+00, 3.787798E+00, 5.786253E+00>,
      <-1.419379E+00, 3.787798E+00, 5.786253E+00>,
      <-1.02538E+00, 3.528792E+00, 5.924694E+00>,
      <-1.419379E+00, 3.528792E+00, 5.924694E+00>,
      <-1.02538E+00, 3.247755E+00, 6.009947E+00>,
      <-1.419379E+00, 3.247755E+00, 6.009947E+00>,
      <-1.02538E+00, 2.955485E+00, 6.038732E+00>,
      <-1.419379E+00, 2.955485E+00, 6.038732E+00>,
      <-1.02538E+00, 2.663215E+00, 6.009947E+00>,
      <-1.419379E+00, 2.663215E+00, 6.009947E+00>,
      <-1.02538E+00, 2.382177E+00, 5.924694E+00>,
      <-1.419379E+00, 2.382177E+00, 5.924694E+00>,
      <-1.02538E+00, 2.123171E+00, 5.786253E+00>,
      <-1.419379E+00, 2.123171E+00, 5.786253E+00>,
      <-1.02538E+00, 1.89615E+00, 5.599941E+00>,
      <-1.419379E+00, 1.896151E+00, 5.599941E+00>,
      <-1.025379E+00, 1.70984E+00, 5.372921E+00>,
      <-1.419379E+00, 1.70984E+00, 5.372921E+00>,
      <-1.025379E+00, 1.571398E+00, 5.113915E+00>,
      <-1.419379E+00, 1.571398E+00, 5.113915E+00>,
      <-1.025379E+00, 1.486146E+00, 4.832877E+00>,
      <-1.419378E+00, 1.486146E+00, 4.832877E+00>,
      <-1.025379E+00, 1.45736E+00, 4.540607E+00>,
      <-1.419378E+00, 1.45736E+00, 4.540607E+00>,
      <-1.025379E+00, 1.486146E+00, 4.248338E+00>,
      <-1.419378E+00, 1.486146E+00, 4.248338E+00>,
      <-1.025379E+00, 1.571398E+00, 3.967299E+00>,
      <-1.419378E+00, 1.571398E+00, 3.967299E+00>,
      <-1.025379E+00, 1.70984E+00, 3.708294E+00>,
      <-1.419378E+00, 1.70984E+00, 3.708294E+00>,
      <-1.025379E+00, 1.896151E+00, 3.481274E+00>,
      <-1.419378E+00, 1.896151E+00, 3.481273E+00>,
      <-1.025379E+00, 2.123171E+00, 3.294962E+00>,
      <-1.419378E+00, 2.123171E+00, 3.294962E+00>,
      <-1.025379E+00, 2.382177E+00, 3.156521E+00>,
      <-1.419378E+00, 2.382177E+00, 3.156521E+00>,
      <-1.025379E+00, 2.663215E+00, 3.071268E+00>,
      <-1.419378E+00, 2.663215E+00, 3.071268E+00>
   }
 
   normal_vectors { 
      32, 
      <3.195804E-07, 1.950904E-01, -9.807853E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.01038E-07, 3.826849E-01, -9.23879E-01>,
      <2.709272E-07, 5.555704E-01, -8.314696E-01>,
      <2.304047E-07, 7.071068E-01, -7.071069E-01>,
      <1.810279E-07, 8.314695E-01, -5.555707E-01>,
      <1.246943E-07, 9.238794E-01, -3.82684E-01>,
      <6.356859E-08, 9.807854E-01, -1.950906E-01>,
      <-2.904597E-17, 1.00E+00, -9.595038E-16>,
      <-6.356854E-08, 9.807854E-01, 1.950904E-01>,
      <-1.246943E-07, 9.238795E-01, 3.826839E-01>,
      <-1.810279E-07, 8.314695E-01, 5.555707E-01>,
      <-2.304047E-07, 7.071068E-01, 7.071069E-01>,
      <-2.709272E-07, 5.555704E-01, 8.314696E-01>,
      <-3.01038E-07, 3.82685E-01, 9.23879E-01>,
      <-3.195804E-07, 1.950904E-01, 9.807853E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, -1.9509E-01, 9.807853E-01>,
      <-3.01038E-07, -3.826844E-01, 9.23879E-01>,
      <-2.709272E-07, -5.5557E-01, 8.314697E-01>,
      <-2.304047E-07, -7.071064E-01, 7.071071E-01>,
      <-1.810279E-07, -8.314691E-01, 5.555708E-01>,
      <-1.246941E-07, -9.238793E-01, 3.826835E-01>,
      <-6.356847E-08, -9.807851E-01, 1.950902E-01>,
      <2.904597E-17, -9.999998E-01, 9.595038E-16>,
      <6.356849E-08, -9.807851E-01, -1.950903E-01>,
      <1.246941E-07, -9.238793E-01, -3.826835E-01>,
      <1.810279E-07, -8.314691E-01, -5.555708E-01>,
      <2.304047E-07, -7.071064E-01, -7.071071E-01>,
      <2.709272E-07, -5.555701E-01, -8.314696E-01>,
      <3.01038E-07, -3.826845E-01, -9.23879E-01>,
      <3.195804E-07, -1.9509E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-6.000006E-02, 1.855E-01>,
      <-3.000009E-02, 1.855E-01>,
      <-3.000009E-02, 1.175E-01>,
      <-6.000006E-02, 1.175E-01>,
      <-5.999994E-02, 1.515E-01>,
      <-2.999997E-02, 1.515E-01>,
      <-9.956325E-01, 6.754004E-01>,
      <-9.956325E-01, 5.006004E-01>,
      <-9.988E-01, 5.006004E-01>,
      <-9.988E-01, 6.754004E-01>,
      <-9.862515E-01, 6.754004E-01>,
      <-9.862515E-01, 5.006004E-01>,
      <-9.710177E-01, 6.754004E-01>,
      <-9.710177E-01, 5.006004E-01>,
      <-9.505165E-01, 6.754004E-01>,
      <-9.505165E-01, 5.006004E-01>,
      <-9.255358E-01, 6.754004E-01>,
      <-9.255358E-01, 5.006004E-01>,
      <-8.970354E-01, 6.754004E-01>,
      <-8.970354E-01, 5.006004E-01>,
      <-8.661106E-01, 6.754004E-01>,
      <-8.661106E-01, 5.006004E-01>,
      <-8.3395E-01, 6.754004E-01>,
      <-8.3395E-01, 5.006004E-01>,
      <-8.017893E-01, 6.754004E-01>,
      <-8.017893E-01, 5.006004E-01>,
      <-7.708645E-01, 6.754004E-01>,
      <-7.708645E-01, 5.006004E-01>,
      <-7.423642E-01, 6.754004E-01>,
      <-7.423642E-01, 5.006004E-01>,
      <-7.173834E-01, 6.754004E-01>,
      <-7.173834E-01, 5.006004E-01>,
      <-6.968822E-01, 6.754004E-01>,
      <-6.968822E-01, 5.006004E-01>,
      <-6.816484E-01, 6.754004E-01>,
      <-6.816484E-01, 5.006004E-01>,
      <-6.722674E-01, 6.754004E-01>,
      <-6.722674E-01, 5.006004E-01>,
      <-6.691E-01, 6.754004E-01>,
      <-6.691E-01, 5.006004E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 8>,
      <11, 8, 7>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <23, 24, 26>,
      <23, 26, 25>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <11, 12, 14>,
      <11, 14, 13>,
      <7, 8, 12>,
      <7, 12, 11>,
      <10, 9, 8>,
      <10, 8, 7>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.419379E+00, 1.45736E+00, 6.038732E+00>,
      <-1.419378E+00, 1.45736E+00, 3.042483E+00>,
      <-1.419378E+00, 4.45361E+00, 3.042483E+00>,
      <-1.419379E+00, 4.45361E+00, 6.038732E+00>,
      <-1.025379E+00, 4.45361E+00, 3.042483E+00>,
      <-1.02538E+00, 4.45361E+00, 6.038732E+00>,
      <-1.02538E+00, 1.45736E+00, 6.038732E+00>,
      <-1.025379E+00, 1.45736E+00, 3.042483E+00>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      15, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, -2.308219E-09>,
      <-1.00E+00, -2.308219E-09>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-5.00E-01, 2.50E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <11, 13, 14>,
      <11, 14, 10>,
      <12, 11, 10>,
      <12, 10, 0>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.02538E+00, 1.264611E+00, 6.231482E+00>,
      <-1.025379E+00, 1.264611E+00, 2.849733E+00>,
      <-1.025379E+00, 4.646359E+00, 2.849733E+00>,
      <-1.02538E+00, 4.646359E+00, 6.231482E+00>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 1.047078E-08>,
      <-1.00E+00, 1.047078E-08>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-5.00E-01, 2.50E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <10, 11, 12>,
      <10, 12, 9>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.682621E+00, 1.45736E+00, 4.540609E+00>,
      <4.076622E+00, 1.45736E+00, 4.540609E+00>,
      <3.682621E+00, 1.486146E+00, 4.832879E+00>,
      <4.076622E+00, 1.486146E+00, 4.832879E+00>,
      <3.682621E+00, 1.571398E+00, 5.113917E+00>,
      <4.076622E+00, 1.571398E+00, 5.113917E+00>,
      <3.682621E+00, 1.709839E+00, 5.372922E+00>,
      <4.076622E+00, 1.70984E+00, 5.372922E+00>,
      <3.682621E+00, 1.89615E+00, 5.599943E+00>,
      <4.076622E+00, 1.89615E+00, 5.599943E+00>,
      <3.682621E+00, 2.123171E+00, 5.786254E+00>,
      <4.076622E+00, 2.123171E+00, 5.786254E+00>,
      <3.682621E+00, 2.382177E+00, 5.924695E+00>,
      <4.076622E+00, 2.382177E+00, 5.924695E+00>,
      <3.682621E+00, 2.663215E+00, 6.009948E+00>,
      <4.076622E+00, 2.663215E+00, 6.009948E+00>,
      <3.682621E+00, 2.955485E+00, 6.038733E+00>,
      <4.076622E+00, 2.955485E+00, 6.038733E+00>,
      <3.682621E+00, 3.247755E+00, 6.009948E+00>,
      <4.076622E+00, 3.247755E+00, 6.009948E+00>,
      <3.682621E+00, 3.528792E+00, 5.924695E+00>,
      <4.076622E+00, 3.528792E+00, 5.924695E+00>,
      <3.682621E+00, 3.787798E+00, 5.786254E+00>,
      <4.076622E+00, 3.787798E+00, 5.786254E+00>,
      <3.682621E+00, 4.014819E+00, 5.599944E+00>,
      <4.076622E+00, 4.014819E+00, 5.599943E+00>,
      <3.682621E+00, 4.20113E+00, 5.372922E+00>,
      <4.076622E+00, 4.20113E+00, 5.372922E+00>,
      <3.682621E+00, 4.339572E+00, 5.113917E+00>,
      <4.076622E+00, 4.339571E+00, 5.113917E+00>,
      <3.682621E+00, 4.424824E+00, 4.832879E+00>,
      <4.076622E+00, 4.424824E+00, 4.832879E+00>,
      <3.682621E+00, 4.45361E+00, 4.540609E+00>,
      <4.076622E+00, 4.45361E+00, 4.540609E+00>,
      <3.682621E+00, 4.424824E+00, 4.248339E+00>,
      <4.076622E+00, 4.424824E+00, 4.248339E+00>,
      <3.682621E+00, 4.339572E+00, 3.967301E+00>,
      <4.076622E+00, 4.339571E+00, 3.967301E+00>,
      <3.682621E+00, 4.20113E+00, 3.708295E+00>,
      <4.076622E+00, 4.20113E+00, 3.708296E+00>,
      <3.682621E+00, 4.01482E+00, 3.481275E+00>,
      <4.076622E+00, 4.014819E+00, 3.481275E+00>,
      <3.682621E+00, 3.787799E+00, 3.294963E+00>,
      <4.076622E+00, 3.787799E+00, 3.294964E+00>,
      <3.682621E+00, 3.528792E+00, 3.156522E+00>,
      <4.076622E+00, 3.528792E+00, 3.156523E+00>,
      <3.682621E+00, 3.247755E+00, 3.07127E+00>,
      <4.076622E+00, 3.247755E+00, 3.07127E+00>,
      <3.682621E+00, 2.955485E+00, 3.042485E+00>,
      <4.076622E+00, 2.955485E+00, 3.042485E+00>,
      <3.682621E+00, 2.663215E+00, 3.07127E+00>,
      <4.076622E+00, 2.663215E+00, 3.07127E+00>,
      <3.682621E+00, 2.382177E+00, 3.156522E+00>,
      <4.076622E+00, 2.382177E+00, 3.156523E+00>,
      <3.682621E+00, 2.123171E+00, 3.294963E+00>,
      <4.076622E+00, 2.123171E+00, 3.294964E+00>,
      <3.682621E+00, 1.89615E+00, 3.481274E+00>,
      <4.076622E+00, 1.89615E+00, 3.481275E+00>,
      <3.682621E+00, 1.709839E+00, 3.708295E+00>,
      <4.076622E+00, 1.70984E+00, 3.708296E+00>,
      <3.682621E+00, 1.571398E+00, 3.967301E+00>,
      <4.076622E+00, 1.571398E+00, 3.967301E+00>,
      <3.682621E+00, 1.486146E+00, 4.248339E+00>,
      <4.076622E+00, 1.486146E+00, 4.248339E+00>
   }
 
   normal_vectors { 
      32, 
      <2.409078E-07, -9.807851E-01, 1.950904E-01>,
      <2.904602E-17, -9.999998E-01, 9.595038E-16>,
      <1.834552E-07, -9.238793E-01, 3.826835E-01>,
      <6.338015E-08, -8.314692E-01, 5.555707E-01>,
      <-1.26749E-07, -7.071065E-01, 7.071069E-01>,
      <-2.74243E-07, -5.555702E-01, 8.314695E-01>,
      <-2.70354E-07, -3.826845E-01, 9.23879E-01>,
      <-2.706133E-07, -1.950898E-01, 9.807854E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, 1.950901E-01, 9.807854E-01>,
      <-3.01038E-07, 3.826849E-01, 9.23879E-01>,
      <2.612363E-07, 5.555698E-01, 8.3147E-01>,
      <7.693058E-07, 7.071066E-01, 7.071072E-01>,
      <5.652829E-07, 8.314698E-01, 5.555702E-01>,
      <2.987704E-07, 9.238796E-01, 3.826836E-01>,
      <2.331788E-07, 9.807855E-01, 1.950903E-01>,
      <-2.904602E-17, 1.00E+00, -9.595038E-16>,
      <3.676617E-07, 9.807854E-01, -1.950905E-01>,
      <5.881801E-07, 9.238796E-01, -3.826837E-01>,
      <7.458674E-07, 8.314696E-01, -5.555705E-01>,
      <5.436742E-07, 7.071069E-01, -7.071068E-01>,
      <3.307966E-07, 5.555705E-01, -8.314695E-01>,
      <3.229491E-07, 3.826849E-01, -9.23879E-01>,
      <3.414915E-07, 1.950902E-01, -9.807854E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.195804E-07, -1.950897E-01, -9.807854E-01>,
      <3.770614E-07, -3.826844E-01, -9.23879E-01>,
      <8.88256E-07, -5.555695E-01, -8.3147E-01>,
      <1.285346E-06, -7.071063E-01, -7.071071E-01>,
      <8.340452E-07, -8.314693E-01, -5.555704E-01>,
      <4.124497E-07, -9.238792E-01, -3.826837E-01>,
      <3.636056E-07, -9.807851E-01, -1.950903E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-6.00E-02, 1.855E-01>,
      <-3.000003E-02, 1.855E-01>,
      <-3.000003E-02, 1.175E-01>,
      <-6.00E-02, 1.175E-01>,
      <-6.00E-02, 1.514999E-01>,
      <-3.000003E-02, 1.514999E-01>,
      <-8.017893E-01, 6.754E-01>,
      <-8.017893E-01, 5.006E-01>,
      <-8.3395E-01, 5.006E-01>,
      <-8.3395E-01, 6.754E-01>,
      <-7.708645E-01, 6.754E-01>,
      <-7.708645E-01, 5.006E-01>,
      <-7.423642E-01, 6.754E-01>,
      <-7.423642E-01, 5.006E-01>,
      <-7.173834E-01, 6.754E-01>,
      <-7.173834E-01, 5.006E-01>,
      <-6.968822E-01, 6.754E-01>,
      <-6.968822E-01, 5.006E-01>,
      <-6.816484E-01, 6.754E-01>,
      <-6.816484E-01, 5.006E-01>,
      <-6.722674E-01, 6.754E-01>,
      <-6.722674E-01, 5.006E-01>,
      <-6.691E-01, 6.754E-01>,
      <-6.691E-01, 5.006E-01>,
      <-8.661106E-01, 6.754E-01>,
      <-8.661106E-01, 5.006E-01>,
      <-8.970354E-01, 6.754E-01>,
      <-8.970354E-01, 5.006E-01>,
      <-9.255358E-01, 6.754E-01>,
      <-9.255358E-01, 5.006E-01>,
      <-9.505165E-01, 6.754E-01>,
      <-9.505165E-01, 5.006E-01>,
      <-9.710177E-01, 6.754E-01>,
      <-9.710177E-01, 5.006E-01>,
      <-9.862515E-01, 6.754E-01>,
      <-9.862515E-01, 5.006E-01>,
      <-9.956325E-01, 6.754E-01>,
      <-9.956325E-01, 5.006E-01>,
      <-9.988E-01, 6.754E-01>,
      <-9.988E-01, 5.006E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 8>,
      <11, 8, 7>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <11, 12, 14>,
      <11, 14, 13>,
      <7, 8, 12>,
      <7, 12, 11>,
      <10, 9, 8>,
      <10, 8, 7>,
      <25, 26, 9>,
      <25, 9, 10>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <10, 9, 26>,
      <10, 26, 25>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.076622E+00, 4.45361E+00, 3.042485E+00>,
      <4.076622E+00, 1.45736E+00, 3.042485E+00>,
      <4.076622E+00, 1.45736E+00, 6.038733E+00>,
      <4.076622E+00, 4.45361E+00, 6.038733E+00>,
      <3.682621E+00, 1.45736E+00, 6.038733E+00>,
      <3.682621E+00, 4.45361E+00, 6.038733E+00>,
      <3.682621E+00, 4.45361E+00, 3.042485E+00>,
      <3.682621E+00, 1.45736E+00, 3.042485E+00>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      15, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 2.50E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.00E-01, 0.00E+00>,
      <0.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <11, 2, 12>,
      <11, 12, 13>,
      <0, 14, 13>,
      <0, 13, 12>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.682621E+00, 2.955485E+00, 4.07061E+00>,
      <-1.025379E+00, 2.955485E+00, 4.070608E+00>,
      <3.682621E+00, 3.362517E+00, 4.305608E+00>,
      <-1.025379E+00, 3.362517E+00, 4.305607E+00>,
      <3.682621E+00, 3.362517E+00, 4.775609E+00>,
      <-1.025379E+00, 3.362517E+00, 4.775608E+00>,
      <3.682621E+00, 2.955485E+00, 5.010608E+00>,
      <-1.025379E+00, 2.955485E+00, 5.010607E+00>,
      <3.682621E+00, 2.548453E+00, 4.775609E+00>,
      <-1.025379E+00, 2.548453E+00, 4.775608E+00>,
      <3.682621E+00, 2.548453E+00, 4.305608E+00>,
      <-1.025379E+00, 2.548453E+00, 4.305607E+00>
   }
 
   normal_vectors { 
      8, 
      <2.821873E-07, 4.999981E-01, -8.660266E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <-2.904605E-17, 1.00E+00, -9.595038E-16>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.821873E-07, 4.999981E-01, 8.660266E-01>,
      <-2.821873E-07, -4.999977E-01, 8.660266E-01>,
      <2.904605E-17, -9.999998E-01, 9.595038E-16>,
      <2.821873E-07, -4.999976E-01, -8.660266E-01>
   }
 
   uv_vectors { 
      67, 
      <0.00E+00, 0.00E+00>,
      <-2.08447E-01, 2.929997E-02>,
      <-2.007531E-01, 2.929997E-02>,
      <-2.005589E-01, 2.244997E-02>,
      <-2.086411E-01, 2.244997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.013412E-01, 2.244997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-2.01147E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-8.506777E-01, 2.10E-01>,
      <-8.788224E-01, 2.10E-01>,
      <-8.780311E-01, 2.007E-01>,
      <-8.514689E-01, 2.007E-01>,
      <-8.490724E-01, 2.10E-01>,
      <-8.804277E-01, 2.10E-01>,
      <-8.482811E-01, 2.007E-01>,
      <-8.812189E-01, 2.007E-01>,
      <-8.490724E-01, 1.914E-01>,
      <-8.804277E-01, 1.914E-01>,
      <-8.506777E-01, 1.914E-01>,
      <-8.788224E-01, 1.914E-01>,
      <-2.471004E-01, 6.716E-01>,
      <-3.27E-01, 5.886E-01>,
      <-8.729964E-02, 6.716E-01>,
      <-7.400038E-03, 5.886E-01>,
      <-8.729964E-02, 5.056E-01>,
      <-2.471004E-01, 5.056E-01>,
      <-1.715114E-01, 6.716E-01>,
      <-3.226887E-01, 6.716E-01>,
      <-3.184385E-01, 5.886E-01>,
      <-1.757616E-01, 5.886E-01>,
      <-1.628887E-01, 6.716E-01>,
      <-1.171135E-02, 6.716E-01>,
      <-1.586385E-01, 5.886E-01>,
      <-1.596152E-02, 5.886E-01>,
      <-1.628887E-01, 5.056E-01>,
      <-1.171135E-02, 5.056E-01>,
      <-1.715114E-01, 5.056E-01>,
      <-3.226887E-01, 5.056E-01>,
      <-2.514114E-01, 6.716E-01>,
      <-8.298867E-02, 6.716E-01>,
      <-7.873844E-02, 5.886E-01>,
      <-2.556615E-01, 5.886E-01>,
      <-2.427887E-01, 6.716E-01>,
      <-9.161132E-02, 6.716E-01>,
      <-2.385385E-01, 5.886E-01>,
      <-9.586155E-02, 5.886E-01>,
      <-2.427887E-01, 5.056E-01>,
      <-9.161132E-02, 5.056E-01>,
      <-2.514114E-01, 5.056E-01>,
      <-8.298867E-02, 5.056E-01>,
      <-1.907546E-01, 6.741E-01>,
      <-1.124454E-01, 6.741E-01>,
      <-1.104693E-01, 5.9045E-01>,
      <-1.927307E-01, 5.9045E-01>,
      <-1.867455E-01, 6.741E-01>,
      <-1.164546E-01, 6.741E-01>,
      <-1.847693E-01, 5.9045E-01>,
      <-1.184307E-01, 5.9045E-01>,
      <-1.867455E-01, 5.068E-01>,
      <-1.164546E-01, 5.068E-01>,
      <-1.907546E-01, 5.068E-01>,
      <-1.124454E-01, 5.068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 3>,
      <5, 3, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <1, 1, 7>,
      <1, 7, 7>
   }
 
   uv_indices { 
      12, 
      <55, 56, 57>,
      <55, 57, 58>,
      <59, 60, 56>,
      <59, 56, 55>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <65, 66, 64>,
      <65, 64, 63>,
      <58, 57, 66>,
      <58, 66, 65>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.682621E+00, 4.646359E+00, 2.849736E+00>,
      <3.682621E+00, 1.264611E+00, 2.849736E+00>,
      <3.682621E+00, 1.264611E+00, 6.231482E+00>,
      <3.682621E+00, 4.646359E+00, 6.231482E+00>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-7.499999E-01, 2.50E-01>,
      <-7.499999E-01, 0.00E+00>,
      <-9.999999E-01, 0.00E+00>,
      <-9.999999E-01, 2.50E-01>,
      <-1.00E+00, 4.999999E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-1.025379E+00, 2.955485E+00, 7.953981E+00>,
      <-1.419378E+00, 2.955485E+00, 7.953981E+00>,
      <-1.025379E+00, 3.247755E+00, 7.982767E+00>,
      <-1.419378E+00, 3.247755E+00, 7.982767E+00>,
      <-1.025379E+00, 3.528792E+00, 8.06802E+00>,
      <-1.419378E+00, 3.528792E+00, 8.06802E+00>,
      <-1.025379E+00, 3.787798E+00, 8.206461E+00>,
      <-1.419378E+00, 3.787798E+00, 8.206461E+00>,
      <-1.025379E+00, 4.014819E+00, 8.392772E+00>,
      <-1.419378E+00, 4.014819E+00, 8.392772E+00>,
      <-1.025379E+00, 4.20113E+00, 8.619793E+00>,
      <-1.419378E+00, 4.20113E+00, 8.619793E+00>,
      <-1.025379E+00, 4.339571E+00, 8.878799E+00>,
      <-1.419378E+00, 4.339571E+00, 8.878799E+00>,
      <-1.025379E+00, 4.424824E+00, 9.159836E+00>,
      <-1.419378E+00, 4.424824E+00, 9.159836E+00>,
      <-1.025379E+00, 4.45361E+00, 9.452106E+00>,
      <-1.419378E+00, 4.45361E+00, 9.452106E+00>,
      <-1.025379E+00, 4.424824E+00, 9.744377E+00>,
      <-1.419378E+00, 4.424824E+00, 9.744375E+00>,
      <-1.025379E+00, 4.339571E+00, 1.002541E+01>,
      <-1.419379E+00, 4.339571E+00, 1.002541E+01>,
      <-1.025379E+00, 4.20113E+00, 1.028442E+01>,
      <-1.419379E+00, 4.20113E+00, 1.028442E+01>,
      <-1.02538E+00, 4.014819E+00, 1.051144E+01>,
      <-1.419379E+00, 4.014819E+00, 1.051144E+01>,
      <-1.02538E+00, 3.787798E+00, 1.069775E+01>,
      <-1.419379E+00, 3.787798E+00, 1.069775E+01>,
      <-1.02538E+00, 3.528792E+00, 1.083619E+01>,
      <-1.419379E+00, 3.528792E+00, 1.083619E+01>,
      <-1.02538E+00, 3.247755E+00, 1.092145E+01>,
      <-1.419379E+00, 3.247755E+00, 1.092145E+01>,
      <-1.02538E+00, 2.955485E+00, 1.095023E+01>,
      <-1.419379E+00, 2.955485E+00, 1.095023E+01>,
      <-1.02538E+00, 2.663215E+00, 1.092145E+01>,
      <-1.419379E+00, 2.663215E+00, 1.092145E+01>,
      <-1.02538E+00, 2.382177E+00, 1.083619E+01>,
      <-1.419379E+00, 2.382177E+00, 1.083619E+01>,
      <-1.02538E+00, 2.123171E+00, 1.069775E+01>,
      <-1.419379E+00, 2.123171E+00, 1.069775E+01>,
      <-1.02538E+00, 1.89615E+00, 1.051144E+01>,
      <-1.419379E+00, 1.89615E+00, 1.051144E+01>,
      <-1.025379E+00, 1.70984E+00, 1.028442E+01>,
      <-1.419379E+00, 1.70984E+00, 1.028442E+01>,
      <-1.025379E+00, 1.571398E+00, 1.002541E+01>,
      <-1.419379E+00, 1.571398E+00, 1.002541E+01>,
      <-1.025379E+00, 1.486146E+00, 9.744377E+00>,
      <-1.419378E+00, 1.486146E+00, 9.744377E+00>,
      <-1.025379E+00, 1.45736E+00, 9.452106E+00>,
      <-1.419378E+00, 1.45736E+00, 9.452106E+00>,
      <-1.025379E+00, 1.486146E+00, 9.159836E+00>,
      <-1.419378E+00, 1.486146E+00, 9.159836E+00>,
      <-1.025379E+00, 1.571398E+00, 8.878799E+00>,
      <-1.419378E+00, 1.571398E+00, 8.878799E+00>,
      <-1.025379E+00, 1.70984E+00, 8.619793E+00>,
      <-1.419378E+00, 1.70984E+00, 8.619793E+00>,
      <-1.025379E+00, 1.89615E+00, 8.392772E+00>,
      <-1.419378E+00, 1.89615E+00, 8.392772E+00>,
      <-1.025379E+00, 2.123171E+00, 8.206461E+00>,
      <-1.419378E+00, 2.123171E+00, 8.206461E+00>,
      <-1.025379E+00, 2.382177E+00, 8.06802E+00>,
      <-1.419378E+00, 2.382177E+00, 8.06802E+00>,
      <-1.025379E+00, 2.663215E+00, 7.982767E+00>,
      <-1.419378E+00, 2.663215E+00, 7.982767E+00>
   }
 
   normal_vectors { 
      32, 
      <3.195804E-07, 1.950904E-01, -9.807853E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.01038E-07, 3.826849E-01, -9.23879E-01>,
      <2.709274E-07, 5.555693E-01, -8.314704E-01>,
      <2.304048E-07, 7.071066E-01, -7.071071E-01>,
      <1.810273E-07, 8.314706E-01, -5.555689E-01>,
      <1.246942E-07, 9.238796E-01, -3.826837E-01>,
      <6.356876E-08, 9.807853E-01, -1.950911E-01>,
      <-1.104931E-16, 1.00E+00, -2.459337E-16>,
      <-6.356871E-08, 9.807854E-01, 1.95091E-01>,
      <-1.246941E-07, 9.238797E-01, 3.826836E-01>,
      <-1.810275E-07, 8.314704E-01, 5.555694E-01>,
      <-2.304047E-07, 7.071066E-01, 7.071071E-01>,
      <-2.709273E-07, 5.555698E-01, 8.3147E-01>,
      <-3.010381E-07, 3.826842E-01, 9.238793E-01>,
      <-3.195804E-07, 1.950914E-01, 9.807851E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195804E-07, -1.950909E-01, 9.807851E-01>,
      <-3.010381E-07, -3.826836E-01, 9.238794E-01>,
      <-2.709273E-07, -5.555695E-01, 8.3147E-01>,
      <-2.304047E-07, -7.071063E-01, 7.071071E-01>,
      <-1.810275E-07, -8.314699E-01, 5.555695E-01>,
      <-1.24694E-07, -9.238795E-01, 3.826832E-01>,
      <-6.356864E-08, -9.80785E-01, 1.950908E-01>,
      <1.104931E-16, -9.999998E-01, 2.459337E-16>,
      <6.356866E-08, -9.80785E-01, -1.950908E-01>,
      <1.24694E-07, -9.238795E-01, -3.826832E-01>,
      <1.810274E-07, -8.314703E-01, -5.555691E-01>,
      <2.304048E-07, -7.071062E-01, -7.071072E-01>,
      <2.709274E-07, -5.555689E-01, -8.314703E-01>,
      <3.01038E-07, -3.826845E-01, -9.23879E-01>,
      <3.195804E-07, -1.9509E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-3.000009E-02, 1.175E-01>,
      <-6.000006E-02, 1.175E-01>,
      <-6.000006E-02, 1.855E-01>,
      <-3.000009E-02, 1.855E-01>,
      <-6.000006E-02, 1.514999E-01>,
      <-3.000009E-02, 1.514999E-01>,
      <-9.956325E-01, 6.754004E-01>,
      <-9.956325E-01, 5.006004E-01>,
      <-9.987999E-01, 5.006004E-01>,
      <-9.987999E-01, 6.754004E-01>,
      <-9.862515E-01, 6.754004E-01>,
      <-9.862515E-01, 5.006004E-01>,
      <-9.710177E-01, 6.754004E-01>,
      <-9.710177E-01, 5.006004E-01>,
      <-9.505166E-01, 6.754004E-01>,
      <-9.505166E-01, 5.006004E-01>,
      <-9.255357E-01, 6.754004E-01>,
      <-9.255357E-01, 5.006004E-01>,
      <-8.970353E-01, 6.754004E-01>,
      <-8.970353E-01, 5.006004E-01>,
      <-8.661106E-01, 6.754004E-01>,
      <-8.661106E-01, 5.006004E-01>,
      <-8.3395E-01, 6.754004E-01>,
      <-8.3395E-01, 5.006004E-01>,
      <-8.017893E-01, 6.754004E-01>,
      <-8.017893E-01, 5.006004E-01>,
      <-7.708647E-01, 6.754004E-01>,
      <-7.708647E-01, 5.006004E-01>,
      <-7.423642E-01, 6.754004E-01>,
      <-7.423642E-01, 5.006004E-01>,
      <-7.173834E-01, 6.754004E-01>,
      <-7.173834E-01, 5.006004E-01>,
      <-6.968822E-01, 6.754004E-01>,
      <-6.968822E-01, 5.006004E-01>,
      <-6.816485E-01, 6.754004E-01>,
      <-6.816485E-01, 5.006004E-01>,
      <-6.722676E-01, 6.754004E-01>,
      <-6.722676E-01, 5.006004E-01>,
      <-6.691E-01, 6.754004E-01>,
      <-6.691E-01, 5.006004E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 8>,
      <11, 8, 7>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <37, 38, 40>,
      <37, 40, 39>,
      <35, 36, 38>,
      <35, 38, 37>,
      <33, 34, 36>,
      <33, 36, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <29, 30, 32>,
      <29, 32, 31>,
      <27, 28, 30>,
      <27, 30, 29>,
      <25, 26, 28>,
      <25, 28, 27>,
      <23, 24, 26>,
      <23, 26, 25>,
      <21, 22, 24>,
      <21, 24, 23>,
      <19, 20, 22>,
      <19, 22, 21>,
      <17, 18, 20>,
      <17, 20, 19>,
      <15, 16, 18>,
      <15, 18, 17>,
      <13, 14, 16>,
      <13, 16, 15>,
      <11, 12, 14>,
      <11, 14, 13>,
      <7, 8, 12>,
      <7, 12, 11>,
      <10, 9, 8>,
      <10, 8, 7>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.419379E+00, 1.45736E+00, 1.095023E+01>,
      <-1.419378E+00, 1.45736E+00, 7.953981E+00>,
      <-1.419378E+00, 4.45361E+00, 7.953981E+00>,
      <-1.419379E+00, 4.45361E+00, 1.095023E+01>,
      <-1.025379E+00, 4.45361E+00, 7.953981E+00>,
      <-1.02538E+00, 4.45361E+00, 1.095023E+01>,
      <-1.02538E+00, 1.45736E+00, 1.095023E+01>,
      <-1.025379E+00, 1.45736E+00, 7.953981E+00>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-2.980233E-08, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-4.999999E-01, 5.00E-01>,
      <-9.999999E-01, 5.00E-01>,
      <-9.999999E-01, 0.00E+00>,
      <-4.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <9, 10, 11>,
      <9, 11, 12>,
      <7, 6, 8>,
      <7, 8, 0>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.02538E+00, 1.264611E+00, 1.114298E+01>,
      <-1.025379E+00, 1.264611E+00, 7.761232E+00>,
      <-1.025379E+00, 4.646359E+00, 7.761232E+00>,
      <-1.02538E+00, 4.646359E+00, 1.114298E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.682621E+00, 1.45736E+00, 9.452108E+00>,
      <4.076622E+00, 1.45736E+00, 9.452108E+00>,
      <3.682621E+00, 1.486146E+00, 9.744379E+00>,
      <4.076622E+00, 1.486146E+00, 9.744379E+00>,
      <3.682621E+00, 1.571398E+00, 1.002542E+01>,
      <4.076622E+00, 1.571398E+00, 1.002542E+01>,
      <3.682621E+00, 1.70984E+00, 1.028442E+01>,
      <4.076622E+00, 1.70984E+00, 1.028442E+01>,
      <3.682621E+00, 1.896151E+00, 1.051144E+01>,
      <4.076622E+00, 1.896151E+00, 1.051144E+01>,
      <3.682621E+00, 2.123171E+00, 1.069775E+01>,
      <4.076622E+00, 2.123171E+00, 1.069775E+01>,
      <3.682621E+00, 2.382177E+00, 1.083619E+01>,
      <4.076622E+00, 2.382177E+00, 1.083619E+01>,
      <3.682621E+00, 2.663215E+00, 1.092145E+01>,
      <4.076622E+00, 2.663215E+00, 1.092145E+01>,
      <3.682621E+00, 2.955485E+00, 1.095023E+01>,
      <4.076622E+00, 2.955485E+00, 1.095023E+01>,
      <3.682621E+00, 3.247755E+00, 1.092145E+01>,
      <4.076622E+00, 3.247755E+00, 1.092145E+01>,
      <3.682621E+00, 3.528792E+00, 1.083619E+01>,
      <4.076622E+00, 3.528792E+00, 1.083619E+01>,
      <3.682621E+00, 3.787798E+00, 1.069775E+01>,
      <4.076622E+00, 3.787798E+00, 1.069775E+01>,
      <3.682621E+00, 4.014819E+00, 1.051144E+01>,
      <4.076622E+00, 4.014819E+00, 1.051144E+01>,
      <3.682621E+00, 4.20113E+00, 1.028442E+01>,
      <4.076622E+00, 4.20113E+00, 1.028442E+01>,
      <3.682621E+00, 4.339572E+00, 1.002542E+01>,
      <4.076622E+00, 4.339571E+00, 1.002542E+01>,
      <3.682621E+00, 4.424824E+00, 9.744379E+00>,
      <4.076622E+00, 4.424824E+00, 9.744379E+00>,
      <3.682621E+00, 4.45361E+00, 9.452108E+00>,
      <4.076622E+00, 4.45361E+00, 9.452108E+00>,
      <3.682621E+00, 4.424824E+00, 9.15984E+00>,
      <4.076622E+00, 4.424824E+00, 9.15984E+00>,
      <3.682621E+00, 4.339572E+00, 8.878801E+00>,
      <4.076622E+00, 4.339571E+00, 8.878801E+00>,
      <3.682621E+00, 4.20113E+00, 8.619795E+00>,
      <4.076622E+00, 4.20113E+00, 8.619795E+00>,
      <3.682621E+00, 4.01482E+00, 8.392774E+00>,
      <4.076622E+00, 4.014819E+00, 8.392774E+00>,
      <3.682621E+00, 3.787799E+00, 8.206463E+00>,
      <4.076622E+00, 3.787799E+00, 8.206464E+00>,
      <3.682621E+00, 3.528792E+00, 8.068022E+00>,
      <4.076622E+00, 3.528792E+00, 8.068022E+00>,
      <3.682621E+00, 3.247755E+00, 7.982769E+00>,
      <4.076622E+00, 3.247755E+00, 7.982769E+00>,
      <3.682621E+00, 2.955485E+00, 7.953984E+00>,
      <4.076622E+00, 2.955485E+00, 7.953984E+00>,
      <3.682621E+00, 2.663215E+00, 7.982769E+00>,
      <4.076622E+00, 2.663215E+00, 7.982769E+00>,
      <3.682621E+00, 2.382177E+00, 8.068022E+00>,
      <4.076622E+00, 2.382177E+00, 8.068022E+00>,
      <3.682621E+00, 2.123171E+00, 8.206464E+00>,
      <4.076622E+00, 2.123171E+00, 8.206464E+00>,
      <3.682621E+00, 1.89615E+00, 8.392774E+00>,
      <4.076622E+00, 1.896151E+00, 8.392774E+00>,
      <3.682621E+00, 1.709839E+00, 8.619795E+00>,
      <4.076622E+00, 1.70984E+00, 8.619795E+00>,
      <3.682621E+00, 1.571398E+00, 8.878801E+00>,
      <4.076622E+00, 1.571398E+00, 8.878801E+00>,
      <3.682621E+00, 1.486146E+00, 9.15984E+00>,
      <4.076622E+00, 1.486146E+00, 9.15984E+00>
   }
 
   normal_vectors { 
      32, 
      <2.409081E-07, -9.80785E-01, 1.950909E-01>,
      <1.104931E-16, -9.999998E-01, 2.459337E-16>,
      <1.834556E-07, -9.238794E-01, 3.826832E-01>,
      <6.338014E-08, -8.3147E-01, 5.555695E-01>,
      <1.773443E-07, -7.071066E-01, 7.071068E-01>,
      <6.634007E-07, -5.555698E-01, 8.314698E-01>,
      <5.765742E-07, -3.826832E-01, 9.238795E-01>,
      <-5.723528E-08, -1.950905E-01, 9.807852E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-1.548728E-08, 1.950909E-01, 9.807853E-01>,
      <5.499105E-07, 3.826837E-01, 9.238795E-01>,
      <4.786344E-07, 5.555701E-01, 8.314698E-01>,
      <4.83249E-08, 7.071068E-01, 7.071069E-01>,
      <1.737588E-07, 8.314703E-01, 5.555695E-01>,
      <2.987695E-07, 9.238798E-01, 3.826832E-01>,
      <2.331786E-07, 9.807854E-01, 1.950908E-01>,
      <-1.104931E-16, 1.00E+00, -2.459337E-16>,
      <3.676624E-07, 9.807854E-01, -1.95091E-01>,
      <5.8818E-07, 9.238797E-01, -3.826833E-01>,
      <6.698424E-07, 8.314707E-01, -5.555688E-01>,
      <5.436735E-07, 7.071066E-01, -7.071071E-01>,
      <4.068199E-07, 5.555693E-01, -8.314704E-01>,
      <3.229491E-07, 3.826849E-01, -9.23879E-01>,
      <3.414915E-07, 1.950902E-01, -9.807854E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.195804E-07, -1.950897E-01, -9.807854E-01>,
      <3.770614E-07, -3.826844E-01, -9.23879E-01>,
      <4.321159E-07, -5.555689E-01, -8.314704E-01>,
      <4.37682E-07, -7.071062E-01, -7.071072E-01>,
      <4.425209E-07, -8.314702E-01, -5.555691E-01>,
      <4.124493E-07, -9.238794E-01, -3.826834E-01>,
      <3.636061E-07, -9.80785E-01, -1.950908E-01>
   }
 
   uv_vectors { 
      73, 
      <0.00E+00, 0.00E+00>,
      <-6.00E-02, 1.855E-01>,
      <-3.000003E-02, 1.855E-01>,
      <-3.000003E-02, 1.175E-01>,
      <-6.00E-02, 1.175E-01>,
      <-6.00E-02, 1.514999E-01>,
      <-3.000003E-02, 1.514999E-01>,
      <-9.988E-01, 5.022793E-01>,
      <-6.691E-01, 5.022793E-01>,
      <-6.691E-01, 5.006E-01>,
      <-9.988E-01, 5.006E-01>,
      <-9.988E-01, 5.072529E-01>,
      <-6.691E-01, 5.072529E-01>,
      <-9.988E-01, 5.153295E-01>,
      <-6.691E-01, 5.153295E-01>,
      <-9.988E-01, 5.261989E-01>,
      <-6.691E-01, 5.261989E-01>,
      <-9.988E-01, 5.394431E-01>,
      <-6.691E-01, 5.394431E-01>,
      <-9.988E-01, 5.545534E-01>,
      <-6.691E-01, 5.545534E-01>,
      <-9.988E-01, 5.709491E-01>,
      <-6.691E-01, 5.709491E-01>,
      <-9.988E-01, 5.88E-01>,
      <-6.691E-01, 5.88E-01>,
      <-9.988E-01, 6.050509E-01>,
      <-6.691E-01, 6.050509E-01>,
      <-9.988E-01, 6.214465E-01>,
      <-6.691E-01, 6.214465E-01>,
      <-9.988E-01, 6.365568E-01>,
      <-6.691E-01, 6.365568E-01>,
      <-9.988E-01, 6.498011E-01>,
      <-6.691E-01, 6.498011E-01>,
      <-9.988E-01, 6.606704E-01>,
      <-6.691E-01, 6.606704E-01>,
      <-9.988E-01, 6.687471E-01>,
      <-6.691E-01, 6.687471E-01>,
      <-9.988E-01, 6.737206E-01>,
      <-6.691E-01, 6.737206E-01>,
      <-9.988E-01, 6.754E-01>,
      <-6.691E-01, 6.754E-01>,
      <-8.017893E-01, 6.754E-01>,
      <-8.017893E-01, 5.006E-01>,
      <-8.3395E-01, 5.006E-01>,
      <-8.3395E-01, 6.754E-01>,
      <-7.708647E-01, 6.754E-01>,
      <-7.708647E-01, 5.006E-01>,
      <-7.423642E-01, 6.754E-01>,
      <-7.423642E-01, 5.006E-01>,
      <-7.173834E-01, 6.754E-01>,
      <-7.173834E-01, 5.006E-01>,
      <-6.968822E-01, 6.754E-01>,
      <-6.968822E-01, 5.006E-01>,
      <-6.816485E-01, 6.754E-01>,
      <-6.816484E-01, 5.006E-01>,
      <-6.722676E-01, 6.754E-01>,
      <-6.722676E-01, 5.006E-01>,
      <-6.691E-01, 5.006E-01>,
      <-8.661106E-01, 6.754E-01>,
      <-8.661106E-01, 5.006E-01>,
      <-8.970353E-01, 6.754E-01>,
      <-8.970353E-01, 5.006E-01>,
      <-9.255357E-01, 6.754E-01>,
      <-9.255357E-01, 5.006E-01>,
      <-9.505166E-01, 6.754E-01>,
      <-9.505166E-01, 5.006E-01>,
      <-9.710177E-01, 6.754E-01>,
      <-9.710177E-01, 5.006E-01>,
      <-9.862515E-01, 6.754E-01>,
      <-9.862515E-01, 5.006E-01>,
      <-9.956325E-01, 6.754E-01>,
      <-9.956325E-01, 5.006E-01>,
      <-9.987999E-01, 6.754E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <1, 1, 31>,
      <1, 31, 31>
   }
 
   uv_indices { 
      64, 
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 42>,
      <45, 42, 41>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <40, 57, 56>,
      <40, 56, 55>,
      <55, 56, 57>,
      <55, 57, 40>,
      <53, 54, 56>,
      <53, 56, 55>,
      <51, 52, 54>,
      <51, 54, 53>,
      <49, 50, 52>,
      <49, 52, 51>,
      <47, 48, 50>,
      <47, 50, 49>,
      <45, 46, 48>,
      <45, 48, 47>,
      <41, 42, 46>,
      <41, 46, 45>,
      <44, 43, 42>,
      <44, 42, 41>,
      <58, 59, 43>,
      <58, 43, 44>,
      <60, 61, 59>,
      <60, 59, 58>,
      <62, 63, 61>,
      <62, 61, 60>,
      <64, 65, 63>,
      <64, 63, 62>,
      <66, 67, 65>,
      <66, 65, 64>,
      <68, 69, 67>,
      <68, 67, 66>,
      <70, 71, 69>,
      <70, 69, 68>,
      <72, 10, 71>,
      <72, 71, 70>,
      <70, 71, 10>,
      <70, 10, 72>,
      <68, 69, 71>,
      <68, 71, 70>,
      <66, 67, 69>,
      <66, 69, 68>,
      <64, 65, 67>,
      <64, 67, 66>,
      <62, 63, 65>,
      <62, 65, 64>,
      <60, 61, 63>,
      <60, 63, 62>,
      <58, 59, 61>,
      <58, 61, 60>,
      <44, 43, 59>,
      <44, 59, 58>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.076622E+00, 4.45361E+00, 7.953983E+00>,
      <4.076622E+00, 1.45736E+00, 7.953984E+00>,
      <4.076622E+00, 1.45736E+00, 1.095023E+01>,
      <4.076622E+00, 4.45361E+00, 1.095023E+01>,
      <3.682621E+00, 1.45736E+00, 1.095023E+01>,
      <3.682621E+00, 4.45361E+00, 1.095023E+01>,
      <3.682621E+00, 4.45361E+00, 7.953983E+00>,
      <3.682621E+00, 1.45736E+00, 7.953984E+00>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 2.50E-01>,
      <-7.105427E-15, 5.00E-01>,
      <-4.999999E-01, 0.00E+00>,
      <-4.999999E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <-5.000001E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <10, 2, 11>,
      <10, 11, 12>,
      <0, 7, 9>,
      <0, 9, 8>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.682621E+00, 2.955485E+00, 8.982109E+00>,
      <-1.025379E+00, 2.955485E+00, 8.982107E+00>,
      <3.682621E+00, 3.362517E+00, 9.21711E+00>,
      <-1.025379E+00, 3.362517E+00, 9.217106E+00>,
      <3.682621E+00, 3.362517E+00, 9.687109E+00>,
      <-1.025379E+00, 3.362517E+00, 9.687107E+00>,
      <3.682621E+00, 2.955485E+00, 9.922108E+00>,
      <-1.025379E+00, 2.955485E+00, 9.922106E+00>,
      <3.682621E+00, 2.548453E+00, 9.687109E+00>,
      <-1.025379E+00, 2.548453E+00, 9.687107E+00>,
      <3.682621E+00, 2.548453E+00, 9.21711E+00>,
      <-1.025379E+00, 2.548453E+00, 9.217106E+00>
   }
 
   normal_vectors { 
      8, 
      <2.82187E-07, 4.999999E-01, -8.660256E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <-1.104931E-16, 1.00E+00, -2.459337E-16>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.82187E-07, 4.999999E-01, 8.660256E-01>,
      <-2.82187E-07, -4.999994E-01, 8.660256E-01>,
      <1.104931E-16, -9.999998E-01, 2.459337E-16>,
      <2.82187E-07, -4.999994E-01, -8.660256E-01>
   }
 
   uv_vectors { 
      67, 
      <0.00E+00, 0.00E+00>,
      <-2.08447E-01, 2.929997E-02>,
      <-2.007531E-01, 2.929997E-02>,
      <-2.005589E-01, 2.244997E-02>,
      <-2.086411E-01, 2.244997E-02>,
      <-2.080531E-01, 2.929997E-02>,
      <-2.01147E-01, 2.929997E-02>,
      <-2.078589E-01, 2.244997E-02>,
      <-2.013412E-01, 2.244997E-02>,
      <-2.080531E-01, 1.559997E-02>,
      <-2.01147E-01, 1.559997E-02>,
      <-2.08447E-01, 1.559997E-02>,
      <-2.007531E-01, 1.559997E-02>,
      <-8.506777E-01, 2.10E-01>,
      <-8.788224E-01, 2.10E-01>,
      <-8.780311E-01, 2.007E-01>,
      <-8.514689E-01, 2.007E-01>,
      <-8.490724E-01, 2.10E-01>,
      <-8.804277E-01, 2.10E-01>,
      <-8.482811E-01, 2.007E-01>,
      <-8.812189E-01, 2.007E-01>,
      <-8.490724E-01, 1.914E-01>,
      <-8.804277E-01, 1.914E-01>,
      <-8.506777E-01, 1.914E-01>,
      <-8.788224E-01, 1.914E-01>,
      <-2.471001E-01, 6.716E-01>,
      <-3.27E-01, 5.886E-01>,
      <-8.730006E-02, 6.716E-01>,
      <-7.400038E-03, 5.886E-01>,
      <-8.730006E-02, 5.056E-01>,
      <-2.471001E-01, 5.056E-01>,
      <-1.715114E-01, 6.716E-01>,
      <-3.226887E-01, 6.716E-01>,
      <-3.184385E-01, 5.886E-01>,
      <-1.757616E-01, 5.886E-01>,
      <-1.628887E-01, 6.716E-01>,
      <-1.17113E-02, 6.716E-01>,
      <-1.586385E-01, 5.886E-01>,
      <-1.596153E-02, 5.886E-01>,
      <-1.628887E-01, 5.056E-01>,
      <-1.17113E-02, 5.056E-01>,
      <-1.715114E-01, 5.056E-01>,
      <-3.226887E-01, 5.056E-01>,
      <-2.514113E-01, 6.716E-01>,
      <-8.298867E-02, 6.716E-01>,
      <-7.873844E-02, 5.886E-01>,
      <-2.556615E-01, 5.886E-01>,
      <-2.427887E-01, 6.716E-01>,
      <-9.161132E-02, 6.716E-01>,
      <-2.385385E-01, 5.886E-01>,
      <-9.586155E-02, 5.886E-01>,
      <-2.427887E-01, 5.056E-01>,
      <-9.161132E-02, 5.056E-01>,
      <-2.514113E-01, 5.056E-01>,
      <-8.298867E-02, 5.056E-01>,
      <-1.907546E-01, 6.741E-01>,
      <-1.124454E-01, 6.741E-01>,
      <-1.104693E-01, 5.9045E-01>,
      <-1.927307E-01, 5.9045E-01>,
      <-1.867455E-01, 6.741E-01>,
      <-1.164545E-01, 6.741E-01>,
      <-1.847693E-01, 5.9045E-01>,
      <-1.184307E-01, 5.9045E-01>,
      <-1.867455E-01, 5.068E-01>,
      <-1.164545E-01, 5.068E-01>,
      <-1.907546E-01, 5.068E-01>,
      <-1.124454E-01, 5.068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 3>,
      <5, 3, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <1, 1, 7>,
      <1, 7, 7>
   }
 
   uv_indices { 
      12, 
      <55, 56, 57>,
      <55, 57, 58>,
      <59, 60, 56>,
      <59, 56, 55>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <65, 66, 64>,
      <65, 64, 63>,
      <58, 57, 66>,
      <58, 66, 65>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.682621E+00, 4.646359E+00, 7.761235E+00>,
      <3.682621E+00, 1.264611E+00, 7.761235E+00>,
      <3.682621E+00, 1.264611E+00, 1.114298E+01>,
      <3.682621E+00, 4.646359E+00, 1.114298E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-7.499999E-01, 2.50E-01>,
      <-7.499999E-01, 0.00E+00>,
      <-9.999999E-01, 0.00E+00>,
      <-9.999999E-01, 2.50E-01>,
      <-1.00E+00, 4.999999E-01>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-5.000001E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex29}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.028619E+00, 1.355267E+01, 1.166323E+01>,
      <6.028625E+00, 1.355267E+01, -7.336773E+00>,
      <5.972619E+00, 1.349667E+01, 1.166323E+01>,
      <5.972625E+00, 1.349667E+01, -7.336773E+00>,
      <5.916619E+00, 1.355267E+01, 1.166323E+01>,
      <5.916625E+00, 1.355267E+01, -7.336773E+00>,
      <5.972619E+00, 1.360867E+01, 1.166323E+01>,
      <5.972625E+00, 1.360867E+01, -7.336773E+00>
   }
 
   normal_vectors { 
      6, 
      <7.071068E-01, -7.071068E-01, 2.304046E-07>,
      <-7.071068E-01, -7.071068E-01, -2.304046E-07>,
      <-7.071068E-01, 7.071067E-01, -2.304046E-07>,
      <7.071066E-01, 7.071068E-01, 2.304046E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Sta0
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.042619E+00, 1.363267E+01, 1.161323E+01>,
      <6.042619E+00, 1.283267E+01, 1.161323E+01>,
      <5.972619E+00, 1.363267E+01, 1.168323E+01>,
      <5.972619E+00, 1.283267E+01, 1.168323E+01>,
      <5.902619E+00, 1.363267E+01, 1.161323E+01>,
      <5.902619E+00, 1.283267E+01, 1.161323E+01>,
      <5.972619E+00, 1.363267E+01, 1.154323E+01>,
      <5.972619E+00, 1.283267E+01, 1.154323E+01>
   }
 
   normal_vectors { 
      5, 
      <7.071083E-01, -3.166497E-08, 7.071053E-01>,
      <-7.071088E-01, 1.607939E-08, 7.071048E-01>,
      <-7.071083E-01, -3.166497E-08, -7.071053E-01>,
      <7.071088E-01, -7.940932E-08, -7.071048E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta1
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.04262E+00, 1.363267E+01, 7.833227E+00>,
      <6.04262E+00, 1.283267E+01, 7.833227E+00>,
      <5.97262E+00, 1.363267E+01, 7.903228E+00>,
      <5.97262E+00, 1.283267E+01, 7.903228E+00>,
      <5.90262E+00, 1.363267E+01, 7.833227E+00>,
      <5.90262E+00, 1.283267E+01, 7.833227E+00>,
      <5.97262E+00, 1.363267E+01, 7.763227E+00>,
      <5.97262E+00, 1.283267E+01, 7.763227E+00>
   }
 
   normal_vectors { 
      5, 
      <7.071062E-01, -3.166497E-08, 7.071074E-01>,
      <-7.071067E-01, -1.083854E-07, 7.071069E-01>,
      <-7.071062E-01, -3.166497E-08, -7.071074E-01>,
      <7.071067E-01, 4.50555E-08, -7.071069E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta2
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.042621E+00, 1.363267E+01, 4.053227E+00>,
      <6.042621E+00, 1.283267E+01, 4.053227E+00>,
      <5.972621E+00, 1.363267E+01, 4.123227E+00>,
      <5.972621E+00, 1.283267E+01, 4.123227E+00>,
      <5.902622E+00, 1.363267E+01, 4.053227E+00>,
      <5.902622E+00, 1.283267E+01, 4.053227E+00>,
      <5.972621E+00, 1.363267E+01, 3.983227E+00>,
      <5.972621E+00, 1.283267E+01, 3.983227E+00>
   }
 
   normal_vectors { 
      5, 
      <7.071068E-01, -3.166497E-08, 7.071068E-01>,
      <-7.071072E-01, -3.528696E-08, 7.071064E-01>,
      <-7.071065E-01, -3.166497E-08, -7.071071E-01>,
      <7.071069E-01, -2.804297E-08, -7.071066E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta3
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.042622E+00, 1.363267E+01, 2.732268E-01>,
      <6.042622E+00, 1.283267E+01, 2.732268E-01>,
      <5.972622E+00, 1.363267E+01, 3.432274E-01>,
      <5.972622E+00, 1.283267E+01, 3.432274E-01>,
      <5.902623E+00, 1.363267E+01, 2.732267E-01>,
      <5.902623E+00, 1.283267E+01, 2.732267E-01>,
      <5.972622E+00, 1.363267E+01, 2.03227E-01>,
      <5.972622E+00, 1.283267E+01, 2.03227E-01>
   }
 
   normal_vectors { 
      5, 
      <7.071065E-01, -3.166497E-08, 7.071071E-01>,
      <-7.071069E-01, -2.804297E-08, 7.071066E-01>,
      <-7.071068E-01, -3.166497E-08, -7.071068E-01>,
      <7.071072E-01, -3.528696E-08, -7.071064E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta4
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.042624E+00, 1.363267E+01, -3.506773E+00>,
      <6.042624E+00, 1.283267E+01, -3.506773E+00>,
      <5.972624E+00, 1.363267E+01, -3.436773E+00>,
      <5.972624E+00, 1.283267E+01, -3.436773E+00>,
      <5.902624E+00, 1.363267E+01, -3.506773E+00>,
      <5.902624E+00, 1.283267E+01, -3.506773E+00>,
      <5.972624E+00, 1.363267E+01, -3.576773E+00>,
      <5.972624E+00, 1.283267E+01, -3.576773E+00>
   }
 
   normal_vectors { 
      5, 
      <7.071062E-01, -3.166497E-08, 7.071074E-01>,
      <-7.071067E-01, 4.50555E-08, 7.071069E-01>,
      <-7.071062E-01, -3.166497E-08, -7.071074E-01>,
      <7.071067E-01, -1.083854E-07, -7.071069E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta5
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.042624E+00, 1.363267E+01, -7.286774E+00>,
      <6.042624E+00, 1.283267E+01, -7.286774E+00>,
      <5.972625E+00, 1.363267E+01, -7.216772E+00>,
      <5.972625E+00, 1.283267E+01, -7.216772E+00>,
      <5.902625E+00, 1.363267E+01, -7.286774E+00>,
      <5.902625E+00, 1.283267E+01, -7.286774E+00>,
      <5.972625E+00, 1.363267E+01, -7.356771E+00>,
      <5.972625E+00, 1.283267E+01, -7.356771E+00>
   }
 
   normal_vectors { 
      5, 
      <7.071083E-01, -3.166497E-08, 7.071053E-01>,
      <-7.071088E-01, -7.940932E-08, 7.071048E-01>,
      <-7.071083E-01, -3.166497E-08, -7.071053E-01>,
      <7.071088E-01, 1.607939E-08, -7.071048E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.28448E+00, 1.355267E+01, 1.166742E+01>,
      <-3.284474E+00, 1.355267E+01, -7.332581E+00>,
      <-3.228481E+00, 1.349667E+01, 1.166742E+01>,
      <-3.228474E+00, 1.349667E+01, -7.332581E+00>,
      <-3.172481E+00, 1.355267E+01, 1.166742E+01>,
      <-3.172475E+00, 1.355267E+01, -7.332581E+00>,
      <-3.228481E+00, 1.360867E+01, 1.166742E+01>,
      <-3.228474E+00, 1.360867E+01, -7.332581E+00>
   }
 
   normal_vectors { 
      6, 
      <-7.071068E-01, -7.071068E-01, -2.304046E-07>,
      <7.071068E-01, -7.071068E-01, 2.304046E-07>,
      <7.071068E-01, 7.071067E-01, 2.304046E-07>,
      <-7.071066E-01, 7.071068E-01, -2.304046E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 1, 0>, 0,
      <7, 0, 6>, 0,
      <1, 7, 5>, 0,
      <1, 5, 3>, 0,
      <6, 0, 2>, 0,
      <6, 2, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Sta0
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.298482E+00, 1.363267E+01, 1.161742E+01>,
      <-3.298482E+00, 1.283267E+01, 1.161742E+01>,
      <-3.228481E+00, 1.363267E+01, 1.168742E+01>,
      <-3.228481E+00, 1.283267E+01, 1.168742E+01>,
      <-3.158479E+00, 1.363267E+01, 1.161742E+01>,
      <-3.158479E+00, 1.283267E+01, 1.161742E+01>,
      <-3.228481E+00, 1.363267E+01, 1.154742E+01>,
      <-3.228481E+00, 1.283267E+01, 1.154742E+01>
   }
 
   normal_vectors { 
      5, 
      <-7.071088E-01, -3.166497E-08, 7.071048E-01>,
      <7.071083E-01, 1.607939E-08, 7.071053E-01>,
      <7.071088E-01, -3.166497E-08, -7.071048E-01>,
      <-7.071083E-01, -7.940932E-08, -7.071053E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 1, 0>, 0,
      <7, 0, 6>, 0,
      <6, 0, 2>, 0,
      <6, 2, 4>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta1
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.298479E+00, 1.363267E+01, 7.83742E+00>,
      <-3.298479E+00, 1.283267E+01, 7.83742E+00>,
      <-3.228479E+00, 1.363267E+01, 7.90742E+00>,
      <-3.228479E+00, 1.283267E+01, 7.90742E+00>,
      <-3.15848E+00, 1.363267E+01, 7.83742E+00>,
      <-3.15848E+00, 1.283267E+01, 7.83742E+00>,
      <-3.228479E+00, 1.363267E+01, 7.767419E+00>,
      <-3.228479E+00, 1.283267E+01, 7.767419E+00>
   }
 
   normal_vectors { 
      5, 
      <-7.071067E-01, -3.166497E-08, 7.071069E-01>,
      <7.071062E-01, -1.083854E-07, 7.071074E-01>,
      <7.071067E-01, -3.166497E-08, -7.071069E-01>,
      <-7.071062E-01, 4.50555E-08, -7.071074E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 1, 0>, 0,
      <7, 0, 6>, 0,
      <6, 0, 2>, 0,
      <6, 2, 4>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta2
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.298478E+00, 1.363267E+01, 4.05742E+00>,
      <-3.298478E+00, 1.283267E+01, 4.05742E+00>,
      <-3.228478E+00, 1.363267E+01, 4.127419E+00>,
      <-3.228478E+00, 1.283267E+01, 4.127419E+00>,
      <-3.158478E+00, 1.363267E+01, 4.05742E+00>,
      <-3.158478E+00, 1.283267E+01, 4.05742E+00>,
      <-3.228478E+00, 1.363267E+01, 3.987419E+00>,
      <-3.228478E+00, 1.283267E+01, 3.987419E+00>
   }
 
   normal_vectors { 
      5, 
      <-7.071072E-01, -3.166497E-08, 7.071064E-01>,
      <7.071068E-01, -3.528696E-08, 7.071068E-01>,
      <7.071069E-01, -3.166497E-08, -7.071066E-01>,
      <-7.071065E-01, -2.804297E-08, -7.071071E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 1, 0>, 0,
      <7, 0, 6>, 0,
      <6, 0, 2>, 0,
      <6, 2, 4>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta3
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.298476E+00, 1.363267E+01, 2.774191E-01>,
      <-3.298476E+00, 1.283267E+01, 2.774191E-01>,
      <-3.228477E+00, 1.363267E+01, 3.474197E-01>,
      <-3.228477E+00, 1.283267E+01, 3.474197E-01>,
      <-3.158477E+00, 1.363267E+01, 2.774191E-01>,
      <-3.158477E+00, 1.283267E+01, 2.774191E-01>,
      <-3.228477E+00, 1.363267E+01, 2.074194E-01>,
      <-3.228477E+00, 1.283267E+01, 2.074194E-01>
   }
 
   normal_vectors { 
      5, 
      <-7.071069E-01, -3.166497E-08, 7.071066E-01>,
      <7.071065E-01, -2.804297E-08, 7.071071E-01>,
      <7.071072E-01, -3.166497E-08, -7.071064E-01>,
      <-7.071068E-01, -3.528696E-08, -7.071068E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 1, 0>, 0,
      <7, 0, 6>, 0,
      <6, 0, 2>, 0,
      <6, 2, 4>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta4
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.298475E+00, 1.363267E+01, -3.502581E+00>,
      <-3.298475E+00, 1.283267E+01, -3.502581E+00>,
      <-3.228476E+00, 1.363267E+01, -3.432581E+00>,
      <-3.228476E+00, 1.283267E+01, -3.432581E+00>,
      <-3.158476E+00, 1.363267E+01, -3.502581E+00>,
      <-3.158476E+00, 1.283267E+01, -3.502581E+00>,
      <-3.228476E+00, 1.363267E+01, -3.57258E+00>,
      <-3.228476E+00, 1.283267E+01, -3.57258E+00>
   }
 
   normal_vectors { 
      5, 
      <-7.071067E-01, -3.166497E-08, 7.071069E-01>,
      <7.071062E-01, 4.50555E-08, 7.071074E-01>,
      <7.071067E-01, -3.166497E-08, -7.071069E-01>,
      <-7.071062E-01, -1.083854E-07, -7.071074E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 1, 0>, 0,
      <7, 0, 6>, 0,
      <6, 0, 2>, 0,
      <6, 2, 4>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta5
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.298474E+00, 1.363267E+01, -7.282581E+00>,
      <-3.298474E+00, 1.283267E+01, -7.282581E+00>,
      <-3.228474E+00, 1.363267E+01, -7.21258E+00>,
      <-3.228474E+00, 1.283267E+01, -7.21258E+00>,
      <-3.158475E+00, 1.363267E+01, -7.282581E+00>,
      <-3.158475E+00, 1.283267E+01, -7.282581E+00>,
      <-3.228474E+00, 1.363267E+01, -7.352579E+00>,
      <-3.228474E+00, 1.283267E+01, -7.352579E+00>
   }
 
   normal_vectors { 
      5, 
      <-7.071088E-01, -3.166497E-08, 7.071048E-01>,
      <7.071083E-01, -7.940932E-08, 7.071053E-01>,
      <7.071088E-01, -3.166497E-08, -7.071048E-01>,
      <-7.071083E-01, 1.607939E-08, -7.071053E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <3, 5, 4>, 0,
      <3, 4, 2>, 0,
      <5, 7, 6>, 0,
      <5, 6, 4>, 0,
      <7, 1, 0>, 0,
      <7, 0, 6>, 0,
      <6, 0, 2>, 0,
      <6, 2, 4>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.072615E+00, 1.355267E+01, 1.156143E+01>,
      <-3.273849E-01, 1.355267E+01, 1.156142E+01>,
      <6.072615E+00, 1.349667E+01, 1.161743E+01>,
      <-3.27383E-01, 1.349667E+01, 1.161742E+01>,
      <6.072617E+00, 1.355267E+01, 1.167343E+01>,
      <-3.27383E-01, 1.355267E+01, 1.167342E+01>,
      <6.072615E+00, 1.360867E+01, 1.161743E+01>,
      <-3.27383E-01, 1.360867E+01, 1.161742E+01>
   }
 
   normal_vectors { 
      6, 
      <1.461109E-07, -7.071069E-01, -7.071067E-01>,
      <-1.461109E-07, -7.071069E-01, 7.071067E-01>,
      <-1.461109E-07, 7.071069E-01, 7.071066E-01>,
      <1.461109E-07, 7.071069E-01, -7.071066E-01>,
      <-1.00E+00, -3.166497E-08, -2.066321E-07>,
      <1.00E+00, -3.166497E-08, 2.066321E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Sta1
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.95595E+00, 1.363267E+01, 1.154743E+01>,
      <2.95595E+00, 1.283267E+01, 1.154743E+01>,
      <3.025949E+00, 1.363267E+01, 1.161742E+01>,
      <3.025949E+00, 1.283267E+01, 1.161742E+01>,
      <2.95595E+00, 1.363267E+01, 1.168742E+01>,
      <2.95595E+00, 1.283267E+01, 1.168742E+01>,
      <2.88595E+00, 1.363267E+01, 1.161742E+01>,
      <2.88595E+00, 1.283267E+01, 1.161742E+01>
   }
 
   normal_vectors { 
      5, 
      <7.071069E-01, 3.418949E-08, -7.071066E-01>,
      <7.071067E-01, 2.046981E-08, 7.071068E-01>,
      <-7.071067E-01, -3.166497E-08, 7.071069E-01>,
      <-7.071065E-01, -1.79453E-08, -7.071071E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta2
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.107181E-01, 1.363267E+01, 1.154742E+01>,
      <-2.107181E-01, 1.283267E+01, 1.154742E+01>,
      <-1.407185E-01, 1.363267E+01, 1.161742E+01>,
      <-1.407185E-01, 1.283267E+01, 1.161742E+01>,
      <-2.107182E-01, 1.363267E+01, 1.168742E+01>,
      <-2.107182E-01, 1.283267E+01, 1.168742E+01>,
      <-2.807178E-01, 1.363267E+01, 1.161742E+01>,
      <-2.807178E-01, 1.283267E+01, 1.161742E+01>
   }
 
   normal_vectors { 
      5, 
      <7.071067E-01, -3.166497E-08, -7.071069E-01>,
      <7.071065E-01, -1.79453E-08, 7.071071E-01>,
      <-7.071069E-01, 3.418949E-08, 7.071066E-01>,
      <-7.071067E-01, 2.046981E-08, -7.071068E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta2
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.210718E+00, 1.363267E+01, 1.154742E+01>,
      <-2.210718E+00, 1.283267E+01, 1.154742E+01>,
      <-2.140718E+00, 1.363267E+01, 1.161742E+01>,
      <-2.140718E+00, 1.283267E+01, 1.161742E+01>,
      <-2.210718E+00, 1.363267E+01, 1.168742E+01>,
      <-2.210718E+00, 1.283267E+01, 1.168742E+01>,
      <-2.280718E+00, 1.363267E+01, 1.161742E+01>,
      <-2.280718E+00, 1.283267E+01, 1.161742E+01>
   }
 
   normal_vectors { 
      5, 
      <7.071067E-01, -3.166497E-08, -7.071069E-01>,
      <7.071065E-01, -1.79453E-08, 7.071071E-01>,
      <-7.071069E-01, 3.418949E-08, 7.071066E-01>,
      <-7.071067E-01, 2.046981E-08, -7.071068E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.077385E+00, 1.355267E+01, 1.156142E+01>,
      <-3.347382E+00, 1.355267E+01, 1.156142E+01>,
      <-2.077385E+00, 1.349667E+01, 1.161742E+01>,
      <-3.347382E+00, 1.349667E+01, 1.161742E+01>,
      <-2.077383E+00, 1.355267E+01, 1.167342E+01>,
      <-3.347382E+00, 1.355267E+01, 1.167342E+01>,
      <-2.077385E+00, 1.360867E+01, 1.161742E+01>,
      <-3.347382E+00, 1.360867E+01, 1.161742E+01>
   }
 
   normal_vectors { 
      6, 
      <1.461109E-07, -7.071069E-01, -7.071067E-01>,
      <-1.461109E-07, -7.071069E-01, 7.071067E-01>,
      <-1.461109E-07, 7.071069E-01, 7.071066E-01>,
      <1.461109E-07, 7.071069E-01, -7.071066E-01>,
      <-1.00E+00, -3.166497E-08, -2.066321E-07>,
      <1.00E+00, -3.166497E-08, 2.066321E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex30 =
texture {
   pigment {rgbf <1.00E+00, 1.00E+00, 1.00E+00, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// Coupler
mesh2 {
 
   vertex_vectors { 
      66, 
      <1.639137E+00, 4.566185E+00, 1.481809E+01>,
      <1.608539E+00, 4.566184E+00, 1.478008E+01>,
      <1.560809E+00, 4.566183E+00, 1.472078E+01>,
      <1.576291E+00, 4.566182E+00, 1.459276E+01>,
      <1.540834E+00, 4.566181E+00, 1.449298E+01>,
      <1.396543E+00, 4.566179E+00, 1.444335E+01>,
      <1.208284E+00, 4.566177E+00, 1.445807E+01>,
      <1.129915E+00, 4.566177E+00, 1.449319E+01>,
      <1.005369E+00, 4.566178E+00, 1.470011E+01>,
      <9.22788E-01, 4.566177E+00, 1.469889E+01>,
      <9.073691E-01, 4.566175E+00, 1.440341E+01>,
      <9.757476E-01, 4.566173E+00, 1.420576E+01>,
      <1.182632E+00, 4.566173E+00, 1.395396E+01>,
      <1.221615E+00, 4.329922E+00, 1.365965E+01>,
      <1.635883E+00, 4.329924E+00, 1.36594E+01>,
      <1.688701E+00, 4.566177E+00, 1.395396E+01>,
      <1.733871E+00, 4.566178E+00, 1.409157E+01>,
      <1.867567E+00, 4.56618E+00, 1.416533E+01>,
      <1.908208E+00, 4.566181E+00, 1.425564E+01>,
      <1.910249E+00, 4.566183E+00, 1.435719E+01>,
      <1.854318E+00, 4.566184E+00, 1.450214E+01>,
      <1.850463E+00, 4.566185E+00, 1.464738E+01>,
      <1.8173E+00, 4.566185E+00, 1.476868E+01>,
      <1.761535E+00, 4.566185E+00, 1.481773E+01>,
      <1.688703E+00, 3.621178E+00, 1.395396E+01>,
      <1.733873E+00, 3.621178E+00, 1.409158E+01>,
      <1.867568E+00, 3.62118E+00, 1.416533E+01>,
      <1.90821E+00, 3.621181E+00, 1.425564E+01>,
      <1.910251E+00, 3.621183E+00, 1.435719E+01>,
      <1.85432E+00, 3.621184E+00, 1.450214E+01>,
      <1.850465E+00, 3.621185E+00, 1.464738E+01>,
      <1.817302E+00, 3.621185E+00, 1.476868E+01>,
      <1.761537E+00, 3.621185E+00, 1.481773E+01>,
      <1.639139E+00, 3.621185E+00, 1.481809E+01>,
      <1.608541E+00, 3.621184E+00, 1.478008E+01>,
      <1.560811E+00, 3.621183E+00, 1.472078E+01>,
      <1.576293E+00, 3.621182E+00, 1.459276E+01>,
      <1.540836E+00, 3.621181E+00, 1.449299E+01>,
      <1.396545E+00, 3.621179E+00, 1.444335E+01>,
      <1.208286E+00, 3.621178E+00, 1.445808E+01>,
      <1.129917E+00, 3.621178E+00, 1.449319E+01>,
      <1.00537E+00, 3.621178E+00, 1.470011E+01>,
      <9.227899E-01, 3.621178E+00, 1.46989E+01>,
      <9.07371E-01, 3.621175E+00, 1.440341E+01>,
      <9.757495E-01, 3.621173E+00, 1.420576E+01>,
      <1.182634E+00, 3.621173E+00, 1.395396E+01>,
      <1.221617E+00, 3.857422E+00, 1.365965E+01>,
      <1.635885E+00, 3.857423E+00, 1.36594E+01>,
      <1.221008E+00, 3.857417E+00, 1.265965E+01>,
      <1.221006E+00, 4.329917E+00, 1.265965E+01>,
      <1.635275E+00, 4.329918E+00, 1.26594E+01>,
      <1.635277E+00, 3.857419E+00, 1.26594E+01>,
      <1.768167E+00, 4.450449E+00, 1.46537E+01>,
      <1.768167E+00, 3.730449E+00, 1.46537E+01>,
      <1.372413E+00, 4.450449E+00, 1.486466E+01>,
      <1.372413E+00, 3.730449E+00, 1.486466E+01>,
      <1.272415E+00, 3.730449E+00, 1.47949E+01>,
      <1.272415E+00, 4.450449E+00, 1.47949E+01>,
      <1.768167E+00, 4.450449E+00, 1.47937E+01>,
      <1.768167E+00, 3.730449E+00, 1.47937E+01>,
      <1.668168E+00, 3.730449E+00, 1.486394E+01>,
      <1.668168E+00, 4.450449E+00, 1.486394E+01>,
      <1.322414E+00, 3.730449E+00, 1.465478E+01>,
      <1.322414E+00, 4.450449E+00, 1.465478E+01>,
      <1.272415E+00, 4.450449E+00, 1.47049E+01>,
      <1.272415E+00, 3.730449E+00, 1.47049E+01>
   }
 
   normal_vectors { 
      38, 
      <-9.77559E-05, 9.433848E-01, -3.317002E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-8.347719E-05, -9.4339E-01, -3.316859E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <9.695799E-01, 1.746329E-06, -2.44775E-01>,
      <7.700329E-01, 4.274801E-07, -6.380041E-01>,
      <7.35245E-01, 1.9742E-07, -6.778015E-01>,
      <9.755722E-01, 1.469128E-06, -2.19679E-01>,
      <9.848849E-01, 2.283157E-06, 1.732103E-01>,
      <9.805793E-01, 2.306477E-06, 1.961229E-01>,
      <9.892583E-01, 2.304675E-06, 1.46178E-01>,
      <8.482526E-01, 3.031945E-06, 5.295919E-01>,
      <3.543085E-01, 3.042284E-06, 9.351286E-01>,
      <-4.305023E-01, 7.712624E-07, 9.025895E-01>,
      <-7.789819E-01, -7.506147E-07, 6.270464E-01>,
      <-9.614161E-01, -1.538251E-06, 2.750987E-01>,
      <-9.938949E-01, -1.805015E-06, 1.103313E-01>,
      <-7.03518E-01, 3.464813E-07, 7.106775E-01>,
      <-1.262928E-01, 2.564531E-06, 9.91993E-01>,
      <2.470724E-01, 3.058989E-06, 9.68997E-01>,
      <6.632187E-01, 3.181276E-06, 7.484257E-01>,
      <4.856629E-01, 4.334821E-06, 8.741462E-01>,
      <-1.47367E-02, 4.174098E-06, 9.998915E-01>,
      <-9.986413E-01, -1.866802E-06, 5.211089E-02>,
      <-9.901505E-01, -2.251695E-06, -1.400068E-01>,
      <-8.725361E-01, -2.66049E-06, -4.885496E-01>,
      <-9.172262E-01, -2.962846E-06, -3.983668E-01>,
      <-9.97853E-01, -3.550148E-06, -6.549347E-02>,
      <9.960405E-01, 3.080596E-06, -8.890048E-02>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-2.987115E-01, -3.166497E-08, 9.543434E-01>,
      <-8.866047E-01, -3.166497E-08, 4.62528E-01>,
      <8.873546E-01, -3.166497E-08, 4.610877E-01>,
      <3.025711E-01, -3.166497E-08, 9.531268E-01>,
      <-3.843624E-01, -3.166497E-08, -9.231823E-01>,
      <-9.241117E-01, -3.166497E-08, -3.821225E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex30}
   }
 
   face_indices { 
      122, 
      <15, 14, 13>, 0,
      <15, 13, 12>, 0,
      <15, 12, 11>, 0,
      <15, 11, 10>, 0,
      <10, 9, 8>, 0,
      <10, 8, 7>, 0,
      <10, 7, 6>, 0,
      <10, 6, 5>, 0,
      <3, 2, 0>, 0,
      <3, 0, 23>, 0,
      <3, 23, 22>, 0,
      <3, 22, 21>, 0,
      <3, 21, 20>, 0,
      <3, 20, 19>, 0,
      <3, 19, 18>, 0,
      <3, 18, 17>, 0,
      <3, 17, 16>, 0,
      <3, 16, 15>, 0,
      <15, 10, 5>, 0,
      <15, 5, 4>, 0,
      <4, 3, 15>, 0,
      <45, 24, 25>, 0,
      <45, 25, 26>, 0,
      <45, 26, 27>, 0,
      <45, 27, 28>, 0,
      <45, 28, 29>, 0,
      <45, 29, 30>, 0,
      <45, 30, 31>, 0,
      <31, 32, 33>, 0,
      <31, 33, 35>, 0,
      <31, 35, 36>, 0,
      <31, 36, 37>, 0,
      <40, 41, 42>, 0,
      <40, 42, 43>, 0,
      <40, 43, 44>, 0,
      <40, 44, 45>, 0,
      <45, 31, 37>, 0,
      <45, 37, 38>, 0,
      <45, 38, 39>, 0,
      <39, 40, 45>, 0,
      <46, 47, 24>, 0,
      <46, 24, 45>, 0,
      <24, 15, 16>, 0,
      <24, 16, 25>, 0,
      <25, 16, 17>, 0,
      <25, 17, 26>, 0,
      <26, 17, 18>, 0,
      <26, 18, 27>, 0,
      <27, 18, 19>, 0,
      <27, 19, 28>, 0,
      <28, 19, 20>, 0,
      <28, 20, 29>, 0,
      <29, 20, 21>, 0,
      <29, 21, 30>, 0,
      <30, 21, 22>, 0,
      <30, 22, 31>, 0,
      <31, 22, 23>, 0,
      <31, 23, 32>, 0,
      <32, 23, 0>, 0,
      <32, 0, 33>, 0,
      <33, 0, 1>, 0,
      <33, 1, 34>, 0,
      <34, 1, 2>, 0,
      <34, 2, 35>, 0,
      <35, 2, 3>, 0,
      <35, 3, 36>, 0,
      <36, 3, 4>, 0,
      <36, 4, 37>, 0,
      <37, 4, 5>, 0,
      <37, 5, 38>, 0,
      <38, 5, 6>, 0,
      <38, 6, 39>, 0,
      <39, 6, 7>, 0,
      <39, 7, 40>, 0,
      <40, 7, 8>, 0,
      <40, 8, 41>, 0,
      <41, 8, 9>, 0,
      <41, 9, 42>, 0,
      <42, 9, 10>, 0,
      <42, 10, 43>, 0,
      <43, 10, 11>, 0,
      <43, 11, 44>, 0,
      <44, 11, 12>, 0,
      <44, 12, 45>, 0,
      <45, 12, 13>, 0,
      <45, 13, 46>, 0,
      <47, 14, 15>, 0,
      <47, 15, 24>, 0,
      <48, 49, 50>, 0,
      <48, 50, 51>, 0,
      <48, 46, 13>, 0,
      <48, 13, 49>, 0,
      <49, 13, 14>, 0,
      <49, 14, 50>, 0,
      <50, 14, 47>, 0,
      <50, 47, 51>, 0,
      <51, 47, 46>, 0,
      <51, 46, 48>, 0,
      <55, 54, 57>, 0,
      <55, 57, 56>, 0,
      <53, 52, 58>, 0,
      <53, 58, 59>, 0,
      <60, 61, 54>, 0,
      <60, 54, 55>, 0,
      <59, 58, 61>, 0,
      <59, 61, 60>, 0,
      <62, 63, 52>, 0,
      <62, 52, 53>, 0,
      <56, 57, 64>, 0,
      <56, 64, 65>, 0,
      <63, 62, 65>, 0,
      <63, 65, 64>, 0,
      <55, 56, 65>, 0,
      <55, 65, 62>, 0,
      <55, 62, 53>, 0,
      <55, 53, 59>, 0,
      <55, 59, 60>, 0,
      <61, 58, 52>, 0,
      <61, 52, 63>, 0,
      <61, 63, 64>, 0,
      <61, 64, 57>, 0,
      <61, 57, 54>, 0
   }
 
   normal_indices { 
      122, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 0>,
      <0, 1, 1>,
      <0, 1, 1>,
      <1, 1, 0>,
      <2, 2, 3>,
      <2, 3, 3>,
      <2, 3, 3>,
      <2, 3, 3>,
      <2, 3, 3>,
      <2, 3, 3>,
      <2, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 2>,
      <2, 3, 3>,
      <2, 3, 3>,
      <2, 3, 3>,
      <3, 3, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <28, 28, 4>,
      <28, 4, 4>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 27, 27>,
      <30, 27, 30>,
      <1, 0, 0>,
      <1, 0, 1>,
      <31, 28, 28>,
      <31, 28, 31>,
      <3, 2, 2>,
      <3, 2, 3>,
      <32, 32, 33>,
      <32, 33, 33>,
      <31, 31, 34>,
      <31, 34, 34>,
      <35, 35, 32>,
      <35, 32, 32>,
      <34, 34, 35>,
      <34, 35, 35>,
      <36, 36, 29>,
      <36, 29, 29>,
      <33, 33, 37>,
      <33, 37, 37>,
      <36, 36, 37>,
      <36, 37, 37>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
// Pipe2White
mesh2 {
 
   vertex_vectors { 
      24, 
      <1.968527E-02, 3.71734E+00, 8.410792E+00>,
      <1.196837E-01, 3.61734E+00, 8.410735E+00>,
      <1.968527E-02, 3.51734E+00, 8.410792E+00>,
      <-8.031321E-02, 3.61734E+00, 8.410848E+00>,
      <2.282503E-02, 3.71734E+00, 1.345078E+01>,
      <1.228006E-01, 3.617339E+00, 1.339366E+01>,
      <2.279453E-02, 3.51734E+00, 1.338942E+01>,
      <-7.717344E-02, 3.617341E+00, 1.344653E+01>,
      <3.050057E-01, 3.3894E+00, 1.389753E+01>,
      <3.596322E-01, 3.342091E+00, 1.376863E+01>,
      <2.455651E-01, 3.258438E+00, 1.374212E+01>,
      <1.909386E-01, 3.305748E+00, 1.387101E+01>,
      <1.017362E+00, 2.719807E+00, 1.41988E+01>,
      <1.062582E+00, 2.69424E+00, 1.406592E+01>,
      <9.53321E-01, 2.599491E+00, 1.404143E+01>,
      <9.080864E-01, 2.625058E+00, 1.417431E+01>,
      <1.422361E+00, 2.417942E+00, 1.447647E+01>,
      <1.539533E+00, 2.33875E+00, 1.439293E+01>,
      <1.46034E+00, 2.221581E+00, 1.438906E+01>,
      <1.343168E+00, 2.300773E+00, 1.44726E+01>,
      <1.422361E+00, 2.417942E+00, 1.483276E+01>,
      <1.539533E+00, 2.338751E+00, 1.483277E+01>,
      <1.46034E+00, 2.221581E+00, 1.483277E+01>,
      <1.343168E+00, 2.300772E+00, 1.483276E+01>
   }
 
   normal_vectors { 
      25, 
      <7.070901E-01, 7.071232E-01, -4.413517E-04>,
      <7.142966E-01, 6.993691E-01, 2.575004E-02>,
      <7.071022E-01, -7.071113E-01, -4.419875E-04>,
      <6.636034E-01, -6.477461E-01, -3.742398E-01>,
      <-7.07104E-01, -7.071095E-01, 4.413026E-04>,
      <-7.143082E-01, -6.993577E-01, -2.574243E-02>,
      <-7.071146E-01, 7.070988E-01, 4.406058E-04>,
      <-6.636146E-01, 6.477324E-01, 3.742436E-01>,
      <6.956014E-01, 7.166538E-01, 5.045763E-02>,
      <4.270674E-01, -3.11037E-01, -8.490403E-01>,
      <-6.971409E-01, -7.150828E-01, -5.149204E-02>,
      <-4.267416E-01, 3.105352E-01, 8.493878E-01>,
      <6.253163E-01, 7.790867E-01, 4.475933E-02>,
      <3.592918E-01, -1.795566E-01, -9.157886E-01>,
      <-6.269835E-01, -7.776834E-01, -4.582793E-02>,
      <-3.589117E-01, 1.790432E-01, 9.160382E-01>,
      <5.697114E-01, 8.215958E-01, 2.022433E-02>,
      <4.134381E-01, -2.505482E-01, -8.753825E-01>,
      <-5.697045E-01, -8.216003E-01, -2.024062E-02>,
      <-4.134174E-01, 2.505648E-01, 8.753875E-01>,
      <5.59958E-01, 8.285209E-01, -8.763064E-07>,
      <8.28508E-01, -5.599773E-01, 8.662307E-07>,
      <-5.599592E-01, -8.285202E-01, -1.165516E-06>,
      <-8.285078E-01, 5.599774E-01, 4.653734E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex30}
   }
 
   face_indices { 
      42, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <9, 13, 14>, 0,
      <9, 14, 10>, 0,
      <10, 14, 15>, 0,
      <10, 15, 11>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0,
      <13, 12, 16>, 0,
      <13, 16, 17>, 0,
      <14, 13, 17>, 0,
      <14, 17, 18>, 0,
      <15, 14, 18>, 0,
      <15, 18, 19>, 0,
      <12, 15, 19>, 0,
      <12, 19, 16>, 0,
      <17, 16, 20>, 0,
      <17, 20, 21>, 0,
      <18, 17, 21>, 0,
      <18, 21, 22>, 0,
      <19, 18, 22>, 0,
      <19, 22, 23>, 0,
      <16, 19, 23>, 0,
      <16, 23, 20>, 0,
      <23, 22, 21>, 0,
      <21, 20, 23>, 0
   }
 
   normal_indices { 
      42, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <1, 1, 8>,
      <1, 8, 8>,
      <3, 3, 9>,
      <3, 9, 9>,
      <5, 5, 10>,
      <5, 10, 10>,
      <7, 7, 11>,
      <7, 11, 11>,
      <8, 8, 12>,
      <8, 12, 12>,
      <9, 13, 13>,
      <9, 13, 9>,
      <10, 14, 14>,
      <10, 14, 10>,
      <11, 11, 15>,
      <11, 15, 15>,
      <12, 12, 16>,
      <12, 16, 16>,
      <13, 13, 17>,
      <13, 17, 17>,
      <14, 14, 18>,
      <14, 18, 18>,
      <15, 15, 19>,
      <15, 19, 19>,
      <16, 16, 20>,
      <16, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <18, 18, 22>,
      <18, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>
   }
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.530642E+00, 5.190989E+00, 1.217239E+01>,
      <6.530642E+00, 1.269099E+01, 1.217239E+01>,
      <6.445809E+00, 5.190989E+00, 1.217426E+01>,
      <6.445809E+00, 1.269099E+01, 1.217426E+01>,
      <6.447676E+00, 5.190989E+00, 1.225909E+01>,
      <6.447676E+00, 1.269099E+01, 1.225909E+01>,
      <6.532509E+00, 5.190989E+00, 1.225722E+01>,
      <6.532509E+00, 1.269099E+01, 1.225722E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.200205E-02, -9.125519E-08, -9.997579E-01>,
      <-9.997579E-01, -3.035353E-08, 2.2002E-02>,
      <2.200205E-02, 2.792525E-08, 9.997579E-01>,
      <9.99758E-01, -3.29764E-08, -2.200188E-02>,
      <1.953221E-14, 9.999999E-01, -5.960465E-08>,
      <-1.953221E-14, -1.00E+00, 5.960465E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Sta0
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.587819E+00, 5.24099E+00, 1.219942E+01>,
      <6.298821E+00, 5.240989E+00, 1.192287E+01>,
      <6.532509E+00, 5.16099E+00, 1.225722E+01>,
      <6.243511E+00, 5.160989E+00, 1.198067E+01>,
      <6.477199E+00, 5.24099E+00, 1.231502E+01>,
      <6.188201E+00, 5.24099E+00, 1.203847E+01>,
      <6.532509E+00, 5.32099E+00, 1.225722E+01>,
      <6.243511E+00, 5.32099E+00, 1.198067E+01>
   }
 
   normal_vectors { 
      5, 
      <4.888777E-01, -7.071074E-01, -5.108796E-01>,
      <-4.888776E-01, -7.071074E-01, 5.108796E-01>,
      <-4.888776E-01, 7.071074E-01, 5.108795E-01>,
      <4.888776E-01, 7.071074E-01, -5.108795E-01>,
      <7.224934E-01, 9.544353E-09, 6.913779E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta1
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.587819E+00, 1.264099E+01, 1.219942E+01>,
      <6.298821E+00, 1.264099E+01, 1.192287E+01>,
      <6.532509E+00, 1.256099E+01, 1.225722E+01>,
      <6.243511E+00, 1.256099E+01, 1.198067E+01>,
      <6.477199E+00, 1.264099E+01, 1.231502E+01>,
      <6.188201E+00, 1.264099E+01, 1.203847E+01>,
      <6.532509E+00, 1.272099E+01, 1.225722E+01>,
      <6.243511E+00, 1.272099E+01, 1.198067E+01>
   }
 
   normal_vectors { 
      5, 
      <4.888777E-01, -7.071074E-01, -5.108796E-01>,
      <-4.888776E-01, -7.071074E-01, 5.108796E-01>,
      <-4.888776E-01, 7.071074E-01, 5.108795E-01>,
      <4.888776E-01, 7.071074E-01, -5.108795E-01>,
      <7.224934E-01, 9.544353E-09, 6.913779E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.710654E+00, 5.19099E+00, 1.225908E+01>,
      <-3.710656E+00, 1.269099E+01, 1.225908E+01>,
      <-3.708787E+00, 5.19099E+00, 1.217425E+01>,
      <-3.708788E+00, 1.269099E+01, 1.217425E+01>,
      <-3.793619E+00, 5.19099E+00, 1.217238E+01>,
      <-3.793621E+00, 1.269099E+01, 1.217238E+01>,
      <-3.795486E+00, 5.19099E+00, 1.225721E+01>,
      <-3.795488E+00, 1.269099E+01, 1.225721E+01>
   }
 
   normal_vectors { 
      6, 
      <9.997578E-01, 1.425148E-07, 2.200634E-02>,
      <2.200639E-02, 1.808358E-07, -9.997579E-01>,
      <-9.997578E-01, -2.058448E-07, -2.200634E-02>,
      <-2.200651E-02, -2.441657E-07, 9.997578E-01>,
      <-1.78814E-07, 9.999999E-01, 2.086162E-07>,
      <1.78814E-07, -1.00E+00, -2.086162E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Sta0
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.740177E+00, 5.24099E+00, 1.231501E+01>,
      <-3.451178E+00, 5.24099E+00, 1.203846E+01>,
      <-3.795486E+00, 5.16099E+00, 1.225721E+01>,
      <-3.506488E+00, 5.16099E+00, 1.198066E+01>,
      <-3.850797E+00, 5.24099E+00, 1.219941E+01>,
      <-3.561798E+00, 5.240991E+00, 1.192286E+01>,
      <-3.795486E+00, 5.32099E+00, 1.225721E+01>,
      <-3.506488E+00, 5.320991E+00, 1.198066E+01>
   }
 
   normal_vectors { 
      5, 
      <4.888754E-01, -7.071074E-01, 5.108816E-01>,
      <-4.888752E-01, -7.071074E-01, -5.108819E-01>,
      <-4.888754E-01, 7.071074E-01, -5.108815E-01>,
      <4.888752E-01, 7.071074E-01, 5.108818E-01>,
      <-7.224964E-01, -3.050894E-07, 6.913747E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta1
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.740178E+00, 1.264099E+01, 1.231501E+01>,
      <-3.45118E+00, 1.264099E+01, 1.203846E+01>,
      <-3.795488E+00, 1.256099E+01, 1.225721E+01>,
      <-3.506489E+00, 1.256099E+01, 1.198066E+01>,
      <-3.850798E+00, 1.264099E+01, 1.219942E+01>,
      <-3.5618E+00, 1.264099E+01, 1.192286E+01>,
      <-3.795488E+00, 1.272099E+01, 1.225721E+01>,
      <-3.506489E+00, 1.272099E+01, 1.198066E+01>
   }
 
   normal_vectors { 
      5, 
      <4.888754E-01, -7.071074E-01, 5.108816E-01>,
      <-4.888752E-01, -7.071074E-01, -5.108819E-01>,
      <-4.888754E-01, 7.071074E-01, -5.108815E-01>,
      <4.888752E-01, 7.071074E-01, 5.108818E-01>,
      <-7.224964E-01, -3.050894E-07, 6.913747E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.818614E+00, 5.190989E+00, -2.768593E+01>,
      <-3.81861E+00, 1.269099E+01, -2.768592E+01>,
      <-3.733781E+00, 5.190989E+00, -2.76878E+01>,
      <-3.733778E+00, 1.269099E+01, -2.76878E+01>,
      <-3.735651E+00, 5.190989E+00, -2.777263E+01>,
      <-3.735647E+00, 1.269099E+01, -2.777263E+01>,
      <-3.820483E+00, 5.19099E+00, -2.777076E+01>,
      <-3.820479E+00, 1.269099E+01, -2.777076E+01>
   }
 
   normal_vectors { 
      6, 
      <2.203307E-02, -4.00369E-07, 9.997572E-01>,
      <9.997573E-01, -5.303017E-07, -2.203303E-02>,
      <-2.203307E-02, 3.37039E-07, -9.997572E-01>,
      <-9.997572E-01, 4.669718E-07, 2.20329E-02>,
      <5.066394E-07, 9.999999E-01, 3.576281E-07>,
      <-5.066394E-07, -1.00E+00, -3.576281E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Sta0
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.875792E+00, 5.24099E+00, -2.771296E+01>,
      <-3.586785E+00, 5.24099E+00, -2.743642E+01>,
      <-3.820483E+00, 5.16099E+00, -2.777076E+01>,
      <-3.531477E+00, 5.16099E+00, -2.749422E+01>,
      <-3.765174E+00, 5.24099E+00, -2.782856E+01>,
      <-3.476169E+00, 5.240989E+00, -2.755202E+01>,
      <-3.820483E+00, 5.32099E+00, -2.777076E+01>,
      <-3.531477E+00, 5.320989E+00, -2.749422E+01>
   }
 
   normal_vectors { 
      5, 
      <-4.888622E-01, -7.071073E-01, 5.108945E-01>,
      <4.888614E-01, -7.071075E-01, -5.10895E-01>,
      <4.888621E-01, 7.071073E-01, -5.108945E-01>,
      <-4.888614E-01, 7.071075E-01, 5.108949E-01>,
      <-7.225148E-01, 5.816376E-07, -6.913555E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta1
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.875788E+00, 1.264099E+01, -2.771296E+01>,
      <-3.586782E+00, 1.264099E+01, -2.743641E+01>,
      <-3.820479E+00, 1.256099E+01, -2.777076E+01>,
      <-3.531473E+00, 1.256099E+01, -2.749422E+01>,
      <-3.765171E+00, 1.264099E+01, -2.782856E+01>,
      <-3.476165E+00, 1.264099E+01, -2.755202E+01>,
      <-3.820479E+00, 1.272099E+01, -2.777076E+01>,
      <-3.531473E+00, 1.272099E+01, -2.749422E+01>
   }
 
   normal_vectors { 
      5, 
      <-4.888622E-01, -7.071073E-01, 5.108945E-01>,
      <4.888614E-01, -7.071075E-01, -5.10895E-01>,
      <4.888621E-01, 7.071073E-01, -5.108945E-01>,
      <-4.888614E-01, 7.071075E-01, 5.108949E-01>,
      <-7.225148E-01, 5.816376E-07, -6.913555E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.472693E+00, 5.190989E+00, -2.777263E+01>,
      <6.472692E+00, 1.269099E+01, -2.777263E+01>,
      <6.470825E+00, 5.190989E+00, -2.76878E+01>,
      <6.470824E+00, 1.269099E+01, -2.76878E+01>,
      <6.555658E+00, 5.190989E+00, -2.768593E+01>,
      <6.555656E+00, 1.269099E+01, -2.768593E+01>,
      <6.557526E+00, 5.190989E+00, -2.777076E+01>,
      <6.557525E+00, 1.269099E+01, -2.777076E+01>
   }
 
   normal_vectors { 
      6, 
      <-9.997578E-01, -1.727673E-07, -2.20152E-02>,
      <-2.201524E-02, -3.924867E-07, 9.997578E-01>,
      <9.997578E-01, 1.094374E-07, 2.20152E-02>,
      <2.201536E-02, 3.291567E-07, -9.997578E-01>,
      <-1.490117E-07, 9.999999E-01, 3.576278E-07>,
      <1.490117E-07, -1.00E+00, -3.576278E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Sta0
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.502216E+00, 5.24099E+00, -2.782856E+01>,
      <6.213215E+00, 5.24099E+00, -2.755202E+01>,
      <6.557526E+00, 5.16099E+00, -2.777076E+01>,
      <6.268525E+00, 5.16099E+00, -2.749422E+01>,
      <6.612835E+00, 5.24099E+00, -2.771296E+01>,
      <6.323834E+00, 5.240989E+00, -2.743641E+01>,
      <6.557526E+00, 5.32099E+00, -2.777076E+01>,
      <6.268525E+00, 5.320989E+00, -2.749422E+01>
   }
 
   normal_vectors { 
      5, 
      <-4.888707E-01, -7.071073E-01, -5.108864E-01>,
      <4.88871E-01, -7.071075E-01, 5.108859E-01>,
      <4.888707E-01, 7.071073E-01, 5.108864E-01>,
      <-4.888709E-01, 7.071075E-01, -5.108858E-01>,
      <7.225026E-01, 3.232489E-07, -6.913683E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta1
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.502215E+00, 1.264099E+01, -2.782856E+01>,
      <6.213214E+00, 1.264099E+01, -2.755201E+01>,
      <6.557525E+00, 1.256099E+01, -2.777076E+01>,
      <6.268524E+00, 1.256099E+01, -2.749421E+01>,
      <6.612834E+00, 1.264099E+01, -2.771296E+01>,
      <6.323833E+00, 1.264099E+01, -2.743641E+01>,
      <6.557525E+00, 1.272099E+01, -2.777076E+01>,
      <6.268524E+00, 1.272099E+01, -2.749421E+01>
   }
 
   normal_vectors { 
      5, 
      <-4.888707E-01, -7.071073E-01, -5.108864E-01>,
      <4.88871E-01, -7.071075E-01, 5.108859E-01>,
      <4.888707E-01, 7.071073E-01, 5.108864E-01>,
      <-4.888709E-01, 7.071075E-01, -5.108858E-01>,
      <7.225026E-01, 3.232489E-07, -6.913683E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Handrail
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.567738E+00, 9.536508E+00, 1.245129E+01>,
      <1.567737E+00, 9.536508E+00, 1.245129E+01>,
      <5.567738E+00, 9.476508E+00, 1.23913E+01>,
      <1.567737E+00, 9.476508E+00, 1.239129E+01>,
      <5.567738E+00, 9.416508E+00, 1.245129E+01>,
      <1.567737E+00, 9.416508E+00, 1.245129E+01>,
      <5.567738E+00, 9.476508E+00, 1.25113E+01>,
      <1.567737E+00, 9.476508E+00, 1.251129E+01>
   }
 
   normal_vectors { 
      6, 
      <5.465057E-07, 7.071071E-01, -7.071064E-01>,
      <5.886531E-07, -7.071065E-01, -7.071071E-01>,
      <-5.465057E-07, -7.071072E-01, 7.071064E-01>,
      <-5.886531E-07, 7.071065E-01, 7.071071E-01>,
      <-1.00E+00, -6.146729E-08, -8.026785E-07>,
      <1.00E+00, -1.862645E-09, 8.026785E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Sta0
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.517737E+00, 9.556508E+00, 1.25113E+01>,
      <5.517737E+00, 9.556508E+00, 1.21113E+01>,
      <5.597737E+00, 9.476508E+00, 1.25113E+01>,
      <5.597737E+00, 9.476508E+00, 1.21113E+01>,
      <5.517737E+00, 9.396508E+00, 1.25113E+01>,
      <5.517738E+00, 9.396508E+00, 1.211129E+01>,
      <5.437737E+00, 9.476508E+00, 1.25113E+01>,
      <5.437737E+00, 9.476508E+00, 1.211129E+01>
   }
 
   normal_vectors { 
      5, 
      <7.071074E-01, 7.071062E-01, 9.047545E-07>,
      <7.071074E-01, -7.071062E-01, 2.304053E-07>,
      <-7.071071E-01, -7.071065E-01, -9.047544E-07>,
      <-7.071071E-01, 7.071064E-01, -2.30405E-07>,
      <-8.026785E-07, -5.085022E-07, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Sta1
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.617737E+00, 9.556508E+00, 1.251129E+01>,
      <1.617738E+00, 9.556508E+00, 1.211129E+01>,
      <1.697737E+00, 9.476508E+00, 1.251129E+01>,
      <1.697738E+00, 9.476508E+00, 1.211129E+01>,
      <1.617737E+00, 9.396508E+00, 1.251129E+01>,
      <1.617738E+00, 9.396508E+00, 1.211129E+01>,
      <1.537737E+00, 9.476508E+00, 1.251129E+01>,
      <1.537738E+00, 9.476508E+00, 1.211129E+01>
   }
 
   normal_vectors { 
      5, 
      <7.071067E-01, 7.071069E-01, 9.047543E-07>,
      <7.071067E-01, -7.071069E-01, 2.304045E-07>,
      <-7.071074E-01, -7.071062E-01, -9.047545E-07>,
      <-7.071074E-01, 7.071061E-01, -2.304054E-07>,
      <-8.026785E-07, -5.085022E-07, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex31 =
texture {
   pigment {rgbf <7.921569E-01, 9.764706E-01, 8.156863E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CowCatcher
mesh2 {
 
   vertex_vectors { 
      107, 
      <5.083345E+00, 2.293326E+00, -8.635233E+01>,
      <5.083345E+00, 2.393328E+00, -8.635233E+01>,
      <3.883348E+00, 2.393328E+00, -8.635233E+01>,
      <3.883348E+00, 2.293326E+00, -8.635233E+01>,
      <5.083345E+00, 2.293326E+00, -8.625233E+01>,
      <5.083345E+00, 2.393328E+00, -8.625233E+01>,
      <3.883348E+00, 2.393328E+00, -8.625233E+01>,
      <3.883348E+00, 2.293326E+00, -8.625233E+01>,
      <5.083345E+00, 2.693328E+00, -8.625233E+01>,
      <5.083345E+00, 2.693328E+00, -8.635233E+01>,
      <3.883348E+00, 2.693328E+00, -8.635233E+01>,
      <3.883348E+00, 2.693328E+00, -8.625233E+01>,
      <5.083345E+00, 2.293326E+00, -8.715234E+01>,
      <5.083345E+00, 2.393328E+00, -8.715234E+01>,
      <4.883344E+00, 2.393328E+00, -8.735233E+01>,
      <4.883344E+00, 2.293326E+00, -8.735233E+01>,
      <4.083349E+00, 2.293326E+00, -8.735233E+01>,
      <4.083349E+00, 2.393328E+00, -8.735233E+01>,
      <3.883348E+00, 2.393328E+00, -8.715234E+01>,
      <3.883348E+00, 2.293326E+00, -8.715234E+01>,
      <4.509809E+00, 4.434647E+00, -8.546736E+01>,
      <3.509812E+00, 4.434645E+00, -8.546736E+01>,
      <3.509874E+00, 1.634642E+00, -8.627182E+01>,
      <3.509881E+00, 4.43464E+00, -8.627222E+01>,
      <4.509881E+00, 4.434641E+00, -8.627221E+01>,
      <4.509912E+00, 1.634647E+00, -8.627182E+01>,
      <4.509824E+00, 2.124647E+00, -8.546736E+01>,
      <3.509824E+00, 2.124649E+00, -8.546736E+01>,
      <3.509805E+00, 1.634641E+00, -8.595736E+01>,
      <4.509824E+00, 1.634644E+00, -8.595736E+01>,
      <-7.937726E-01, 4.434639E+00, -8.546737E+01>,
      <-1.793773E+00, 4.434644E+00, -8.546736E+01>,
      <-1.793772E+00, 1.634647E+00, -8.627203E+01>,
      <-1.793772E+00, 4.434636E+00, -8.627203E+01>,
      <-7.937762E-01, 4.434641E+00, -8.627203E+01>,
      <-7.937723E-01, 1.634642E+00, -8.627203E+01>,
      <-7.937765E-01, 2.124642E+00, -8.546737E+01>,
      <-1.793776E+00, 2.124651E+00, -8.546737E+01>,
      <-1.793772E+00, 1.634644E+00, -8.595737E+01>,
      <-7.937725E-01, 1.634643E+00, -8.595736E+01>,
      <1.370981E+00, 4.434643E+00, -8.627222E+01>,
      <6.707746E+00, 5.234653E+00, -8.508249E+01>,
      <-3.892249E+00, 5.234648E+00, -8.508249E+01>,
      <-3.892245E+00, 4.434636E+00, -8.508249E+01>,
      <6.707749E+00, 4.434646E+00, -8.508249E+01>,
      <6.707754E+00, 4.434652E+00, -8.607182E+01>,
      <6.707754E+00, 5.234648E+00, -8.607182E+01>,
      <6.507761E+00, 5.234652E+00, -8.627222E+01>,
      <6.507749E+00, 4.43464E+00, -8.627222E+01>,
      <-3.892245E+00, 5.23465E+00, -8.607183E+01>,
      <-3.892245E+00, 4.434652E+00, -8.607183E+01>,
      <-3.692248E+00, 4.434648E+00, -8.627223E+01>,
      <-3.692256E+00, 5.234646E+00, -8.627223E+01>,
      <1.370981E+00, 5.234652E+00, -8.627223E+01>,
      <-7.937342E-01, 2.575405E+00, -8.627183E+01>,
      <3.509877E+00, 2.578695E+00, -8.627182E+01>,
      <1.033269E+00, 4.437582E+00, -8.627223E+01>,
      <1.03327E+00, 1.634647E+00, -8.826164E+01>,
      <1.684824E+00, 1.634647E+00, -8.826163E+01>,
      <1.684831E+00, 4.437582E+00, -8.627222E+01>,
      <-1.089583E+00, 2.293326E+00, -8.635234E+01>,
      <-1.089583E+00, 2.393328E+00, -8.635234E+01>,
      <-2.28958E+00, 2.393328E+00, -8.635234E+01>,
      <-2.28958E+00, 2.293326E+00, -8.635234E+01>,
      <-1.089583E+00, 2.293326E+00, -8.625234E+01>,
      <-1.089583E+00, 2.393328E+00, -8.625234E+01>,
      <-2.28958E+00, 2.393328E+00, -8.625234E+01>,
      <-2.28958E+00, 2.293326E+00, -8.625234E+01>,
      <-1.089583E+00, 2.693328E+00, -8.625234E+01>,
      <-1.089583E+00, 2.693328E+00, -8.635234E+01>,
      <-2.28958E+00, 2.693328E+00, -8.635234E+01>,
      <-2.28958E+00, 2.693328E+00, -8.625234E+01>,
      <-2.083815E+00, 2.293326E+00, -8.735464E+01>,
      <-2.083815E+00, 2.393328E+00, -8.735464E+01>,
      <-2.284968E+00, 2.393328E+00, -8.715511E+01>,
      <-2.284968E+00, 2.293326E+00, -8.715511E+01>,
      <-1.289583E+00, 2.393328E+00, -8.735281E+01>,
      <-1.289583E+00, 2.293326E+00, -8.735281E+01>,
      <-1.089583E+00, 2.293326E+00, -8.715234E+01>,
      <-1.089583E+00, 2.393328E+00, -8.715234E+01>,
      <-3.892246E+00, 5.084636E+00, -8.398249E+01>,
      <6.707749E+00, 5.084646E+00, -8.398248E+01>,
      <6.707745E+00, 5.234653E+00, -8.398248E+01>,
      <-3.89225E+00, 5.234648E+00, -8.398249E+01>,
      <1.68482E+00, 1.634647E+00, -8.816798E+01>,
      <1.684827E+00, 4.402522E+00, -8.617857E+01>,
      <1.370977E+00, 4.399582E+00, -8.617857E+01>,
      <1.033265E+00, 4.402522E+00, -8.617858E+01>,
      <1.033266E+00, 1.634647E+00, -8.816799E+01>,
      <-7.9378E-01, 4.39958E+00, -8.617838E+01>,
      <-7.937381E-01, 2.540345E+00, -8.617818E+01>,
      <3.509874E+00, 2.543635E+00, -8.617817E+01>,
      <3.509877E+00, 4.39958E+00, -8.617857E+01>,
      <-1.793776E+00, 1.634647E+00, -8.617838E+01>,
      <4.509908E+00, 1.634647E+00, -8.617817E+01>,
      <-3.892246E+00, 5.084636E+00, -8.158249E+01>,
      <6.707748E+00, 5.084646E+00, -8.158249E+01>,
      <6.707744E+00, 5.234653E+00, -8.158249E+01>,
      <-3.89225E+00, 5.234648E+00, -8.158249E+01>,
      <-3.742246E+00, 5.084637E+00, -8.158249E+01>,
      <-3.74225E+00, 5.234648E+00, -8.158249E+01>,
      <-3.89225E+00, 5.234648E+00, -8.173249E+01>,
      <-3.892246E+00, 5.084636E+00, -8.173249E+01>,
      <6.707748E+00, 5.084646E+00, -8.173248E+01>,
      <6.707745E+00, 5.234653E+00, -8.173248E+01>,
      <6.557748E+00, 5.084646E+00, -8.158249E+01>,
      <6.557744E+00, 5.234653E+00, -8.158249E+01>
   }
 
   normal_vectors { 
      61, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <9.238793E-01, 0.00E+00, -3.82684E-01>,
      <3.826829E-01, 0.00E+00, -9.238797E-01>,
      <-3.826824E-01, 0.00E+00, -9.238799E-01>,
      <-9.238791E-01, 0.00E+00, -3.826844E-01>,
      <-7.463636E-04, 9.840032E-01, 1.781493E-01>,
      <7.66233E-04, 9.840031E-01, 1.781499E-01>,
      <-1.784996E-01, 3.875213E-01, -9.044142E-01>,
      <-5.152257E-01, 5.215922E-01, -6.800618E-01>,
      <-3.713171E-01, 5.559343E-01, -7.436805E-01>,
      <-2.575726E-01, 5.593669E-01, -7.878864E-01>,
      <-2.693264E-01, 2.716669E-01, -9.239374E-01>,
      <-3.831554E-01, -1.533108E-06, -9.236839E-01>,
      <3.168151E-07, 2.014408E-01, -9.795007E-01>,
      <-9.240744E-01, -2.996089E-06, -3.822127E-01>,
      <1.785781E-01, 3.874699E-01, -9.044208E-01>,
      <5.154898E-01, 5.213945E-01, -6.800133E-01>,
      <2.577383E-01, 5.593411E-01, -7.878506E-01>,
      <3.714767E-01, 5.558272E-01, -7.436809E-01>,
      <2.69522E-01, 2.715521E-01, -9.239141E-01>,
      <3.831474E-01, -3.581275E-06, -9.236872E-01>,
      <9.240726E-01, -1.274548E-06, -3.82217E-01>,
      <-9.207813E-01, 3.834231E-01, 7.175409E-02>,
      <-1.22283E-06, -3.826801E-01, 9.238809E-01>,
      <-9.192887E-01, -3.6858E-01, -1.380474E-01>,
      <9.208453E-01, 3.832581E-01, 7.181329E-02>,
      <9.193652E-01, -3.684434E-01, -1.379023E-01>,
      <2.222643E-06, -9.238793E-01, 3.826839E-01>,
      <4.92525E-07, -9.646056E-01, 2.636967E-01>,
      <-9.219948E-01, 0.00E+00, -3.872022E-01>,
      <-3.797422E-01, 0.00E+00, -9.250923E-01>,
      <3.842883E-01, 0.00E+00, -9.232131E-01>,
      <-2.568519E-01, -5.641609E-01, 7.846971E-01>,
      <-1.781174E-01, -3.911473E-01, 9.029275E-01>,
      <-2.645403E-07, -5.838407E-01, 8.118683E-01>,
      <1.780399E-01, -3.911985E-01, 9.029205E-01>,
      <2.566863E-01, -5.641869E-01, 7.847326E-01>,
      <4.961722E-01, -5.067267E-01, 7.050114E-01>,
      <-4.964693E-01, -5.066271E-01, 7.04874E-01>,
      <2.462774E-01, 9.222421E-01, 2.980219E-01>,
      <-3.091339E-04, 9.365228E-01, 3.506065E-01>,
      <-2.463676E-01, 9.222307E-01, 2.979824E-01>,
      <6.904579E-01, -6.774657E-01, -2.535904E-01>,
      <-1.468996E-03, 9.365232E-01, 3.506026E-01>,
      <1.509579E-03, 9.365218E-01, 3.506061E-01>,
      <-6.901978E-01, -6.776773E-01, -2.537334E-01>,
      <-3.5917E-01, 9.324919E-01, 3.815367E-02>,
      <-8.537023E-01, 4.701973E-01, -2.238456E-01>,
      <-6.956762E-01, 7.06097E-01, 1.321424E-01>,
      <6.959248E-01, 7.058496E-01, 1.32155E-01>,
      <8.538334E-01, 4.70017E-01, -2.23724E-01>,
      <3.591968E-01, 9.324796E-01, 3.820484E-02>,
      <-9.238793E-01, -2.399837E-05, 3.826841E-01>,
      <-3.826828E-01, -1.02361E-05, 9.238798E-01>,
      <9.238786E-01, 2.258411E-05, 3.826856E-01>,
      <3.826813E-01, 8.82144E-06, 9.238804E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex31}
   }
 
   face_indices { 
      190, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <4, 0, 1>, 0,
      <4, 1, 5>, 0,
      <6, 2, 3>, 0,
      <6, 3, 7>, 0,
      <7, 3, 0>, 0,
      <7, 0, 4>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 5, 1>, 0,
      <8, 1, 9>, 0,
      <9, 1, 2>, 0,
      <9, 2, 10>, 0,
      <10, 2, 6>, 0,
      <10, 6, 11>, 0,
      <11, 6, 5>, 0,
      <11, 5, 8>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <16, 17, 14>, 0,
      <16, 14, 15>, 0,
      <3, 2, 18>, 0,
      <3, 18, 19>, 0,
      <17, 16, 19>, 0,
      <17, 19, 18>, 0,
      <3, 19, 16>, 0,
      <3, 16, 15>, 0,
      <3, 15, 12>, 0,
      <3, 12, 0>, 0,
      <1, 13, 14>, 0,
      <1, 14, 17>, 0,
      <1, 17, 18>, 0,
      <1, 18, 2>, 0,
      <42, 41, 46>, 0,
      <42, 46, 47>, 0,
      <42, 47, 52>, 0,
      <52, 49, 42>, 0,
      <30, 34, 33>, 0,
      <30, 33, 31>, 0,
      <20, 24, 23>, 0,
      <20, 23, 21>, 0,
      <56, 54, 34>, 0,
      <32, 56, 57>, 0,
      <32, 33, 34>, 0,
      <34, 35, 32>, 0,
      <51, 52, 53>, 0,
      <51, 53, 40>, 0,
      <50, 49, 52>, 0,
      <50, 52, 51>, 0,
      <59, 23, 55>, 0,
      <25, 58, 59>, 0,
      <22, 23, 24>, 0,
      <24, 25, 22>, 0,
      <47, 48, 40>, 0,
      <47, 40, 53>, 0,
      <46, 45, 48>, 0,
      <46, 48, 47>, 0,
      <38, 37, 31>, 0,
      <38, 31, 33>, 0,
      <38, 33, 32>, 0,
      <36, 30, 31>, 0,
      <36, 31, 37>, 0,
      <22, 28, 27>, 0,
      <22, 27, 21>, 0,
      <21, 23, 22>, 0,
      <26, 20, 21>, 0,
      <26, 21, 27>, 0,
      <29, 25, 24>, 0,
      <29, 24, 20>, 0,
      <20, 26, 29>, 0,
      <39, 35, 34>, 0,
      <39, 34, 30>, 0,
      <30, 36, 39>, 0,
      <28, 22, 25>, 0,
      <28, 25, 29>, 0,
      <38, 32, 35>, 0,
      <38, 35, 39>, 0,
      <44, 43, 50>, 0,
      <44, 50, 51>, 0,
      <44, 51, 48>, 0,
      <48, 45, 44>, 0,
      <26, 27, 28>, 0,
      <26, 28, 29>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <64, 65, 66>, 0,
      <64, 66, 67>, 0,
      <64, 60, 61>, 0,
      <64, 61, 65>, 0,
      <66, 62, 63>, 0,
      <66, 63, 67>, 0,
      <67, 63, 60>, 0,
      <67, 60, 64>, 0,
      <68, 69, 70>, 0,
      <68, 70, 71>, 0,
      <68, 65, 61>, 0,
      <68, 61, 69>, 0,
      <69, 61, 62>, 0,
      <69, 62, 70>, 0,
      <70, 62, 66>, 0,
      <70, 66, 71>, 0,
      <71, 66, 65>, 0,
      <71, 65, 68>, 0,
      <63, 62, 74>, 0,
      <63, 74, 75>, 0,
      <73, 72, 75>, 0,
      <73, 75, 74>, 0,
      <72, 73, 76>, 0,
      <72, 76, 77>, 0,
      <78, 79, 61>, 0,
      <78, 61, 60>, 0,
      <77, 76, 79>, 0,
      <77, 79, 78>, 0,
      <63, 75, 72>, 0,
      <63, 72, 77>, 0,
      <63, 77, 78>, 0,
      <63, 78, 60>, 0,
      <61, 79, 76>, 0,
      <61, 76, 73>, 0,
      <61, 73, 74>, 0,
      <61, 74, 62>, 0,
      <42, 49, 50>, 0,
      <42, 50, 43>, 0,
      <44, 45, 46>, 0,
      <44, 46, 41>, 0,
      <80, 43, 44>, 0,
      <80, 44, 81>, 0,
      <81, 44, 41>, 0,
      <81, 41, 82>, 0,
      <82, 41, 42>, 0,
      <82, 42, 83>, 0,
      <83, 42, 43>, 0,
      <83, 43, 80>, 0,
      <58, 57, 56>, 0,
      <58, 56, 40>, 0,
      <40, 59, 58>, 0,
      <88, 84, 85>, 0,
      <88, 85, 86>, 0,
      <86, 87, 88>, 0,
      <89, 90, 87>, 0,
      <91, 92, 85>, 0,
      <88, 87, 93>, 0,
      <85, 84, 94>, 0,
      <85, 59, 40>, 0,
      <85, 40, 86>, 0,
      <86, 40, 56>, 0,
      <86, 56, 87>, 0,
      <88, 57, 58>, 0,
      <88, 58, 84>, 0,
      <89, 34, 54>, 0,
      <89, 54, 90>, 0,
      <90, 54, 56>, 0,
      <90, 56, 87>, 0,
      <87, 56, 34>, 0,
      <87, 34, 89>, 0,
      <91, 55, 23>, 0,
      <91, 23, 92>, 0,
      <92, 23, 59>, 0,
      <92, 59, 85>, 0,
      <85, 59, 55>, 0,
      <85, 55, 91>, 0,
      <32, 93, 87>, 0,
      <32, 87, 56>, 0,
      <93, 32, 57>, 0,
      <93, 57, 88>, 0,
      <84, 58, 25>, 0,
      <84, 25, 94>, 0,
      <94, 25, 59>, 0,
      <94, 59, 85>, 0,
      <101, 83, 80>, 0,
      <101, 80, 102>, 0,
      <99, 100, 101>, 0,
      <99, 101, 102>, 0,
      <103, 81, 82>, 0,
      <103, 82, 104>, 0,
      <99, 105, 106>, 0,
      <99, 106, 100>, 0,
      <103, 104, 106>, 0,
      <103, 106, 105>, 0,
      <99, 102, 80>, 0,
      <99, 80, 81>, 0,
      <99, 81, 103>, 0,
      <99, 103, 105>, 0,
      <106, 104, 82>, 0,
      <106, 82, 83>, 0,
      <106, 83, 101>, 0,
      <106, 101, 100>, 0
   }
 
   normal_indices { 
      190, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 1>,
      <6, 1, 1>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 7>,
      <8, 7, 7>,
      <2, 2, 9>,
      <2, 9, 9>,
      <8, 8, 9>,
      <8, 9, 9>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 10, 4>,
      <4, 4, 4>,
      <4, 4, 11>,
      <4, 11, 4>,
      <12, 5, 5>,
      <13, 14, 15>,
      <16, 5, 5>,
      <5, 5, 16>,
      <17, 17, 5>,
      <17, 5, 18>,
      <19, 19, 17>,
      <19, 17, 17>,
      <20, 5, 5>,
      <21, 22, 23>,
      <5, 5, 5>,
      <5, 24, 5>,
      <25, 25, 18>,
      <25, 18, 5>,
      <26, 26, 25>,
      <26, 25, 25>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 27>,
      <28, 0, 0>,
      <28, 0, 28>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <28, 0, 0>,
      <28, 0, 28>,
      <1, 30, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <32, 3, 3>,
      <32, 3, 32>,
      <32, 3, 3>,
      <32, 3, 32>,
      <33, 33, 3>,
      <33, 3, 3>,
      <33, 3, 3>,
      <3, 3, 33>,
      <28, 28, 32>,
      <28, 32, 32>,
      <28, 28, 32>,
      <28, 32, 32>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 34>,
      <2, 34, 34>,
      <35, 35, 34>,
      <35, 34, 34>,
      <35, 35, 36>,
      <35, 36, 36>,
      <26, 26, 1>,
      <26, 1, 1>,
      <36, 36, 26>,
      <36, 26, 26>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 19, 19>,
      <2, 19, 2>,
      <1, 26, 26>,
      <1, 26, 1>,
      <33, 33, 33>,
      <33, 33, 33>,
      <1, 1, 1>,
      <1, 1, 1>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <2, 2, 2>,
      <22, 15, 12>,
      <22, 12, 18>,
      <18, 20, 22>,
      <41, 37, 38>,
      <41, 38, 39>,
      <39, 40, 41>,
      <0, 0, 40>,
      <0, 0, 38>,
      <41, 40, 42>,
      <38, 37, 43>,
      <44, 44, 45>,
      <44, 45, 45>,
      <45, 45, 46>,
      <45, 46, 46>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <47, 31, 47>,
      <47, 47, 47>,
      <46, 46, 10>,
      <46, 10, 48>,
      <1, 1, 1>,
      <1, 1, 1>,
      <49, 11, 44>,
      <49, 44, 44>,
      <50, 50, 29>,
      <50, 29, 50>,
      <52, 53, 46>,
      <52, 46, 51>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <54, 55, 56>,
      <54, 56, 44>,
      <57, 2, 2>,
      <57, 2, 57>,
      <58, 58, 57>,
      <58, 57, 57>,
      <59, 1, 1>,
      <59, 1, 59>,
      <58, 60, 60>,
      <58, 60, 58>,
      <59, 59, 60>,
      <59, 60, 60>,
      <3, 3, 33>,
      <3, 33, 33>,
      <3, 33, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex32 =
texture {
   pigment {rgbf <8.941177E-01, 8.392157E-01, 8.941177E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CompCoverP
mesh2 {
 
   vertex_vectors { 
      19, 
      <4.09911E+00, 9.887682E+00, -8.42509E+01>,
      <3.488934E+00, 9.638632E+00, -8.414758E+01>,
      <4.707318E+00, 9.638723E+00, -8.413786E+01>,
      <4.64224E+00, 9.638632E+00, -8.454563E+01>,
      <4.322164E+00, 9.638632E+00, -8.481781E+01>,
      <3.898473E+00, 9.638632E+00, -8.482269E+01>,
      <3.569394E+00, 9.638632E+00, -8.4558E+01>,
      <3.211056E+00, 9.037775E+00, -8.409064E+01>,
      <5.014317E+00, 9.037775E+00, -8.408886E+01>,
      <4.900044E+00, 9.037775E+00, -8.471297E+01>,
      <4.480451E+00, 9.147776E+00, -8.512067E+01>,
      <3.854177E+00, 9.147776E+00, -8.51213E+01>,
      <3.314282E+00, 9.037775E+00, -8.471455E+01>,
      <3.854177E+00, 5.234644E+00, -8.51213E+01>,
      <3.314282E+00, 5.237776E+00, -8.471455E+01>,
      <3.211056E+00, 5.237776E+00, -8.409064E+01>,
      <5.014317E+00, 5.237776E+00, -8.408886E+01>,
      <4.900044E+00, 5.237776E+00, -8.471297E+01>,
      <4.480451E+00, 5.234644E+00, -8.512067E+01>
   }
 
   normal_vectors { 
      38, 
      <6.817585E-01, 7.223736E-01, -1.156801E-01>,
      <5.86052E-01, 7.511581E-01, -3.038167E-01>,
      <2.379488E-03, 9.698845E-01, -2.43554E-01>,
      <2.419836E-01, 7.74235E-01, -5.848112E-01>,
      <-2.237342E-01, 7.602634E-01, -6.09871E-01>,
      <-5.823109E-01, 7.395731E-01, -3.375583E-01>,
      <-6.893907E-01, 7.133003E-01, -1.26266E-01>,
      <9.598727E-01, 2.218536E-01, -1.71538E-01>,
      <8.59954E-01, 2.503164E-01, -4.447705E-01>,
      <3.704866E-01, 2.845027E-01, -8.841934E-01>,
      <-3.216703E-01, 2.637543E-01, -9.093745E-01>,
      <-8.383754E-01, 2.336113E-01, -4.92496E-01>,
      <-9.636033E-01, 2.103408E-01, -1.650016E-01>,
      <-3.167824E-01, 0.00E+00, -9.484982E-01>,
      <-8.553623E-01, 0.00E+00, -5.180302E-01>,
      <-9.865875E-01, 0.00E+00, -1.63233E-01>,
      <9.836479E-01, 0.00E+00, -1.801021E-01>,
      <8.821297E-01, 0.00E+00, -4.710067E-01>,
      <3.764964E-01, 0.00E+00, -9.264181E-01>,
      <-2.379803E-03, -9.698843E-01, 2.435542E-01>,
      <-5.860522E-01, -7.511578E-01, 3.038169E-01>,
      <-6.817587E-01, -7.223733E-01, 1.156799E-01>,
      <-2.419838E-01, -7.74235E-01, 5.848113E-01>,
      <2.237346E-01, -7.602634E-01, 6.098709E-01>,
      <5.823113E-01, -7.395728E-01, 3.375583E-01>,
      <6.893908E-01, -7.133002E-01, 1.262665E-01>,
      <-8.599538E-01, -2.503166E-01, 4.447708E-01>,
      <-9.598727E-01, -2.218536E-01, 1.715382E-01>,
      <-3.704864E-01, -2.845029E-01, 8.841934E-01>,
      <3.216706E-01, -2.637545E-01, 9.093743E-01>,
      <8.383757E-01, -2.336111E-01, 4.924957E-01>,
      <9.636033E-01, -2.103405E-01, 1.650016E-01>,
      <8.553623E-01, 0.00E+00, 5.180302E-01>,
      <3.167824E-01, 0.00E+00, 9.484982E-01>,
      <9.865876E-01, 0.00E+00, 1.632329E-01>,
      <-8.821296E-01, 0.00E+00, 4.710068E-01>,
      <-9.836479E-01, 0.00E+00, 1.801021E-01>,
      <-3.764963E-01, 0.00E+00, 9.264181E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex32}
   }
 
   face_indices { 
      50, 
      <2, 3, 0>, 0,
      <3, 4, 0>, 0,
      <4, 5, 0>, 0,
      <5, 6, 0>, 0,
      <6, 1, 0>, 0,
      <3, 2, 8>, 0,
      <3, 8, 9>, 0,
      <4, 3, 9>, 0,
      <4, 9, 10>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 12>, 0,
      <5, 12, 6>, 0,
      <1, 6, 12>, 0,
      <1, 12, 7>, 0,
      <11, 13, 14>, 0,
      <11, 14, 12>, 0,
      <12, 14, 15>, 0,
      <12, 15, 7>, 0,
      <8, 16, 17>, 0,
      <8, 17, 9>, 0,
      <9, 17, 18>, 0,
      <9, 18, 10>, 0,
      <10, 18, 13>, 0,
      <10, 13, 11>, 0,
      <0, 3, 2>, 0,
      <0, 4, 3>, 0,
      <0, 5, 4>, 0,
      <0, 6, 5>, 0,
      <0, 1, 6>, 0,
      <3, 9, 8>, 0,
      <3, 8, 2>, 0,
      <4, 10, 9>, 0,
      <4, 9, 3>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 6, 12>, 0,
      <5, 12, 11>, 0,
      <1, 7, 12>, 0,
      <1, 12, 6>, 0,
      <12, 14, 13>, 0,
      <12, 13, 11>, 0,
      <7, 15, 14>, 0,
      <7, 14, 12>, 0,
      <9, 17, 16>, 0,
      <9, 16, 8>, 0,
      <10, 18, 17>, 0,
      <10, 17, 9>, 0,
      <11, 13, 18>, 0,
      <11, 18, 10>, 0
   }
 
   normal_indices { 
      50, 
      <0, 1, 2>,
      <1, 3, 2>,
      <3, 4, 2>,
      <4, 5, 2>,
      <5, 6, 2>,
      <1, 0, 7>,
      <1, 7, 8>,
      <3, 1, 8>,
      <3, 8, 9>,
      <3, 9, 10>,
      <3, 10, 4>,
      <4, 10, 11>,
      <4, 11, 5>,
      <6, 5, 11>,
      <6, 11, 12>,
      <10, 13, 14>,
      <10, 14, 11>,
      <11, 14, 15>,
      <11, 15, 12>,
      <7, 16, 17>,
      <7, 17, 8>,
      <8, 17, 18>,
      <8, 18, 9>,
      <9, 18, 13>,
      <9, 13, 10>,
      <19, 20, 21>,
      <19, 22, 20>,
      <19, 23, 22>,
      <19, 24, 23>,
      <19, 25, 24>,
      <20, 26, 27>,
      <20, 27, 21>,
      <22, 28, 26>,
      <22, 26, 20>,
      <22, 23, 29>,
      <22, 29, 28>,
      <23, 24, 30>,
      <23, 30, 29>,
      <25, 31, 30>,
      <25, 30, 24>,
      <30, 32, 33>,
      <30, 33, 29>,
      <31, 34, 32>,
      <31, 32, 30>,
      <26, 35, 36>,
      <26, 36, 27>,
      <28, 37, 35>,
      <28, 35, 26>,
      <29, 33, 37>,
      <29, 37, 28>
   }
}
 
// CompCoverS
mesh2 {
 
   vertex_vectors { 
      19, 
      <-1.341983E+00, 9.887682E+00, -8.42509E+01>,
      <-1.952159E+00, 9.638632E+00, -8.414758E+01>,
      <-7.337755E-01, 9.638723E+00, -8.413786E+01>,
      <-7.988541E-01, 9.638632E+00, -8.454564E+01>,
      <-1.11893E+00, 9.638632E+00, -8.481782E+01>,
      <-1.542621E+00, 9.638632E+00, -8.48227E+01>,
      <-1.8717E+00, 9.638632E+00, -8.455801E+01>,
      <-2.230037E+00, 9.037775E+00, -8.409064E+01>,
      <-4.267763E-01, 9.037775E+00, -8.408886E+01>,
      <-5.410492E-01, 9.037775E+00, -8.471297E+01>,
      <-9.606429E-01, 9.147776E+00, -8.512067E+01>,
      <-1.586917E+00, 9.14762E+00, -8.51213E+01>,
      <-2.126811E+00, 9.03762E+00, -8.471455E+01>,
      <-1.586917E+00, 5.234488E+00, -8.51213E+01>,
      <-2.126811E+00, 5.23762E+00, -8.471455E+01>,
      <-2.230037E+00, 5.237776E+00, -8.409064E+01>,
      <-4.267763E-01, 5.237776E+00, -8.408886E+01>,
      <-5.410492E-01, 5.237776E+00, -8.471297E+01>,
      <-9.606429E-01, 5.234644E+00, -8.512067E+01>
   }
 
   normal_vectors { 
      38, 
      <6.817585E-01, 7.223738E-01, -1.156784E-01>,
      <5.860522E-01, 7.511582E-01, -3.038161E-01>,
      <2.380056E-03, 9.698846E-01, -2.435532E-01>,
      <2.419673E-01, 7.742257E-01, -5.848303E-01>,
      <-2.237646E-01, 7.602274E-01, -6.099046E-01>,
      <-5.823296E-01, 7.395425E-01, -3.375933E-01>,
      <-6.894026E-01, 7.132826E-01, -1.263005E-01>,
      <9.598727E-01, 2.218539E-01, -1.715375E-01>,
      <8.599541E-01, 2.503166E-01, -4.447703E-01>,
      <3.704641E-01, 2.844839E-01, -8.842088E-01>,
      <-3.216923E-01, 2.637013E-01, -9.09382E-01>,
      <-8.383729E-01, 2.335677E-01, -4.925211E-01>,
      <-9.636032E-01, 2.103165E-01, -1.650329E-01>,
      <-3.167832E-01, 0.00E+00, -9.48498E-01>,
      <-8.553611E-01, 0.00E+00, -5.180322E-01>,
      <-9.865875E-01, 0.00E+00, -1.632331E-01>,
      <9.83648E-01, 0.00E+00, -1.801019E-01>,
      <8.821297E-01, 0.00E+00, -4.710067E-01>,
      <3.764933E-01, 0.00E+00, -9.264194E-01>,
      <-2.380157E-03, -9.698846E-01, 2.435533E-01>,
      <-5.860525E-01, -7.51158E-01, 3.038161E-01>,
      <-6.817589E-01, -7.223734E-01, 1.156784E-01>,
      <-2.419668E-01, -7.742255E-01, 5.848306E-01>,
      <2.237646E-01, -7.602271E-01, 6.099051E-01>,
      <5.823289E-01, -7.395427E-01, 3.37594E-01>,
      <6.894021E-01, -7.13283E-01, 1.263014E-01>,
      <-8.599539E-01, -2.503166E-01, 4.447705E-01>,
      <-9.598728E-01, -2.218536E-01, 1.715376E-01>,
      <-3.704638E-01, -2.844838E-01, 8.84209E-01>,
      <3.21692E-01, -2.637011E-01, 9.093822E-01>,
      <8.383725E-01, -2.33568E-01, 4.925216E-01>,
      <9.63603E-01, -2.103171E-01, 1.650333E-01>,
      <8.553611E-01, 0.00E+00, 5.180322E-01>,
      <3.167832E-01, 0.00E+00, 9.48498E-01>,
      <9.865875E-01, 0.00E+00, 1.632331E-01>,
      <-8.821297E-01, 0.00E+00, 4.710067E-01>,
      <-9.83648E-01, 0.00E+00, 1.801019E-01>,
      <-3.764934E-01, 0.00E+00, 9.264193E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex32}
   }
 
   face_indices { 
      50, 
      <2, 3, 0>, 0,
      <3, 4, 0>, 0,
      <4, 5, 0>, 0,
      <5, 6, 0>, 0,
      <6, 1, 0>, 0,
      <3, 2, 8>, 0,
      <3, 8, 9>, 0,
      <4, 3, 9>, 0,
      <4, 9, 10>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 12>, 0,
      <5, 12, 6>, 0,
      <1, 6, 12>, 0,
      <1, 12, 7>, 0,
      <11, 13, 14>, 0,
      <11, 14, 12>, 0,
      <12, 14, 15>, 0,
      <12, 15, 7>, 0,
      <8, 16, 17>, 0,
      <8, 17, 9>, 0,
      <9, 17, 18>, 0,
      <9, 18, 10>, 0,
      <10, 18, 13>, 0,
      <10, 13, 11>, 0,
      <0, 3, 2>, 0,
      <0, 4, 3>, 0,
      <0, 5, 4>, 0,
      <0, 6, 5>, 0,
      <0, 1, 6>, 0,
      <3, 9, 8>, 0,
      <3, 8, 2>, 0,
      <4, 10, 9>, 0,
      <4, 9, 3>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 6, 12>, 0,
      <5, 12, 11>, 0,
      <1, 7, 12>, 0,
      <1, 12, 6>, 0,
      <12, 14, 13>, 0,
      <12, 13, 11>, 0,
      <7, 15, 14>, 0,
      <7, 14, 12>, 0,
      <9, 17, 16>, 0,
      <9, 16, 8>, 0,
      <10, 18, 17>, 0,
      <10, 17, 9>, 0,
      <11, 13, 18>, 0,
      <11, 18, 10>, 0
   }
 
   normal_indices { 
      50, 
      <0, 1, 2>,
      <1, 3, 2>,
      <3, 4, 2>,
      <4, 5, 2>,
      <5, 6, 2>,
      <1, 0, 7>,
      <1, 7, 8>,
      <3, 1, 8>,
      <3, 8, 9>,
      <3, 9, 10>,
      <3, 10, 4>,
      <4, 10, 11>,
      <4, 11, 5>,
      <6, 5, 11>,
      <6, 11, 12>,
      <10, 13, 14>,
      <10, 14, 11>,
      <11, 14, 15>,
      <11, 15, 12>,
      <7, 16, 17>,
      <7, 17, 8>,
      <8, 17, 18>,
      <8, 18, 9>,
      <9, 18, 13>,
      <9, 13, 10>,
      <19, 20, 21>,
      <19, 22, 20>,
      <19, 23, 22>,
      <19, 24, 23>,
      <19, 25, 24>,
      <20, 26, 27>,
      <20, 27, 21>,
      <22, 28, 26>,
      <22, 26, 20>,
      <22, 23, 29>,
      <22, 29, 28>,
      <23, 24, 30>,
      <23, 30, 29>,
      <25, 31, 30>,
      <25, 30, 24>,
      <30, 32, 33>,
      <30, 33, 29>,
      <31, 34, 32>,
      <31, 32, 30>,
      <26, 35, 36>,
      <26, 36, 27>,
      <28, 37, 35>,
      <28, 35, 26>,
      <29, 33, 37>,
      <29, 37, 28>
   }
}
 
#declare Tex33 =
texture {
   pigment {rgbf <7.803922E-01, 8.00E-01, 9.607843E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LadderS
mesh2 {
 
   vertex_vectors { 
      40, 
      <-2.290912E+00, 5.214119E+00, -8.464554E+01>,
      <-2.290913E+00, 9.61412E+00, -8.192918E+01>,
      <-2.370919E+00, 9.61412E+00, -8.192918E+01>,
      <-2.370914E+00, 5.214119E+00, -8.464554E+01>,
      <-2.370914E+00, 5.214119E+00, -8.534554E+01>,
      <-2.370914E+00, 9.61412E+00, -8.262918E+01>,
      <-2.290913E+00, 9.61412E+00, -8.262918E+01>,
      <-2.290912E+00, 5.214119E+00, -8.534554E+01>,
      <-2.370914E+00, 6.190093E+00, -8.41378E+01>,
      <-2.370914E+00, 6.290087E+00, -8.413779E+01>,
      <-3.570911E+00, 6.290087E+00, -8.413779E+01>,
      <-3.570911E+00, 6.190093E+00, -8.41378E+01>,
      <-3.570911E+00, 6.190092E+00, -8.463779E+01>,
      <-3.570911E+00, 6.29009E+00, -8.46378E+01>,
      <-2.370914E+00, 6.290089E+00, -8.46378E+01>,
      <-2.370914E+00, 6.190093E+00, -8.463779E+01>,
      <-2.370914E+00, 7.296453E+00, -8.343141E+01>,
      <-2.370914E+00, 7.396449E+00, -8.343141E+01>,
      <-3.570911E+00, 7.396449E+00, -8.343141E+01>,
      <-3.570911E+00, 7.296453E+00, -8.343141E+01>,
      <-3.570911E+00, 7.296452E+00, -8.393141E+01>,
      <-3.570911E+00, 7.396449E+00, -8.39314E+01>,
      <-2.370914E+00, 7.396449E+00, -8.39314E+01>,
      <-2.370914E+00, 7.296451E+00, -8.393141E+01>,
      <-2.37091E+00, 8.414282E+00, -8.274543E+01>,
      <-2.37091E+00, 8.514286E+00, -8.274543E+01>,
      <-3.570907E+00, 8.514286E+00, -8.274543E+01>,
      <-3.570907E+00, 8.414282E+00, -8.274543E+01>,
      <-3.570915E+00, 8.414285E+00, -8.324543E+01>,
      <-3.570915E+00, 8.514287E+00, -8.324543E+01>,
      <-2.37091E+00, 8.514287E+00, -8.324543E+01>,
      <-2.37091E+00, 8.414285E+00, -8.324543E+01>,
      <-3.570911E+00, 5.214118E+00, -8.464554E+01>,
      <-3.570912E+00, 9.61412E+00, -8.192918E+01>,
      <-3.650913E+00, 9.61412E+00, -8.192918E+01>,
      <-3.650913E+00, 5.214118E+00, -8.464554E+01>,
      <-3.651988E+00, 5.214119E+00, -8.534999E+01>,
      <-3.651989E+00, 9.61412E+00, -8.263364E+01>,
      <-3.571987E+00, 9.61412E+00, -8.263364E+01>,
      <-3.571986E+00, 5.214119E+00, -8.534999E+01>
   }
 
   normal_vectors { 
      8, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.816531E-05, 5.253112E-01, -8.509102E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.772614E-07, -5.253129E-01, 8.509092E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex33}
   }
 
   face_indices { 
      40, 
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <19, 20, 23>, 0,
      <19, 23, 16>, 0,
      <17, 22, 21>, 0,
      <17, 21, 18>, 0,
      <27, 28, 31>, 0,
      <27, 31, 24>, 0,
      <25, 30, 29>, 0,
      <25, 29, 26>, 0,
      <35, 34, 37>, 0,
      <35, 37, 36>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <39, 38, 33>, 0,
      <39, 33, 32>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0
   }
 
   normal_indices { 
      40, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// LadderP
mesh2 {
 
   vertex_vectors { 
      40, 
      <5.15344E+00, 5.223876E+00, -8.459215E+01>,
      <5.153439E+00, 9.623878E+00, -8.187579E+01>,
      <5.073437E+00, 9.623878E+00, -8.187579E+01>,
      <5.073438E+00, 5.223876E+00, -8.459215E+01>,
      <5.073438E+00, 5.223875E+00, -8.529214E+01>,
      <5.073437E+00, 9.623878E+00, -8.257579E+01>,
      <5.153439E+00, 9.623878E+00, -8.257579E+01>,
      <5.15344E+00, 5.223875E+00, -8.529214E+01>,
      <6.354595E+00, 8.424038E+00, -8.269204E+01>,
      <6.354595E+00, 8.524042E+00, -8.269204E+01>,
      <5.154598E+00, 8.524042E+00, -8.269204E+01>,
      <5.154598E+00, 8.424039E+00, -8.269204E+01>,
      <5.154599E+00, 8.424039E+00, -8.319204E+01>,
      <5.154599E+00, 8.524039E+00, -8.319204E+01>,
      <6.354596E+00, 8.524039E+00, -8.319204E+01>,
      <6.354596E+00, 8.424039E+00, -8.319204E+01>,
      <6.372166E+00, 7.306206E+00, -8.337801E+01>,
      <6.372166E+00, 7.406205E+00, -8.337801E+01>,
      <5.172169E+00, 7.406205E+00, -8.337801E+01>,
      <5.172169E+00, 7.306206E+00, -8.337801E+01>,
      <5.172169E+00, 7.306206E+00, -8.387802E+01>,
      <5.172169E+00, 7.406205E+00, -8.387802E+01>,
      <6.372166E+00, 7.406205E+00, -8.387802E+01>,
      <6.372166E+00, 7.306206E+00, -8.387802E+01>,
      <6.361187E+00, 6.199843E+00, -8.40844E+01>,
      <6.361187E+00, 6.299842E+00, -8.40844E+01>,
      <5.161191E+00, 6.299841E+00, -8.40844E+01>,
      <5.161191E+00, 6.199844E+00, -8.40844E+01>,
      <5.161191E+00, 6.199843E+00, -8.45844E+01>,
      <5.161191E+00, 6.299845E+00, -8.45844E+01>,
      <6.361188E+00, 6.299845E+00, -8.45844E+01>,
      <6.361188E+00, 6.199842E+00, -8.45844E+01>,
      <6.44119E+00, 5.223875E+00, -8.459215E+01>,
      <6.441189E+00, 9.623878E+00, -8.187579E+01>,
      <6.361187E+00, 9.623878E+00, -8.187579E+01>,
      <6.361188E+00, 5.223875E+00, -8.459215E+01>,
      <6.361188E+00, 5.223875E+00, -8.529214E+01>,
      <6.361187E+00, 9.623878E+00, -8.257579E+01>,
      <6.441189E+00, 9.623878E+00, -8.257579E+01>,
      <6.44119E+00, 5.223875E+00, -8.529214E+01>
   }
 
   normal_vectors { 
      8, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <2.772617E-07, 5.253115E-01, -8.5091E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.772614E-07, -5.253129E-01, 8.509092E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex33}
   }
 
   face_indices { 
      40, 
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <19, 20, 23>, 0,
      <19, 23, 16>, 0,
      <17, 22, 21>, 0,
      <17, 21, 18>, 0,
      <27, 28, 31>, 0,
      <27, 31, 24>, 0,
      <25, 30, 29>, 0,
      <25, 29, 26>, 0,
      <39, 38, 33>, 0,
      <39, 33, 32>, 0,
      <35, 34, 37>, 0,
      <35, 37, 36>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0
   }
 
   normal_indices { 
      40, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// DomeBig
mesh2 {
 
   vertex_vectors { 
      56, 
      <4.559019E+00, 1.21075E+01, -6.411658E+01>,
      <-1.740977E+00, 1.21075E+01, -6.411659E+01>,
      <-1.740975E+00, 1.21075E+01, -6.951659E+01>,
      <4.559021E+00, 1.21075E+01, -6.951659E+01>,
      <1.408817E+00, 1.662389E+01, -6.951672E+01>,
      <1.408815E+00, 1.662389E+01, -6.411671E+01>,
      <-8.259851E-01, 1.24075E+01, -7.021659E+01>,
      <-8.259889E-01, 1.589349E+01, -7.021659E+01>,
      <1.409023E+00, 1.632384E+01, -7.021659E+01>,
      <3.646528E+00, 1.589348E+01, -7.022061E+01>,
      <3.650196E+00, 1.240749E+01, -7.021808E+01>,
      <3.64402E+00, 1.240751E+01, -6.341658E+01>,
      <3.644033E+00, 1.589349E+01, -6.341658E+01>,
      <1.409025E+00, 1.632383E+01, -6.341659E+01>,
      <-8.259835E-01, 1.589349E+01, -6.341658E+01>,
      <-8.259835E-01, 1.24075E+01, -6.341658E+01>,
      <4.558609E+00, 1.561794E+01, -6.951685E+01>,
      <4.559019E+00, 1.56175E+01, -6.411658E+01>,
      <3.472606E+00, 1.626694E+01, -6.411684E+01>,
      <3.46894E+00, 1.626694E+01, -6.951938E+01>,
      <-6.544956E-01, 1.626698E+01, -6.951659E+01>,
      <-6.544974E-01, 1.626698E+01, -6.411659E+01>,
      <-1.740977E+00, 1.56175E+01, -6.411659E+01>,
      <-1.740982E+00, 1.56175E+01, -6.951659E+01>,
      <4.910555E+00, 1.21075E+01, -6.633208E+01>,
      <4.910611E+00, 1.561795E+01, -6.633184E+01>,
      <4.910607E+00, 1.561794E+01, -6.730084E+01>,
      <4.910552E+00, 1.21075E+01, -6.730109E+01>,
      <-2.143266E+00, 1.21075E+01, -6.729944E+01>,
      <-2.143266E+00, 1.561751E+01, -6.729944E+01>,
      <-2.143266E+00, 1.56175E+01, -6.633375E+01>,
      <-2.143266E+00, 1.210749E+01, -6.633375E+01>,
      <-1.254495E+00, 1.626698E+01, -6.729908E+01>,
      <-1.254499E+00, 1.626698E+01, -6.633277E+01>,
      <4.072611E+00, 1.626694E+01, -6.633184E+01>,
      <4.072608E+00, 1.626694E+01, -6.730085E+01>,
      <-2.264933E+00, 1.129281E+01, -6.481659E+01>,
      <-1.344297E+00, 1.518542E+01, -6.481659E+01>,
      <-1.83087E+00, 1.53005E+01, -6.481659E+01>,
      <-1.830868E+00, 1.53005E+01, -6.881659E+01>,
      <-1.344296E+00, 1.518542E+01, -6.881659E+01>,
      <-2.264931E+00, 1.12928E+01, -6.881659E+01>,
      <-2.705477E+00, 1.160251E+01, -6.481659E+01>,
      <-2.705475E+00, 1.160252E+01, -6.881659E+01>,
      <-2.556883E+00, 1.136185E+01, -6.481659E+01>,
      <-2.556874E+00, 1.136186E+01, -6.881659E+01>,
      <5.013031E+00, 1.129281E+01, -6.481658E+01>,
      <4.0924E+00, 1.518542E+01, -6.481658E+01>,
      <4.578966E+00, 1.53005E+01, -6.481658E+01>,
      <4.578966E+00, 1.53005E+01, -6.881658E+01>,
      <4.092391E+00, 1.518542E+01, -6.881658E+01>,
      <5.013032E+00, 1.12928E+01, -6.881658E+01>,
      <5.453575E+00, 1.160252E+01, -6.481658E+01>,
      <5.453575E+00, 1.160252E+01, -6.881658E+01>,
      <5.304974E+00, 1.136185E+01, -6.481658E+01>,
      <5.304977E+00, 1.136185E+01, -6.881658E+01>
   }
 
   normal_vectors { 
      46, 
      <-9.871542E-01, -1.597708E-01, -1.209061E-06>,
      <-9.731529E-01, 2.301594E-01, -2.543518E-07>,
      <-5.850515E-01, -8.109962E-01, -1.459276E-06>,
      <3.540021E-08, -1.505173E-08, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.301669E-01, -9.731512E-01, -7.166956E-07>,
      <9.871545E-01, -1.597684E-01, 1.119778E-07>,
      <9.731528E-01, 2.301601E-01, -2.475818E-07>,
      <5.850509E-01, -8.109965E-01, 3.289683E-07>,
      <2.301616E-01, -9.731525E-01, 1.533642E-07>,
      <7.757955E-01, 4.817035E-01, 4.075575E-01>,
      <8.589605E-01, -7.746831E-06, 5.120419E-01>,
      <9.969057E-01, -1.452746E-05, 7.860717E-02>,
      <8.876368E-01, 4.539478E-01, 7.766799E-02>,
      <9.969029E-01, 1.715409E-05, -7.864168E-02>,
      <8.875369E-01, 4.541299E-01, -7.774445E-02>,
      <3.829124E-01, 5.202841E-01, -7.633365E-01>,
      <3.492865E-01, 9.114246E-01, -2.174949E-01>,
      <7.764497E-01, 4.822389E-01, -4.056741E-01>,
      <8.60023E-01, 4.899369E-05, -5.102552E-01>,
      <3.224547E-01, -1.588923E-05, -9.465849E-01>,
      <-4.524907E-04, 7.015769E-01, -7.125936E-01>,
      <-1.304474E-04, 9.770819E-01, -2.128635E-01>,
      <3.818497E-01, 5.191354E-01, 7.646497E-01>,
      <3.496826E-01, 9.109988E-01, 2.186395E-01>,
      <1.158388E-05, 9.770501E-01, 2.130095E-01>,
      <9.244822E-06, 7.013984E-01, 7.127694E-01>,
      <3.207563E-01, -3.199345E-07, 9.471618E-01>,
      <4.499521E-01, 8.921121E-01, -4.097766E-02>,
      <4.50193E-01, 8.919948E-01, 4.088492E-02>,
      <-3.818425E-01, 5.190824E-01, 7.646893E-01>,
      <-3.468408E-01, 9.118633E-01, 2.195602E-01>,
      <-7.711069E-01, 4.830572E-01, 4.147889E-01>,
      <-8.532474E-01, 0.00E+00, 5.215064E-01>,
      <-3.207568E-01, 2.890835E-07, 9.471616E-01>,
      <-3.820115E-01, 5.190161E-01, -7.646499E-01>,
      <-7.710992E-01, 4.830784E-01, -4.147787E-01>,
      <-3.468298E-01, 9.118678E-01, -2.195592E-01>,
      <-3.210536E-01, -3.814921E-05, -9.47061E-01>,
      <-8.532462E-01, -1.088065E-06, -5.215083E-01>,
      <-8.822858E-01, 4.629108E-01, -8.535432E-02>,
      <-8.822936E-01, 4.628932E-01, 8.536969E-02>,
      <-4.381812E-01, 8.978975E-01, 4.21585E-02>,
      <-4.381589E-01, 8.979093E-01, -4.213887E-02>,
      <-9.959756E-01, -4.842548E-07, -8.962484E-02>,
      <-9.959756E-01, 0.00E+00, 8.962503E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex32}
   }
 
   face_indices { 
      82, 
      <42, 38, 39>, 0,
      <42, 39, 43>, 0,
      <42, 43, 45>, 0,
      <42, 45, 44>, 0,
      <36, 37, 38>, 0,
      <36, 38, 42>, 0,
      <36, 42, 44>, 0,
      <45, 43, 39>, 0,
      <45, 39, 40>, 0,
      <45, 40, 41>, 0,
      <44, 45, 41>, 0,
      <44, 41, 36>, 0,
      <53, 49, 48>, 0,
      <53, 48, 52>, 0,
      <54, 55, 53>, 0,
      <54, 53, 52>, 0,
      <54, 52, 48>, 0,
      <54, 48, 47>, 0,
      <54, 47, 46>, 0,
      <51, 50, 49>, 0,
      <51, 49, 53>, 0,
      <51, 53, 55>, 0,
      <46, 51, 55>, 0,
      <46, 55, 54>, 0,
      <17, 0, 24>, 0,
      <17, 24, 25>, 0,
      <25, 24, 27>, 0,
      <25, 27, 26>, 0,
      <9, 19, 16>, 0,
      <9, 16, 3>, 0,
      <9, 3, 10>, 0,
      <19, 9, 8>, 0,
      <19, 8, 4>, 0,
      <12, 17, 18>, 0,
      <18, 5, 13>, 0,
      <18, 13, 12>, 0,
      <11, 0, 17>, 0,
      <11, 17, 12>, 0,
      <35, 34, 25>, 0,
      <35, 25, 26>, 0,
      <35, 26, 16>, 0,
      <35, 16, 19>, 0,
      <34, 18, 17>, 0,
      <34, 17, 25>, 0,
      <5, 18, 34>, 0,
      <5, 34, 35>, 0,
      <5, 35, 19>, 0,
      <19, 4, 5>, 0,
      <14, 21, 22>, 0,
      <14, 22, 1>, 0,
      <14, 1, 15>, 0,
      <21, 14, 13>, 0,
      <21, 13, 5>, 0,
      <7, 23, 20>, 0,
      <20, 4, 8>, 0,
      <20, 8, 7>, 0,
      <6, 2, 23>, 0,
      <6, 23, 7>, 0,
      <29, 30, 33>, 0,
      <29, 33, 32>, 0,
      <32, 20, 23>, 0,
      <32, 23, 29>, 0,
      <33, 30, 22>, 0,
      <33, 22, 21>, 0,
      <4, 20, 32>, 0,
      <4, 32, 33>, 0,
      <4, 33, 21>, 0,
      <21, 5, 4>, 0,
      <29, 28, 31>, 0,
      <29, 31, 30>, 0,
      <1, 22, 30>, 0,
      <1, 30, 31>, 0,
      <23, 2, 28>, 0,
      <23, 28, 29>, 0,
      <3, 16, 26>, 0,
      <3, 26, 27>, 0,
      <11, 12, 13>, 0,
      <11, 13, 14>, 0,
      <11, 14, 15>, 0,
      <10, 6, 7>, 0,
      <10, 7, 8>, 0,
      <8, 9, 10>, 0
   }
 
   normal_indices { 
      82, 
      <0, 1, 1>,
      <0, 1, 0>,
      <0, 0, 2>,
      <0, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 6>,
      <8, 6, 6>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 11, 12>,
      <10, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <16, 17, 18>,
      <16, 18, 19>,
      <16, 19, 20>,
      <17, 16, 21>,
      <17, 21, 22>,
      <23, 10, 24>,
      <24, 25, 26>,
      <24, 26, 23>,
      <27, 11, 10>,
      <27, 10, 23>,
      <28, 29, 13>,
      <28, 13, 15>,
      <28, 15, 18>,
      <28, 18, 17>,
      <29, 24, 10>,
      <29, 10, 13>,
      <25, 24, 29>,
      <25, 29, 28>,
      <25, 28, 17>,
      <17, 22, 25>,
      <30, 31, 32>,
      <30, 32, 33>,
      <30, 33, 34>,
      <31, 30, 26>,
      <31, 26, 25>,
      <35, 36, 37>,
      <37, 22, 21>,
      <37, 21, 35>,
      <38, 39, 36>,
      <38, 36, 35>,
      <40, 41, 42>,
      <40, 42, 43>,
      <43, 37, 36>,
      <43, 36, 40>,
      <42, 41, 32>,
      <42, 32, 31>,
      <22, 37, 43>,
      <22, 43, 42>,
      <22, 42, 31>,
      <31, 25, 22>,
      <40, 44, 45>,
      <40, 45, 41>,
      <33, 32, 41>,
      <33, 41, 45>,
      <36, 39, 44>,
      <36, 44, 40>,
      <19, 18, 15>,
      <19, 15, 14>,
      <27, 23, 26>,
      <27, 26, 30>,
      <27, 30, 34>,
      <20, 38, 35>,
      <20, 35, 21>,
      <21, 16, 20>
   }
}
 
// DomeSmall
mesh2 {
 
   vertex_vectors { 
      60, 
      <1.357166E+00, 1.637877E+01, -5.900745E+01>,
      <5.071678E-01, 1.637877E+01, -5.87797E+01>,
      <-1.150858E-01, 1.637877E+01, -5.815745E+01>,
      <-3.428388E-01, 1.637877E+01, -5.730745E+01>,
      <-1.150864E-01, 1.637877E+01, -5.645745E+01>,
      <5.071668E-01, 1.637877E+01, -5.58352E+01>,
      <1.357165E+00, 1.637877E+01, -5.560745E+01>,
      <2.207164E+00, 1.637877E+01, -5.58352E+01>,
      <2.829414E+00, 1.637877E+01, -5.645745E+01>,
      <3.057167E+00, 1.637877E+01, -5.730745E+01>,
      <2.829414E+00, 1.637877E+01, -5.815745E+01>,
      <2.207165E+00, 1.637877E+01, -5.87797E+01>,
      <1.357166E+00, 1.603072E+01, -5.900745E+01>,
      <5.071678E-01, 1.603072E+01, -5.87797E+01>,
      <-1.150858E-01, 1.603072E+01, -5.815745E+01>,
      <-3.428388E-01, 1.603072E+01, -5.730745E+01>,
      <-1.150864E-01, 1.603072E+01, -5.645745E+01>,
      <5.071668E-01, 1.603072E+01, -5.58352E+01>,
      <1.357165E+00, 1.603072E+01, -5.560745E+01>,
      <2.207164E+00, 1.603072E+01, -5.58352E+01>,
      <2.829414E+00, 1.603072E+01, -5.645745E+01>,
      <3.057167E+00, 1.603072E+01, -5.730745E+01>,
      <2.829414E+00, 1.603072E+01, -5.815745E+01>,
      <2.207165E+00, 1.603072E+01, -5.87797E+01>,
      <1.357166E+00, 1.657877E+01, -5.881427E+01>,
      <6.037558E-01, 1.657877E+01, -5.861239E+01>,
      <5.221911E-02, 1.657877E+01, -5.806086E+01>,
      <-1.496549E-01, 1.657877E+01, -5.730745E+01>,
      <5.221862E-02, 1.657877E+01, -5.655404E+01>,
      <6.03755E-01, 1.657877E+01, -5.60025E+01>,
      <1.357165E+00, 1.657877E+01, -5.580064E+01>,
      <2.110572E+00, 1.657877E+01, -5.60025E+01>,
      <2.662112E+00, 1.657877E+01, -5.655404E+01>,
      <2.863979E+00, 1.657877E+01, -5.730745E+01>,
      <2.662113E+00, 1.657877E+01, -5.806086E+01>,
      <2.110573E+00, 1.657877E+01, -5.861239E+01>,
      <1.357166E+00, 1.687877E+01, -5.808957E+01>,
      <9.661061E-01, 1.687877E+01, -5.798479E+01>,
      <6.798206E-01, 1.687877E+01, -5.769851E+01>,
      <5.750384E-01, 1.687877E+01, -5.730745E+01>,
      <6.798204E-01, 1.687877E+01, -5.691639E+01>,
      <9.661056E-01, 1.687877E+01, -5.663011E+01>,
      <1.357165E+00, 1.687877E+01, -5.652533E+01>,
      <1.748225E+00, 1.687877E+01, -5.663011E+01>,
      <2.034507E+00, 1.687877E+01, -5.691639E+01>,
      <2.139289E+00, 1.687877E+01, -5.730745E+01>,
      <2.034507E+00, 1.687877E+01, -5.769851E+01>,
      <1.748226E+00, 1.687877E+01, -5.798479E+01>,
      <1.357166E+00, 1.513072E+01, -5.942156E+01>,
      <2.414219E+00, 1.513072E+01, -5.913833E+01>,
      <3.188045E+00, 1.513072E+01, -5.83645E+01>,
      <3.471279E+00, 1.513072E+01, -5.730745E+01>,
      <3.188045E+00, 1.513072E+01, -5.62504E+01>,
      <2.414218E+00, 1.513072E+01, -5.547657E+01>,
      <1.357165E+00, 1.513072E+01, -5.519334E+01>,
      <3.001125E-01, 1.513072E+01, -5.547657E+01>,
      <-4.737138E-01, 1.513072E+01, -5.62504E+01>,
      <-7.569471E-01, 1.513072E+01, -5.730745E+01>,
      <-4.737131E-01, 1.513072E+01, -5.83645E+01>,
      <3.001137E-01, 1.513072E+01, -5.913833E+01>
   }
 
   normal_vectors { 
      60, 
      <2.150653E-07, 3.777385E-01, -9.259123E-01>,
      <2.946322E-07, 2.145823E-01, -9.767059E-01>,
      <-4.883502E-01, 2.145824E-01, -8.458537E-01>,
      <-4.629536E-01, 3.777384E-01, -8.018652E-01>,
      <-8.458525E-01, 2.145821E-01, -4.883524E-01>,
      <-8.018634E-01, 3.777389E-01, -4.62956E-01>,
      <-9.767061E-01, 2.145815E-01, -4.402828E-07>,
      <-9.259121E-01, 3.777389E-01, -4.460925E-07>,
      <-8.458527E-01, 2.145821E-01, 4.88352E-01>,
      <-8.018641E-01, 3.77738E-01, 4.629556E-01>,
      <-4.883503E-01, 2.145824E-01, 8.458536E-01>,
      <-4.629536E-01, 3.777378E-01, 8.018653E-01>,
      <-3.025052E-07, 2.145823E-01, 9.767059E-01>,
      <-3.965867E-07, 3.777386E-01, 9.259123E-01>,
      <4.883507E-01, 2.145828E-01, 8.458534E-01>,
      <4.629537E-01, 3.777383E-01, 8.018652E-01>,
      <8.458527E-01, 2.145832E-01, 4.883515E-01>,
      <8.018646E-01, 3.777382E-01, 4.629545E-01>,
      <9.767057E-01, 2.145832E-01, 2.277116E-07>,
      <9.259122E-01, 3.777388E-01, 1.036772E-07>,
      <8.458531E-01, 2.145832E-01, -4.883509E-01>,
      <8.018648E-01, 3.77739E-01, -4.629537E-01>,
      <4.883515E-01, 2.145828E-01, -8.458529E-01>,
      <4.629551E-01, 3.777386E-01, -8.018641E-01>,
      <1.579519E-07, 8.274432E-01, -5.615494E-01>,
      <-2.80773E-01, 8.274434E-01, -4.863168E-01>,
      <-4.86315E-01, 8.274438E-01, -2.807746E-01>,
      <-5.615489E-01, 8.274435E-01, -2.272493E-07>,
      <-4.863165E-01, 8.274431E-01, 2.807741E-01>,
      <-2.807726E-01, 8.274432E-01, 4.863172E-01>,
      <-1.772013E-07, 8.27443E-01, 5.615497E-01>,
      <2.80772E-01, 8.274436E-01, 4.863169E-01>,
      <4.863167E-01, 8.274435E-01, 2.807729E-01>,
      <5.615494E-01, 8.274432E-01, 1.444774E-07>,
      <4.863162E-01, 8.274438E-01, -2.807726E-01>,
      <2.807738E-01, 8.274434E-01, -4.863163E-01>,
      <2.187632E-07, 9.658853E-01, -2.5897E-01>,
      <-1.294839E-01, 9.658855E-01, -2.242746E-01>,
      <-2.242737E-01, 9.658856E-01, -1.294846E-01>,
      <-2.589698E-01, 9.658855E-01, -8.691856E-08>,
      <-2.242745E-01, 9.658855E-01, 1.29484E-01>,
      <-1.294834E-01, 9.658856E-01, 2.242745E-01>,
      <4.999667E-08, 9.658852E-01, 2.589706E-01>,
      <1.29483E-01, 9.658857E-01, 2.242744E-01>,
      <2.242744E-01, 9.658856E-01, 1.294835E-01>,
      <2.589704E-01, 9.658853E-01, 8.438328E-08>,
      <2.242744E-01, 9.658855E-01, -1.294839E-01>,
      <1.294845E-01, 9.658855E-01, -2.242746E-01>,
      <1.579838E-07, 4.179967E-01, -9.084485E-01>,
      <4.542223E-01, 4.179976E-01, -7.867402E-01>,
      <7.867397E-01, 4.179983E-01, -4.542224E-01>,
      <9.084477E-01, 4.179984E-01, 4.110318E-07>,
      <7.867395E-01, 4.179982E-01, 4.542229E-01>,
      <4.542218E-01, 4.179976E-01, 7.867405E-01>,
      <-2.806738E-07, 4.179967E-01, 9.084485E-01>,
      <-4.542219E-01, 4.17997E-01, 7.867408E-01>,
      <-7.867402E-01, 4.179962E-01, 4.542234E-01>,
      <-9.084492E-01, 4.179953E-01, -3.496872E-07>,
      <-7.8674E-01, 4.179962E-01, -4.54224E-01>,
      <-4.542216E-01, 4.179969E-01, -7.867409E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex32}
   }
 
   face_indices { 
      106, 
      <0, 12, 13>, 0,
      <0, 13, 1>, 0,
      <1, 13, 14>, 0,
      <1, 14, 2>, 0,
      <2, 14, 15>, 0,
      <2, 15, 3>, 0,
      <3, 15, 16>, 0,
      <3, 16, 4>, 0,
      <4, 16, 17>, 0,
      <4, 17, 5>, 0,
      <5, 17, 18>, 0,
      <5, 18, 6>, 0,
      <6, 18, 19>, 0,
      <6, 19, 7>, 0,
      <7, 19, 20>, 0,
      <7, 20, 8>, 0,
      <8, 20, 21>, 0,
      <8, 21, 9>, 0,
      <9, 21, 22>, 0,
      <9, 22, 10>, 0,
      <10, 22, 23>, 0,
      <10, 23, 11>, 0,
      <11, 23, 12>, 0,
      <11, 12, 0>, 0,
      <24, 0, 1>, 0,
      <24, 1, 25>, 0,
      <25, 1, 2>, 0,
      <25, 2, 26>, 0,
      <26, 2, 3>, 0,
      <26, 3, 27>, 0,
      <27, 3, 4>, 0,
      <27, 4, 28>, 0,
      <28, 4, 5>, 0,
      <28, 5, 29>, 0,
      <29, 5, 6>, 0,
      <29, 6, 30>, 0,
      <30, 6, 7>, 0,
      <30, 7, 31>, 0,
      <31, 7, 8>, 0,
      <31, 8, 32>, 0,
      <32, 8, 9>, 0,
      <32, 9, 33>, 0,
      <33, 9, 10>, 0,
      <33, 10, 34>, 0,
      <34, 10, 11>, 0,
      <34, 11, 35>, 0,
      <35, 11, 0>, 0,
      <35, 0, 24>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <36, 39, 40>, 0,
      <36, 40, 41>, 0,
      <36, 41, 42>, 0,
      <36, 42, 43>, 0,
      <36, 43, 44>, 0,
      <36, 44, 45>, 0,
      <36, 45, 46>, 0,
      <36, 46, 47>, 0,
      <36, 24, 25>, 0,
      <36, 25, 37>, 0,
      <37, 25, 26>, 0,
      <37, 26, 38>, 0,
      <38, 26, 27>, 0,
      <38, 27, 39>, 0,
      <39, 27, 28>, 0,
      <39, 28, 40>, 0,
      <40, 28, 29>, 0,
      <40, 29, 41>, 0,
      <41, 29, 30>, 0,
      <41, 30, 42>, 0,
      <42, 30, 31>, 0,
      <42, 31, 43>, 0,
      <43, 31, 32>, 0,
      <43, 32, 44>, 0,
      <44, 32, 33>, 0,
      <44, 33, 45>, 0,
      <45, 33, 34>, 0,
      <45, 34, 46>, 0,
      <46, 34, 35>, 0,
      <46, 35, 47>, 0,
      <47, 35, 24>, 0,
      <47, 24, 36>, 0,
      <48, 12, 23>, 0,
      <48, 23, 49>, 0,
      <49, 23, 22>, 0,
      <49, 22, 50>, 0,
      <50, 22, 21>, 0,
      <50, 21, 51>, 0,
      <51, 21, 20>, 0,
      <51, 20, 52>, 0,
      <52, 20, 19>, 0,
      <52, 19, 53>, 0,
      <53, 19, 18>, 0,
      <53, 18, 54>, 0,
      <54, 18, 17>, 0,
      <54, 17, 55>, 0,
      <55, 17, 16>, 0,
      <55, 16, 56>, 0,
      <56, 16, 15>, 0,
      <56, 15, 57>, 0,
      <57, 15, 14>, 0,
      <57, 14, 58>, 0,
      <58, 14, 13>, 0,
      <58, 13, 59>, 0,
      <59, 13, 12>, 0,
      <59, 12, 48>, 0
   }
 
   normal_indices { 
      106, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 16>,
      <15, 16, 17>,
      <17, 16, 18>,
      <17, 18, 19>,
      <19, 18, 20>,
      <19, 20, 21>,
      <21, 20, 22>,
      <21, 22, 23>,
      <23, 22, 1>,
      <23, 1, 0>,
      <24, 0, 3>,
      <24, 3, 25>,
      <25, 3, 5>,
      <25, 5, 26>,
      <26, 5, 7>,
      <26, 7, 27>,
      <27, 7, 9>,
      <27, 9, 28>,
      <28, 9, 11>,
      <28, 11, 29>,
      <29, 11, 13>,
      <29, 13, 30>,
      <30, 13, 15>,
      <30, 15, 31>,
      <31, 15, 17>,
      <31, 17, 32>,
      <32, 17, 19>,
      <32, 19, 33>,
      <33, 19, 21>,
      <33, 21, 34>,
      <34, 21, 23>,
      <34, 23, 35>,
      <35, 23, 0>,
      <35, 0, 24>,
      <36, 37, 38>,
      <36, 38, 39>,
      <36, 39, 40>,
      <36, 40, 41>,
      <36, 41, 42>,
      <36, 42, 43>,
      <36, 43, 44>,
      <36, 44, 45>,
      <36, 45, 46>,
      <36, 46, 47>,
      <36, 24, 25>,
      <36, 25, 37>,
      <37, 25, 26>,
      <37, 26, 38>,
      <38, 26, 27>,
      <38, 27, 39>,
      <39, 27, 28>,
      <39, 28, 40>,
      <40, 28, 29>,
      <40, 29, 41>,
      <41, 29, 30>,
      <41, 30, 42>,
      <42, 30, 31>,
      <42, 31, 43>,
      <43, 31, 32>,
      <43, 32, 44>,
      <44, 32, 33>,
      <44, 33, 45>,
      <45, 33, 34>,
      <45, 34, 46>,
      <46, 34, 35>,
      <46, 35, 47>,
      <47, 35, 24>,
      <47, 24, 36>,
      <48, 1, 22>,
      <48, 22, 49>,
      <49, 22, 20>,
      <49, 20, 50>,
      <50, 20, 18>,
      <50, 18, 51>,
      <51, 18, 16>,
      <51, 16, 52>,
      <52, 16, 14>,
      <52, 14, 53>,
      <53, 14, 12>,
      <53, 12, 54>,
      <54, 12, 10>,
      <54, 10, 55>,
      <55, 10, 8>,
      <55, 8, 56>,
      <56, 8, 6>,
      <56, 6, 57>,
      <57, 6, 4>,
      <57, 4, 58>,
      <58, 4, 2>,
      <58, 2, 59>,
      <59, 2, 1>,
      <59, 1, 48>
   }
}
 
#declare Tex34 =
texture {
   pigment {image_map { tga "PipesLight.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// HandJay
mesh2 {
 
   vertex_vectors { 
      52, 
      <6.429798E+00, 8.239168E+00, -2.99824E+01>,
      <6.494751E+00, 8.207516E+00, -2.987444E+01>,
      <6.364845E+00, 8.207517E+00, -2.987444E+01>,
      <6.429799E+00, 6.119524E+00, -3.060388E+01>,
      <6.494751E+00, 6.06625E+00, -3.050226E+01>,
      <6.364846E+00, 6.116214E+00, -3.048761E+01>,
      <6.155314E+00, 5.838051E+00, -3.066419E+01>,
      <6.195353E+00, 5.759232E+00, -3.056805E+01>,
      <6.121371E+00, 5.866545E+00, -3.054111E+01>,
      <5.716509E+00, 5.668438E+00, -3.068696E+01>,
      <5.716502E+00, 5.574141E+00, -3.059289E+01>,
      <5.716509E+00, 5.710049E+00, -3.056212E+01>,
      <5.277705E+00, 5.838051E+00, -3.066419E+01>,
      <5.237658E+00, 5.759232E+00, -3.056805E+01>,
      <5.31164E+00, 5.866545E+00, -3.054111E+01>,
      <5.004824E+00, 6.117847E+00, -3.060424E+01>,
      <4.955424E+00, 6.048662E+00, -3.050602E+01>,
      <5.049395E+00, 6.135479E+00, -3.04835E+01>,
      <6.504211E+00, 8.190799E+00, -2.99171E+01>,
      <6.504213E+00, 1.28908E+01, -2.991456E+01>,
      <6.429211E+00, 8.190839E+00, -2.999209E+01>,
      <6.429214E+00, 1.289084E+01, -2.998956E+01>,
      <6.354212E+00, 8.190799E+00, -2.99171E+01>,
      <6.354214E+00, 1.28908E+01, -2.991456E+01>,
      <6.429211E+00, 8.190758E+00, -2.984209E+01>,
      <6.429214E+00, 1.289076E+01, -2.983957E+01>,
      <-3.628073E+00, 8.23939E+00, -2.997966E+01>,
      <-3.693026E+00, 8.207644E+00, -2.987173E+01>,
      <-3.56312E+00, 8.207644E+00, -2.987173E+01>,
      <-3.628069E+00, 6.120289E+00, -3.060299E+01>,
      <-3.693022E+00, 6.066926E+00, -3.050142E+01>,
      <-3.563116E+00, 6.116876E+00, -3.048673E+01>,
      <-3.353582E+00, 5.838868E+00, -3.066355E+01>,
      <-3.393621E+00, 5.759964E+00, -3.056748E+01>,
      <-3.319643E+00, 5.867253E+00, -3.054045E+01>,
      <-2.914778E+00, 5.669273E+00, -3.068646E+01>,
      <-2.914778E+00, 5.574895E+00, -3.059248E+01>,
      <-2.914778E+00, 5.710776E+00, -3.056158E+01>,
      <-2.475973E+00, 5.838866E+00, -3.066355E+01>,
      <-2.435934E+00, 5.759963E+00, -3.056748E+01>,
      <-2.509912E+00, 5.867253E+00, -3.054045E+01>,
      <-2.203096E+00, 6.118612E+00, -3.060335E+01>,
      <-2.153696E+00, 6.049339E+00, -3.050519E+01>,
      <-2.247667E+00, 6.136139E+00, -3.04826E+01>,
      <-3.556093E+00, 8.193475E+00, -2.991413E+01>,
      <-3.556093E+00, 1.289347E+01, -2.991423E+01>,
      <-3.631094E+00, 8.193473E+00, -2.998912E+01>,
      <-3.631094E+00, 1.289347E+01, -2.998923E+01>,
      <-3.706095E+00, 8.193475E+00, -2.991413E+01>,
      <-3.706095E+00, 1.289347E+01, -2.991423E+01>,
      <-3.631094E+00, 8.193477E+00, -2.983912E+01>,
      <-3.631094E+00, 1.289348E+01, -2.983924E+01>
   }
 
   normal_vectors { 
      48, 
      <7.867637E-01, -1.716656E-01, -5.929028E-01>,
      <8.660192E-01, 1.406815E-01, -4.79812E-01>,
      <1.073757E-02, -2.555196E-01, 9.667442E-01>,
      <-2.047795E-06, -2.813562E-01, 9.596034E-01>,
      <-7.899204E-01, 4.383244E-01, -4.288328E-01>,
      <-8.660182E-01, 1.406818E-01, -4.798136E-01>,
      <4.644857E-01, -5.801615E-01, -6.690782E-01>,
      <2.810959E-02, -2.251011E-01, 9.739298E-01>,
      <-4.923631E-01, 8.082794E-01, -3.228979E-01>,
      <2.430212E-06, -7.062301E-01, -7.079824E-01>,
      <-9.477505E-07, -2.208449E-01, 9.75309E-01>,
      <2.451376E-07, 9.486865E-01, -3.162181E-01>,
      <-4.645032E-01, -5.801859E-01, -6.690449E-01>,
      <-2.807552E-02, -2.250585E-01, 9.739407E-01>,
      <4.923466E-01, 8.082752E-01, -3.229334E-01>,
      <-6.157857E-01, -4.64056E-01, -6.367574E-01>,
      <-2.139818E-02, -2.293973E-01, 9.730976E-01>,
      <6.371834E-01, 6.934479E-01, -3.363442E-01>,
      <7.071003E-01, 3.802837E-04, -7.071132E-01>,
      <-7.071007E-01, 3.810782E-04, -7.071127E-01>,
      <-7.071099E-01, -3.801815E-04, 7.071036E-01>,
      <7.071084E-01, -3.811319E-04, 7.07105E-01>,
      <-1.760913E-10, 9.999999E-01, 5.404202E-04>,
      <1.752262E-10, -9.999999E-01, -5.377654E-04>,
      <-8.660245E-01, 1.410959E-01, -4.796806E-01>,
      <-7.867659E-01, -1.711564E-01, -5.930471E-01>,
      <-3.01726E-06, -2.821932E-01, 9.593576E-01>,
      <-1.074756E-02, -2.56361E-01, 9.665214E-01>,
      <8.660258E-01, 1.410982E-01, -4.796777E-01>,
      <7.899296E-01, 4.386984E-01, -4.28433E-01>,
      <-4.644868E-01, -5.79578E-01, -6.69583E-01>,
      <-2.811915E-02, -2.259542E-01, 9.73732E-01>,
      <4.923681E-01, 8.085641E-01, -3.221767E-01>,
      <-2.374226E-06, -7.056174E-01, -7.08593E-01>,
      <-3.58735E-07, -2.217103E-01, 9.751126E-01>,
      <7.027467E-07, 9.489631E-01, -3.153871E-01>,
      <4.645099E-01, -5.796121E-01, -6.695374E-01>,
      <2.807258E-02, -2.259045E-01, 9.737449E-01>,
      <-4.923455E-01, 8.085515E-01, -3.222427E-01>,
      <6.157904E-01, -4.635066E-01, -6.371529E-01>,
      <2.139069E-02, -2.302209E-01, 9.729033E-01>,
      <-6.371819E-01, 6.937314E-01, -3.357618E-01>,
      <7.071118E-01, -1.648913E-05, -7.071018E-01>,
      <-7.071113E-01, -1.643822E-05, -7.071022E-01>,
      <-7.070965E-01, 1.627161E-05, 7.071171E-01>,
      <7.07097E-01, 1.653791E-05, 7.071166E-01>,
      <6.905394E-12, 1.00E+00, -2.11925E-05>,
      <-9.495018E-12, -1.00E+00, 2.914E-05>
   }
 
   uv_vectors { 
      341, 
      <-1.81866E-01, 3.806651E-01>,
      <-1.88707E-01, 3.817006E-01>,
      <-1.468677E-01, 4.229E-01>,
      <-1.396E-01, 4.222848E-01>,
      <-1.808799E-01, 3.816363E-01>,
      <-1.862952E-01, 3.746976E-01>,
      <-1.927676E-01, 3.762296E-01>,
      <-1.844815E-01, 3.767834E-01>,
      <-1.879674E-01, 3.711E-01>,
      <-1.943E-01, 3.729329E-01>,
      <-1.858956E-01, 3.737416E-01>,
      <-1.821187E-01, 3.803233E-01>,
      <-1.806029E-01, 3.820107E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.943E-01, 4.222828E-01>,
      <-1.870537E-01, 4.229E-01>,
      <-1.452041E-01, 3.817029E-01>,
      <-1.520234E-01, 3.806655E-01>,
      <-1.530099E-01, 3.816366E-01>,
      <-1.411382E-01, 3.762319E-01>,
      <-1.475885E-01, 3.746979E-01>,
      <-1.494033E-01, 3.767837E-01>,
      <-1.396E-01, 3.729348E-01>,
      <-1.459099E-01, 3.711E-01>,
      <-1.479842E-01, 3.737417E-01>,
      <-1.517703E-01, 3.803236E-01>,
      <-1.53287E-01, 3.820111E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.797427E-01, 3.728105E-01>,
      <-1.799163E-01, 3.732013E-01>,
      <-1.788835E-01, 3.887526E-01>,
      <-1.787128E-01, 3.885204E-01>,
      <-1.797283E-01, 3.731771E-01>,
      <-1.798817E-01, 3.70558E-01>,
      <-1.800544E-01, 3.711362E-01>,
      <-1.798424E-01, 3.713453E-01>,
      <-1.799883E-01, 3.692E-01>,
      <-1.801693E-01, 3.698919E-01>,
      <-1.79929E-01, 3.701971E-01>,
      <-1.800138E-01, 3.70558E-01>,
      <-1.802128E-01, 3.711362E-01>,
      <-1.79944E-01, 3.713453E-01>,
      <-1.799211E-01, 3.726815E-01>,
      <-1.801398E-01, 3.731891E-01>,
      <-1.79855E-01, 3.733184E-01>,
      <-1.787794E-01, 4.228804E-01>,
      <-1.787836E-01, 3.883977E-01>,
      <-1.788995E-01, 3.88398E-01>,
      <-1.788953E-01, 4.228807E-01>,
      <-1.786511E-01, 3.883974E-01>,
      <-1.786469E-01, 4.228801E-01>,
      <-1.536921E-01, 3.885213E-01>,
      <-1.535214E-01, 3.887542E-01>,
      <-1.524847E-01, 3.73207E-01>,
      <-1.526584E-01, 3.728155E-01>,
      <-1.526729E-01, 3.731819E-01>,
      <-1.523462E-01, 3.711423E-01>,
      <-1.525189E-01, 3.705634E-01>,
      <-1.525584E-01, 3.713505E-01>,
      <-1.522309E-01, 3.69898E-01>,
      <-1.524119E-01, 3.692056E-01>,
      <-1.524716E-01, 3.702025E-01>,
      <-1.521878E-01, 3.711422E-01>,
      <-1.523868E-01, 3.705634E-01>,
      <-1.524569E-01, 3.713505E-01>,
      <-1.522615E-01, 3.731947E-01>,
      <-1.524803E-01, 3.726864E-01>,
      <-1.525466E-01, 3.733233E-01>,
      <-1.536383E-01, 4.229E-01>,
      <-1.536385E-01, 3.884174E-01>,
      <-1.535054E-01, 3.884174E-01>,
      <-1.535052E-01, 4.229E-01>,
      <-1.537538E-01, 3.884174E-01>,
      <-1.537537E-01, 4.229E-01>,
      <-3.063E-01, 5.549999E-01>,
      <-3.063E-01, 4.089E-01>,
      <-2.53852E-01, 4.089001E-01>,
      <-2.53852E-01, 5.550001E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 5.549999E-01>,
      <-2.014972E-01, 4.187229E-01>,
      <-2.021645E-01, 4.197863E-01>,
      <-2.021645E-01, 4.620962E-01>,
      <-2.014972E-01, 4.614643E-01>,
      <-2.028319E-01, 4.197202E-01>,
      <-2.028319E-01, 4.614644E-01>,
      <-2.045732E-01, 4.125946E-01>,
      <-2.049845E-01, 4.141679E-01>,
      <-2.053333E-01, 4.147366E-01>,
      <-2.094929E-01, 4.089E-01>,
      <-2.094928E-01, 4.107823E-01>,
      <-2.094928E-01, 4.116129E-01>,
      <-2.144125E-01, 4.125946E-01>,
      <-2.140011E-01, 4.141679E-01>,
      <-2.136524E-01, 4.147366E-01>,
      <-2.173122E-01, 4.183719E-01>,
      <-2.168046E-01, 4.197528E-01>,
      <-2.163467E-01, 4.201048E-01>,
      <-2.014E-01, 4.611307E-01>,
      <-2.021706E-01, 4.611315E-01>,
      <-2.021706E-01, 5.549474E-01>,
      <-2.029411E-01, 4.611307E-01>,
      <-2.029411E-01, 5.549465E-01>,
      <-3.061658E-01, 4.614669E-01>,
      <-3.054984E-01, 4.621006E-01>,
      <-3.054984E-01, 4.198016E-01>,
      <-3.061657E-01, 4.187364E-01>,
      <-3.048311E-01, 4.614669E-01>,
      <-3.04831E-01, 4.197335E-01>,
      <-3.026783E-01, 4.141842E-01>,
      <-3.030897E-01, 4.126092E-01>,
      <-3.023296E-01, 4.147508E-01>,
      <-2.981701E-01, 4.10799E-01>,
      <-2.981701E-01, 4.08915E-01>,
      <-2.981701E-01, 4.116274E-01>,
      <-2.936618E-01, 4.141842E-01>,
      <-2.932504E-01, 4.126092E-01>,
      <-2.940105E-01, 4.147508E-01>,
      <-2.908583E-01, 4.197681E-01>,
      <-2.903508E-01, 4.183854E-01>,
      <-2.913162E-01, 4.20118E-01>,
      <-3.047589E-01, 5.549999E-01>,
      <-3.047589E-01, 4.611841E-01>,
      <-3.055295E-01, 4.611841E-01>,
      <-3.055295E-01, 5.549999E-01>,
      <-3.063E-01, 4.611841E-01>,
      <-2.014972E-01, 4.614643E-01>,
      <-2.028319E-01, 4.197202E-01>,
      <-2.028319E-01, 4.614644E-01>,
      <-2.045732E-01, 4.125946E-01>,
      <-2.049845E-01, 4.141679E-01>,
      <-2.053333E-01, 4.147366E-01>,
      <-2.094929E-01, 4.089E-01>,
      <-2.094928E-01, 4.107823E-01>,
      <-2.094928E-01, 4.116129E-01>,
      <-2.140011E-01, 4.141679E-01>,
      <-2.136524E-01, 4.147366E-01>,
      <-2.168046E-01, 4.197528E-01>,
      <-2.163467E-01, 4.201048E-01>,
      <-2.014E-01, 4.611307E-01>,
      <-2.021706E-01, 4.611315E-01>,
      <-2.021706E-01, 5.549474E-01>,
      <-2.029411E-01, 4.611307E-01>,
      <-3.054984E-01, 4.621006E-01>,
      <-3.061657E-01, 4.187364E-01>,
      <-3.048311E-01, 4.614669E-01>,
      <-3.04831E-01, 4.197335E-01>,
      <-3.026783E-01, 4.141842E-01>,
      <-3.030897E-01, 4.126092E-01>,
      <-3.023296E-01, 4.147508E-01>,
      <-2.981701E-01, 4.08915E-01>,
      <-2.981701E-01, 4.116274E-01>,
      <-2.936618E-01, 4.141842E-01>,
      <-2.940105E-01, 4.147508E-01>,
      <-2.908583E-01, 4.197681E-01>,
      <-2.903508E-01, 4.183854E-01>,
      <-3.047589E-01, 5.549999E-01>,
      <-3.047589E-01, 4.611841E-01>,
      <-3.055295E-01, 4.611841E-01>,
      <-3.055295E-01, 5.549999E-01>,
      <-3.063E-01, 4.611841E-01>,
      <-2.01404E-01, 4.089013E-01>,
      <-3.063E-01, 4.123093E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 4.123089E-01>,
      <-2.696283E-01, 5.55E-01>,
      <-3.063E-01, 5.345531E-01>,
      <-2.223996E-01, 4.089E-01>,
      <-2.014E-01, 4.52818E-01>,
      <-3.063E-01, 4.505714E-01>,
      <-2.84291E-01, 4.089E-01>,
      <-2.014E-01, 5.212894E-01>,
      <-2.292787E-01, 5.550001E-01>,
      <-3.063E-01, 4.768047E-01>,
      <-3.060583E-01, 4.089E-01>,
      <-2.014E-01, 5.013841E-01>,
      <-2.178101E-01, 5.55E-01>,
      <-2.898905E-01, 5.55E-01>,
      <-3.063E-01, 5.013847E-01>,
      <-2.016415E-01, 4.089E-01>,
      <-2.014E-01, 4.768037E-01>,
      <-3.063E-01, 4.52819E-01>,
      <-2.853E-01, 4.089E-01>,
      <-2.014E-01, 5.345526E-01>,
      <-2.380722E-01, 5.55E-01>,
      <-3.063E-01, 4.768071E-01>,
      <-3.060609E-01, 4.089E-01>,
      <-2.874591E-01, 4.260173E-01>,
      <-2.749712E-01, 4.089E-01>,
      <-2.014E-01, 5.436735E-01>,
      <-2.252532E-01, 5.399704E-01>,
      <-3.063E-01, 4.314956E-01>,
      <-2.388812E-01, 5.550001E-01>,
      <-2.903648E-01, 5.409116E-01>,
      <-3.063E-01, 5.268108E-01>,
      <-2.307615E-01, 4.089E-01>,
      <-2.201824E-01, 4.313482E-01>,
      <-2.744295E-01, 5.550001E-01>,
      <-2.014E-01, 4.41007E-01>,
      <-3.045651E-01, 4.089E-01>,
      <-2.014E-01, 4.089013E-01>,
      <-2.031434E-01, 5.550001E-01>,
      <-3.045572E-01, 5.550001E-01>,
      <-2.031428E-01, 4.089E-01>,
      <-3.063E-01, 4.123093E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 5.528651E-01>,
      <-2.210753E-01, 5.550001E-01>,
      <-3.063E-01, 4.124885E-01>,
      <-2.874939E-01, 4.089E-01>,
      <-2.014E-01, 5.333627E-01>,
      <-2.358865E-01, 5.550001E-01>,
      <-3.063E-01, 4.408935E-01>,
      <-2.782038E-01, 4.089E-01>,
      <-2.094172E-01, 5.283596E-01>,
      <-3.053249E-01, 4.43608E-01>,
      <-3.060584E-01, 4.089E-01>,
      <-3.063E-01, 4.768051E-01>,
      <-2.1906E-01, 5.457904E-01>,
      <-2.959768E-01, 4.305929E-01>,
      <-2.852991E-01, 4.089E-01>,
      <-3.063E-01, 4.52818E-01>,
      <-2.016416E-01, 4.089E-01>,
      <-2.023755E-01, 4.436074E-01>,
      <-2.982825E-01, 5.283577E-01>,
      <-2.672551E-01, 4.089E-01>,
      <-2.014E-01, 4.228573E-01>,
      <-2.389282E-01, 5.550001E-01>,
      <-3.063E-01, 5.463917E-01>,
      <-2.014E-01, 5.212899E-01>,
      <-2.153422E-01, 5.381336E-01>,
      <-2.954859E-01, 4.294864E-01>,
      <-3.063E-01, 4.505722E-01>,
      <-2.094184E-01, 5.283567E-01>,
      <-3.053261E-01, 4.436074E-01>,
      <-3.060584E-01, 4.089E-01>,
      <-3.063E-01, 4.768068E-01>,
      <-2.276867E-01, 4.089E-01>,
      <-2.014E-01, 4.395883E-01>,
      <-2.739328E-01, 5.55E-01>,
      <-3.063E-01, 5.339875E-01>,
      <-2.669807E-01, 4.089E-01>,
      <-2.014E-01, 4.236886E-01>,
      <-2.362773E-01, 5.532821E-01>,
      <-3.063E-01, 4.091278E-01>,
      <-2.854344E-01, 4.089E-01>,
      <-2.014E-01, 5.528219E-01>,
      <-3.04565E-01, 5.550001E-01>,
      <-2.031392E-01, 4.089E-01>,
      <-2.09517E-01, 4.089E-01>,
      <-2.014E-01, 4.611365E-01>,
      <-2.900906E-01, 5.55E-01>,
      <-3.063E-01, 5.113296E-01>,
      <-9.990734E-01, 6.72342E-02>,
      <-9.92712E-01, 7.451276E-02>,
      <-9.92712E-01, 3.641079E-01>,
      <-9.990734E-01, 3.597834E-01>,
      <-9.863504E-01, 7.406048E-02>,
      <-9.863504E-01, 3.597835E-01>,
      <-9.697503E-01, 2.528803E-02>,
      <-9.658288E-01, 3.605662E-02>,
      <-9.625044E-01, 3.994952E-02>,
      <-9.228515E-01, 1.069738E-07>,
      <-9.228522E-01, 1.288329E-02>,
      <-9.228522E-01, 1.856832E-02>,
      <-8.759534E-01, 2.528803E-02>,
      <-8.798756E-01, 3.605662E-02>,
      <-8.831993E-01, 3.994952E-02>,
      <-8.483113E-01, 6.48313E-02>,
      <-8.531496E-01, 7.42837E-02>,
      <-8.575149E-01, 7.669257E-02>,
      <-1.00E+00, 9.996342E-01>,
      <-1.00E+00, 3.574995E-01>,
      <-9.926544E-01, 3.575049E-01>,
      <-9.926548E-01, 9.996396E-01>,
      <-9.85309E-01, 3.574995E-01>,
      <-9.853092E-01, 9.996342E-01>,
      <-1.280197E-03, 3.598009E-01>,
      <-7.641681E-03, 3.641382E-01>,
      <-7.642098E-03, 7.461719E-02>,
      <-1.280554E-03, 6.732653E-02>,
      <-1.400323E-02, 3.598009E-01>,
      <-1.400358E-02, 7.415091E-02>,
      <-3.452534E-02, 3.616832E-02>,
      <-3.060389E-02, 2.538805E-02>,
      <-3.784937E-02, 4.004644E-02>,
      <-7.750196E-02, 1.29975E-02>,
      <-7.750196E-02, 1.030442E-04>,
      <-7.750196E-02, 1.86678E-02>,
      <-1.204786E-01, 3.616802E-02>,
      <-1.244E-01, 2.538793E-02>,
      <-1.171546E-01, 4.004632E-02>,
      <-1.472042E-01, 7.438813E-02>,
      <-1.520425E-01, 6.492381E-02>,
      <-1.42839E-01, 7.678269E-02>,
      <-1.469142E-02, 9.999998E-01>,
      <-1.469142E-02, 3.578651E-01>,
      <-7.345804E-03, 3.578648E-01>,
      <-7.345804E-03, 9.999996E-01>,
      <-1.868062E-07, 3.578651E-01>,
      <-1.868062E-07, 9.999998E-01>,
      <-6.684294E-01, 2.460545E-01>,
      <-6.176214E-01, 2.726916E-01>,
      <-9.283628E-01, 1.332514E+00>,
      <-9.823389E-01, 1.316687E+00>,
      <-6.757536E-01, 2.710365E-01>,
      <-6.355333E-01, 9.254534E-02>,
      <-5.874643E-01, 1.31955E-01>,
      <-6.49003E-01, 1.462017E-01>,
      <-6.231146E-01, -1.733552E-07>,
      <-5.760813E-01, 4.714829E-02>,
      <-6.385012E-01, 6.795365E-02>,
      <-6.665525E-01, 2.372607E-01>,
      <-6.174402E-01, 2.718533E-01>,
      <-6.778116E-01, 2.806691E-01>,
      <-9.622784E-01, 3.658329E+00>,
      <-9.610128E-01, 1.308329E+00>,
      <-9.235134E-01, 1.308349E+00>,
      <-9.24778E-01, 3.658349E+00>,
      <-9.985132E-01, 1.308308E+00>,
      <-9.997778E-01, 3.658308E+00>,
      <-9.83695E-01, 1.316751E+00>,
      <-9.297304E-01, 1.332625E+00>,
      <-6.180658E-01, 2.730738E-01>,
      <-6.688509E-01, 2.463923E-01>,
      <-6.76198E-01, 2.713674E-01>,
      <-5.877867E-01, 1.323636E-01>,
      <-6.358232E-01, 9.291155E-02>,
      <-6.493387E-01, 1.465562E-01>,
      <-5.763311E-01, 4.756624E-02>,
      <-6.233225E-01, 3.767664E-04>,
      <-6.387701E-01, 6.831772E-02>,
      <-6.178865E-01, 2.722355E-01>,
      <-6.669664E-01, 2.375992E-01>,
      <-6.782618E-01, 2.809988E-01>,
      <-9.624453E-01, 3.659667E+00>,
      <-9.624996E-01, 1.309667E+00>,
      <-9.250002E-01, 1.309666E+00>,
      <-9.249449E-01, 3.659666E+00>,
      <-1.00E+00, 1.309668E+00>,
      <-9.999447E-01, 3.659667E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      84, 
      <4, 3, 0>, 0,
      <4, 0, 1>, 0,
      <5, 4, 1>, 0,
      <5, 1, 2>, 0,
      <3, 5, 2>, 0,
      <3, 2, 0>, 0,
      <7, 6, 3>, 0,
      <7, 3, 4>, 0,
      <8, 7, 4>, 0,
      <8, 4, 5>, 0,
      <6, 8, 5>, 0,
      <6, 5, 3>, 0,
      <10, 9, 6>, 0,
      <10, 6, 7>, 0,
      <11, 10, 7>, 0,
      <11, 7, 8>, 0,
      <9, 11, 8>, 0,
      <9, 8, 6>, 0,
      <13, 12, 9>, 0,
      <13, 9, 10>, 0,
      <14, 13, 10>, 0,
      <14, 10, 11>, 0,
      <12, 14, 11>, 0,
      <12, 11, 9>, 0,
      <16, 15, 12>, 0,
      <16, 12, 13>, 0,
      <14, 17, 16>, 0,
      <14, 16, 13>, 0,
      <15, 17, 14>, 0,
      <15, 14, 12>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 18>, 0,
      <25, 18, 19>, 0,
      <19, 21, 23>, 0,
      <19, 23, 25>, 0,
      <24, 22, 20>, 0,
      <24, 20, 18>, 0,
      <27, 26, 29>, 0,
      <27, 29, 30>, 0,
      <28, 27, 30>, 0,
      <28, 30, 31>, 0,
      <26, 28, 31>, 0,
      <26, 31, 29>, 0,
      <30, 29, 32>, 0,
      <30, 32, 33>, 0,
      <31, 30, 33>, 0,
      <31, 33, 34>, 0,
      <29, 31, 34>, 0,
      <29, 34, 32>, 0,
      <33, 32, 35>, 0,
      <33, 35, 36>, 0,
      <34, 33, 36>, 0,
      <34, 36, 37>, 0,
      <32, 34, 37>, 0,
      <32, 37, 35>, 0,
      <36, 35, 38>, 0,
      <36, 38, 39>, 0,
      <37, 36, 39>, 0,
      <37, 39, 40>, 0,
      <35, 37, 40>, 0,
      <35, 40, 38>, 0,
      <38, 41, 42>, 0,
      <38, 42, 39>, 0,
      <40, 39, 42>, 0,
      <40, 42, 43>, 0,
      <40, 43, 41>, 0,
      <40, 41, 38>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 44>, 0,
      <51, 44, 45>, 0,
      <45, 47, 49>, 0,
      <45, 49, 51>, 0,
      <50, 48, 46>, 0,
      <50, 46, 44>, 0
   }
 
   normal_indices { 
      84, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 0>,
      <6, 0, 0>,
      <7, 7, 2>,
      <7, 2, 2>,
      <8, 8, 4>,
      <8, 4, 4>,
      <9, 9, 6>,
      <9, 6, 6>,
      <10, 10, 7>,
      <10, 7, 7>,
      <11, 11, 8>,
      <11, 8, 8>,
      <12, 12, 9>,
      <12, 9, 9>,
      <13, 13, 10>,
      <13, 10, 10>,
      <14, 14, 11>,
      <14, 11, 11>,
      <15, 15, 12>,
      <15, 12, 12>,
      <13, 16, 16>,
      <13, 16, 13>,
      <17, 17, 14>,
      <17, 14, 14>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 25>,
      <24, 25, 25>,
      <26, 26, 27>,
      <26, 27, 27>,
      <28, 28, 29>,
      <28, 29, 29>,
      <25, 25, 30>,
      <25, 30, 30>,
      <27, 27, 31>,
      <27, 31, 31>,
      <29, 29, 32>,
      <29, 32, 32>,
      <30, 30, 33>,
      <30, 33, 33>,
      <31, 31, 34>,
      <31, 34, 34>,
      <32, 32, 35>,
      <32, 35, 35>,
      <33, 33, 36>,
      <33, 36, 36>,
      <34, 34, 37>,
      <34, 37, 37>,
      <35, 35, 38>,
      <35, 38, 38>,
      <36, 39, 39>,
      <36, 39, 36>,
      <37, 37, 40>,
      <37, 40, 40>,
      <38, 41, 41>,
      <38, 41, 38>,
      <42, 42, 42>,
      <42, 42, 42>,
      <43, 43, 43>,
      <43, 43, 43>,
      <44, 44, 44>,
      <44, 44, 44>,
      <45, 45, 45>,
      <45, 45, 45>,
      <46, 46, 46>,
      <46, 46, 46>,
      <47, 47, 47>,
      <47, 47, 47>
   }
 
   uv_indices { 
      84, 
      <301, 302, 303>,
      <301, 303, 304>,
      <305, 301, 304>,
      <305, 304, 304>,
      <302, 305, 304>,
      <302, 304, 303>,
      <306, 307, 302>,
      <306, 302, 301>,
      <308, 306, 301>,
      <308, 301, 305>,
      <307, 308, 305>,
      <307, 305, 302>,
      <309, 310, 307>,
      <309, 307, 306>,
      <311, 309, 306>,
      <311, 306, 308>,
      <310, 311, 308>,
      <310, 308, 307>,
      <306, 307, 310>,
      <306, 310, 309>,
      <308, 306, 309>,
      <308, 309, 311>,
      <307, 308, 311>,
      <307, 311, 310>,
      <312, 313, 307>,
      <312, 307, 306>,
      <308, 314, 312>,
      <308, 312, 306>,
      <313, 314, 308>,
      <313, 308, 307>,
      <315, 316, 317>,
      <315, 317, 318>,
      <318, 317, 316>,
      <318, 316, 315>,
      <315, 316, 319>,
      <315, 319, 320>,
      <320, 319, 316>,
      <320, 316, 315>,
      <315, 318, 315>,
      <315, 315, 320>,
      <319, 316, 317>,
      <319, 317, 316>,
      <321, 322, 323>,
      <321, 323, 324>,
      <321, 321, 324>,
      <321, 324, 325>,
      <322, 321, 325>,
      <322, 325, 323>,
      <324, 323, 326>,
      <324, 326, 327>,
      <325, 324, 327>,
      <325, 327, 328>,
      <323, 325, 328>,
      <323, 328, 326>,
      <327, 326, 329>,
      <327, 329, 330>,
      <328, 327, 330>,
      <328, 330, 331>,
      <326, 328, 331>,
      <326, 331, 329>,
      <330, 329, 326>,
      <330, 326, 327>,
      <331, 330, 327>,
      <331, 327, 328>,
      <329, 331, 328>,
      <329, 328, 326>,
      <326, 332, 333>,
      <326, 333, 327>,
      <328, 327, 333>,
      <328, 333, 334>,
      <328, 334, 332>,
      <328, 332, 326>,
      <335, 336, 337>,
      <335, 337, 338>,
      <338, 337, 336>,
      <338, 336, 335>,
      <335, 336, 339>,
      <335, 339, 340>,
      <340, 339, 336>,
      <340, 336, 335>,
      <335, 338, 335>,
      <335, 335, 340>,
      <339, 336, 337>,
      <339, 337, 336>
   }
   uv_mapping
}
 
#declare Tex35 =
texture {
   pigment {rgbf <9.254902E-01, 9.843137E-01, 9.490196E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabRunBoard
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.590734E+00, 7.938753E+00, -3.023252E+01>,
      <6.590734E+00, 8.138744E+00, -3.023252E+01>,
      <6.590737E+00, 8.138754E+00, -3.861383E+01>,
      <6.590737E+00, 7.938753E+00, -3.861383E+01>,
      <-3.814066E+00, 8.138744E+00, -3.023253E+01>,
      <-3.814066E+00, 7.938753E+00, -3.023253E+01>,
      <-3.814063E+00, 7.938753E+00, -3.861384E+01>,
      <-3.814063E+00, 8.138754E+00, -3.861384E+01>
   }
 
   normal_vectors { 
      6, 
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex35}
   }
 
   face_indices { 
      12, 
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <1, 2, 7>, 0,
      <1, 7, 4>, 0,
      <6, 7, 2>, 0,
      <6, 2, 3>, 0,
      <0, 1, 4>, 0,
      <0, 4, 5>, 0,
      <5, 6, 3>, 0,
      <5, 3, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex36 =
texture {
   pigment {rgbf <9.647059E-01, 7.803922E-01, 9.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabPlate
mesh2 {
 
   vertex_vectors { 
      20, 
      <6.097115E+00, 6.343284E+00, -3.098551E+01>,
      <6.097115E+00, 8.143283E+00, -3.098551E+01>,
      <-3.402887E+00, 8.143281E+00, -3.098552E+01>,
      <-3.402887E+00, 6.343286E+00, -3.098552E+01>,
      <-2.072889E+00, 5.343282E+00, -3.098552E+01>,
      <4.767123E+00, 5.343284E+00, -3.098551E+01>,
      <-1.730886E+00, 4.843286E+00, -3.098552E+01>,
      <4.425116E+00, 4.843284E+00, -3.098551E+01>,
      <-4.996848E-01, 4.043286E+00, -3.098551E+01>,
      <3.193911E+00, 4.043285E+00, -3.098551E+01>,
      <3.191639E+00, 4.047928E+00, -3.123546E+01>,
      <-5.019583E-01, 4.047928E+00, -3.123546E+01>,
      <-1.73316E+00, 4.847928E+00, -3.123546E+01>,
      <4.422844E+00, 4.847927E+00, -3.123546E+01>,
      <-2.075162E+00, 5.347924E+00, -3.123546E+01>,
      <4.764851E+00, 5.347926E+00, -3.123546E+01>,
      <6.094843E+00, 6.347926E+00, -3.123546E+01>,
      <-3.40516E+00, 6.347928E+00, -3.123546E+01>,
      <-3.40516E+00, 8.147923E+00, -3.123546E+01>,
      <6.094843E+00, 8.147925E+00, -3.123546E+01>
   }
 
   normal_vectors { 
      13, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <2.840723E-01, -9.58586E-01, -2.038698E-02>,
      <-2.841209E-01, -9.586676E-01, -1.522359E-02>,
      <-6.986648E-01, -7.154155E-01, -6.93715E-03>,
      <6.985461E-01, -7.152957E-01, -1.963571E-02>,
      <-7.227537E-01, -6.910773E-01, -6.266207E-03>,
      <7.226319E-01, -6.909607E-01, -1.940276E-02>,
      <8.945948E-01, -4.465761E-01, -1.642672E-02>,
      <-8.946974E-01, -4.466728E-01, -1.639233E-04>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-2.068331E-07, 9.998276E-01, 1.857103E-02>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex36}
   }
 
   face_indices { 
      36, 
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <9, 7, 6>, 0,
      <9, 6, 8>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <16, 15, 14>, 0,
      <16, 14, 17>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <10, 9, 8>, 0,
      <10, 8, 11>, 0,
      <11, 8, 6>, 0,
      <11, 6, 12>, 0,
      <13, 7, 9>, 0,
      <13, 9, 10>, 0,
      <12, 6, 4>, 0,
      <12, 4, 14>, 0,
      <15, 5, 7>, 0,
      <15, 7, 13>, 0,
      <16, 0, 5>, 0,
      <16, 5, 15>, 0,
      <14, 4, 3>, 0,
      <14, 3, 17>, 0,
      <17, 3, 2>, 0,
      <17, 2, 18>, 0,
      <18, 2, 1>, 0,
      <18, 1, 19>, 0,
      <19, 1, 0>, 0,
      <19, 0, 16>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 2>,
      <5, 2, 2>,
      <4, 4, 6>,
      <4, 6, 6>,
      <7, 7, 5>,
      <7, 5, 5>,
      <8, 8, 7>,
      <8, 7, 7>,
      <6, 6, 9>,
      <6, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 8>,
      <12, 8, 8>
   }
}
 
#declare Tex37 =
texture {
   pigment {rgbf <8.235294E-01, 9.019608E-01, 9.568627E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CouplerRear
mesh2 {
 
   vertex_vectors { 
      16, 
      <1.347122E+00, 4.493285E+00, -3.38564E+01>,
      <6.046594E-01, 4.493285E+00, -3.354885E+01>,
      <2.971221E-01, 4.493285E+00, -3.28064E+01>,
      <6.046589E-01, 4.493285E+00, -3.206393E+01>,
      <1.347121E+00, 4.493285E+00, -3.175639E+01>,
      <2.089583E+00, 4.493285E+00, -3.206393E+01>,
      <2.39712E+00, 4.493285E+00, -3.280639E+01>,
      <2.089582E+00, 4.493285E+00, -3.354885E+01>,
      <1.347122E+00, 3.408565E+00, -3.38564E+01>,
      <6.046594E-01, 3.408565E+00, -3.354885E+01>,
      <2.971221E-01, 3.408565E+00, -3.28064E+01>,
      <6.046589E-01, 3.408565E+00, -3.206393E+01>,
      <1.347121E+00, 3.408565E+00, -3.175639E+01>,
      <2.089583E+00, 3.408565E+00, -3.206393E+01>,
      <2.39712E+00, 3.408565E+00, -3.280639E+01>,
      <2.089582E+00, 3.408565E+00, -3.354885E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071077E-01, 0.00E+00, -7.071059E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.071089E-01, 0.00E+00, 7.071046E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <7.071081E-01, 0.00E+00, 7.071054E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.07108E-01, 0.00E+00, -7.071056E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex37}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// HandWindS
mesh2 {
 
   vertex_vectors { 
      24, 
      <-4.069519E+00, 1.418661E+01, -3.644645E+01>,
      <-3.669517E+00, 1.418661E+01, -3.644645E+01>,
      <-4.069519E+00, 1.411161E+01, -3.637144E+01>,
      <-3.669517E+00, 1.411161E+01, -3.637144E+01>,
      <-4.069519E+00, 1.403661E+01, -3.644645E+01>,
      <-3.669517E+00, 1.403661E+01, -3.644645E+01>,
      <-4.069519E+00, 1.411161E+01, -3.652145E+01>,
      <-3.669517E+00, 1.411161E+01, -3.652145E+01>,
      <-4.06952E+00, 1.418661E+01, -3.054645E+01>,
      <-3.669519E+00, 1.418661E+01, -3.054645E+01>,
      <-4.06952E+00, 1.411161E+01, -3.047145E+01>,
      <-3.669519E+00, 1.411161E+01, -3.047145E+01>,
      <-4.06952E+00, 1.403661E+01, -3.054645E+01>,
      <-3.669519E+00, 1.403661E+01, -3.054645E+01>,
      <-4.06952E+00, 1.411161E+01, -3.062145E+01>,
      <-3.669519E+00, 1.411161E+01, -3.062145E+01>,
      <-4.019517E+00, 1.416161E+01, -3.049645E+01>,
      <-4.019516E+00, 1.416161E+01, -3.649644E+01>,
      <-3.969518E+00, 1.411161E+01, -3.049645E+01>,
      <-3.969517E+00, 1.411161E+01, -3.649644E+01>,
      <-4.019517E+00, 1.406161E+01, -3.049645E+01>,
      <-4.019516E+00, 1.406161E+01, -3.649644E+01>,
      <-4.06952E+00, 1.411161E+01, -3.049645E+01>,
      <-4.069519E+00, 1.411161E+01, -3.649644E+01>
   }
 
   normal_vectors { 
      12, 
      <-2.304028E-07, 7.071124E-01, 7.071012E-01>,
      <-2.304037E-07, -7.071096E-01, 7.07104E-01>,
      <2.304037E-07, -7.071096E-01, -7.07104E-01>,
      <2.304028E-07, 7.071124E-01, -7.071012E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <2.304074E-07, -7.070984E-01, -7.071152E-01>,
      <7.071068E-01, 7.071068E-01, 2.304046E-07>,
      <7.071057E-01, -7.071079E-01, 2.304043E-07>,
      <-7.07081E-01, -7.071326E-01, -2.303962E-07>,
      <-7.070798E-01, 7.071338E-01, -2.303959E-07>,
      <3.258414E-07, 1.19209E-05, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   uv_vectors { 
      72, 
      <0.00E+00, 0.00E+00>,
      <-1.914E-01, 5.469E-01>,
      <-1.426E-01, 5.469E-01>,
      <-1.426E-01, 5.22E-01>,
      <-1.914E-01, 5.22E-01>,
      <-1.426E-01, 4.971E-01>,
      <-1.914E-01, 4.971E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.914E-01, 5.469E-01>,
      <-1.426E-01, 5.469E-01>,
      <-1.426E-01, 5.22E-01>,
      <-1.914E-01, 5.22E-01>,
      <-1.426E-01, 4.971E-01>,
      <-1.914E-01, 4.971E-01>,
      <0.00E+00, 0.00E+00>,
      <-7.539017E-01, 8.447E-01>,
      <-7.998E-01, 8.237E-01>,
      <-7.539017E-01, 8.027E-01>,
      <-7.08E-01, 8.237E-01>,
      <-1.416E-01, 6.104E-01>,
      <-1.953E-01, 6.104E-01>,
      <-1.953E-01, 5.835E-01>,
      <-1.416E-01, 5.835E-01>,
      <-1.953E-01, 5.566E-01>,
      <-1.416E-01, 5.566E-01>,
      <-1.459997E-02, 3.184E-01>,
      <-3.609997E-02, 3.184E-01>,
      <-3.609997E-02, 2.876E-01>,
      <-1.459997E-02, 2.876E-01>,
      <-3.609997E-02, 2.568E-01>,
      <-1.459997E-02, 2.568E-01>,
      <-1.406E-01, 4.219E-01>,
      <-1.943E-01, 4.219E-01>,
      <-1.943E-01, 3.9505E-01>,
      <-1.406E-01, 3.9505E-01>,
      <-1.943E-01, 3.682E-01>,
      <-1.406E-01, 3.682E-01>,
      <-1.396E-01, 4.229E-01>,
      <-1.943E-01, 4.229E-01>,
      <-1.943E-01, 3.97E-01>,
      <-1.396E-01, 3.97E-01>,
      <-1.943E-01, 3.711E-01>,
      <-1.396E-01, 3.711E-01>,
      <-3.063E-01, 4.089E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 4.8195E-01>,
      <-3.063E-01, 4.8195E-01>,
      <-2.014E-01, 5.55E-01>,
      <-3.063E-01, 5.55E-01>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 5.00E-01>,
      <-1.00E+00, 5.00E-01>,
      <0.00E+00, -8.050847E-09>,
      <-1.00E+00, -8.050847E-09>,
      <-1.250072E-01, 8.333248E-01>,
      <-2.500048E-01, 5.00E-01>,
      <-1.250072E-01, 1.666751E-01>,
      <1.9875E+00, 7.500076E-02>,
      <1.95E+00, 3.750038E-02>,
      <1.9875E+00, 6.038197E-10>,
      <2.025001E+00, 3.750038E-02>,
      <-9.624996E-01, 7.500076E-02>,
      <-1.00E+00, 3.750038E-02>,
      <-9.624996E-01, 6.038197E-10>,
      <-9.250002E-01, 3.750038E-02>,
      <2.0125E+00, 6.25E-02>,
      <-9.875002E-01, 6.25E-02>,
      <-9.875002E-01, 3.750038E-02>,
      <2.0125E+00, 3.750038E-02>,
      <-9.875002E-01, 1.250076E-02>,
      <2.0125E+00, 1.250076E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      32, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 16>, 0,
      <23, 16, 17>, 0,
      <17, 19, 21>, 0,
      <17, 21, 23>, 0,
      <22, 20, 18>, 0,
      <22, 18, 16>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>
   }
 
   uv_indices { 
      32, 
      <58, 58, 59>,
      <58, 59, 59>,
      <59, 59, 60>,
      <59, 60, 60>,
      <60, 60, 61>,
      <60, 61, 61>,
      <61, 61, 58>,
      <61, 58, 58>,
      <61, 60, 59>,
      <61, 59, 58>,
      <62, 62, 63>,
      <62, 63, 63>,
      <63, 63, 64>,
      <63, 64, 64>,
      <64, 64, 65>,
      <64, 65, 65>,
      <65, 65, 62>,
      <65, 62, 62>,
      <65, 64, 63>,
      <65, 63, 62>,
      <66, 67, 68>,
      <66, 68, 69>,
      <69, 68, 70>,
      <69, 70, 71>,
      <71, 70, 68>,
      <71, 68, 69>,
      <69, 68, 67>,
      <69, 67, 66>,
      <66, 69, 71>,
      <66, 71, 69>,
      <68, 70, 68>,
      <68, 68, 67>
   }
   uv_mapping
}
 
// HandWindP
mesh2 {
 
   vertex_vectors { 
      24, 
      <6.856938E+00, 1.403661E+01, -3.644644E+01>,
      <6.456936E+00, 1.403661E+01, -3.644644E+01>,
      <6.856938E+00, 1.411161E+01, -3.637144E+01>,
      <6.456936E+00, 1.411161E+01, -3.637144E+01>,
      <6.856938E+00, 1.418661E+01, -3.644644E+01>,
      <6.456936E+00, 1.418661E+01, -3.644644E+01>,
      <6.856938E+00, 1.411161E+01, -3.652145E+01>,
      <6.456936E+00, 1.411161E+01, -3.652145E+01>,
      <6.856936E+00, 1.403661E+01, -3.054644E+01>,
      <6.456934E+00, 1.403661E+01, -3.054644E+01>,
      <6.856936E+00, 1.411161E+01, -3.047145E+01>,
      <6.456934E+00, 1.411161E+01, -3.047145E+01>,
      <6.856936E+00, 1.418661E+01, -3.054644E+01>,
      <6.456934E+00, 1.418661E+01, -3.054644E+01>,
      <6.856936E+00, 1.411161E+01, -3.062144E+01>,
      <6.456934E+00, 1.411161E+01, -3.062144E+01>,
      <6.806937E+00, 1.406161E+01, -3.049644E+01>,
      <6.806939E+00, 1.406161E+01, -3.649644E+01>,
      <6.756934E+00, 1.411161E+01, -3.049644E+01>,
      <6.756936E+00, 1.411161E+01, -3.649644E+01>,
      <6.806937E+00, 1.416161E+01, -3.049644E+01>,
      <6.806939E+00, 1.416161E+01, -3.649644E+01>,
      <6.856936E+00, 1.411161E+01, -3.049644E+01>,
      <6.856938E+00, 1.411161E+01, -3.649644E+01>
   }
 
   normal_vectors { 
      12, 
      <-2.304092E-07, -7.070927E-01, 7.071208E-01>,
      <-2.304083E-07, 7.070956E-01, 7.07118E-01>,
      <2.303973E-07, 7.071292E-01, -7.070843E-01>,
      <2.303982E-07, -7.071264E-01, -7.070871E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <2.304037E-07, -7.071096E-01, -7.07104E-01>,
      <-7.070798E-01, -7.071338E-01, -2.303959E-07>,
      <-7.070798E-01, 7.071338E-01, -2.303959E-07>,
      <7.071068E-01, 7.071068E-01, 2.304046E-07>,
      <7.071068E-01, -7.071068E-01, 2.304046E-07>,
      <3.258414E-07, 1.192094E-05, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   uv_vectors { 
      50, 
      <0.00E+00, 0.00E+00>,
      <-1.67E-01, 4.971E-01>,
      <-1.426E-01, 5.22E-01>,
      <-1.67E-01, 5.469E-01>,
      <-1.914E-01, 5.22E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.669997E-01, 4.971E-01>,
      <-1.426E-01, 5.22E-01>,
      <-1.669997E-01, 5.469E-01>,
      <-1.914E-01, 5.22E-01>,
      <0.00E+00, 0.00E+00>,
      <-7.539009E-01, 8.027E-01>,
      <-7.08E-01, 8.237E-01>,
      <-7.539009E-01, 8.447E-01>,
      <-7.998E-01, 8.237E-01>,
      <-3.609997E-02, 2.568E-01>,
      <-1.459997E-02, 2.568E-01>,
      <-1.459997E-02, 2.876E-01>,
      <-3.609997E-02, 2.876E-01>,
      <-1.459997E-02, 3.184E-01>,
      <-3.609997E-02, 3.184E-01>,
      <-1.943E-01, 3.682E-01>,
      <-1.406E-01, 3.682E-01>,
      <-1.406E-01, 3.9505E-01>,
      <-1.943E-01, 3.9505E-01>,
      <-1.406E-01, 4.219E-01>,
      <-1.943E-01, 4.219E-01>,
      <-1.943E-01, 3.711E-01>,
      <-1.396E-01, 3.711E-01>,
      <-1.396E-01, 3.97E-01>,
      <-1.943E-01, 3.97E-01>,
      <-1.396E-01, 4.229E-01>,
      <-1.943E-01, 4.229E-01>,
      <0.00E+00, -8.050847E-09>,
      <-1.00E+00, -8.050847E-09>,
      <-1.00E+00, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <-8.750024E-01, 1.666751E-01>,
      <-7.499952E-01, 5.00E-01>,
      <-8.750024E-01, 8.333248E-01>,
      <-7.999992E-01, 6.038197E-10>,
      <-1.00E+00, 3.750038E-02>,
      <-7.999992E-01, 3.750038E-02>,
      <-1.00E+00, 7.500076E-02>,
      <-7.999992E-01, 7.500076E-02>,
      <-9.750004E-01, 1.250076E-02>,
      <-9.499989E-01, 3.750038E-02>,
      <-9.750004E-01, 6.25E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      32, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 16>, 0,
      <23, 16, 17>, 0,
      <17, 19, 21>, 0,
      <17, 21, 23>, 0,
      <22, 20, 18>, 0,
      <22, 18, 16>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>
   }
 
   uv_indices { 
      32, 
      <42, 34, 43>,
      <42, 43, 44>,
      <44, 43, 45>,
      <44, 45, 46>,
      <46, 45, 43>,
      <46, 43, 44>,
      <44, 43, 34>,
      <44, 34, 42>,
      <43, 45, 43>,
      <43, 43, 34>,
      <42, 34, 43>,
      <42, 43, 44>,
      <44, 43, 45>,
      <44, 45, 46>,
      <46, 45, 43>,
      <46, 43, 44>,
      <44, 43, 34>,
      <44, 34, 42>,
      <43, 45, 43>,
      <43, 43, 34>,
      <47, 47, 48>,
      <47, 48, 48>,
      <48, 48, 49>,
      <48, 49, 49>,
      <49, 49, 43>,
      <49, 43, 43>,
      <43, 43, 47>,
      <43, 47, 47>,
      <47, 48, 49>,
      <47, 49, 43>,
      <43, 49, 48>,
      <43, 48, 47>
   }
   uv_mapping
}
 
// RunBoard
mesh2 {
 
   vertex_vectors { 
      16, 
      <6.604946E+00, 9.623881E+00, -3.609974E+01>,
      <6.604952E+00, 9.823871E+00, -3.609974E+01>,
      <3.940325E+00, 9.823871E+00, -3.609974E+01>,
      <3.940312E+00, 9.623881E+00, -3.609974E+01>,
      <3.940351E+00, 9.623881E+00, -8.26516E+01>,
      <3.940357E+00, 9.823871E+00, -8.26516E+01>,
      <6.604984E+00, 9.823871E+00, -8.26516E+01>,
      <6.604977E+00, 9.623881E+00, -8.26516E+01>,
      <-1.275535E+00, 9.623881E+00, -3.609974E+01>,
      <-1.275535E+00, 9.823871E+00, -3.609974E+01>,
      <-3.804058E+00, 9.823871E+00, -3.609974E+01>,
      <-3.804058E+00, 9.623881E+00, -3.609974E+01>,
      <-3.804043E+00, 9.623881E+00, -8.26516E+01>,
      <-3.804043E+00, 9.823871E+00, -8.26516E+01>,
      <-1.27552E+00, 9.823871E+00, -8.26516E+01>,
      <-1.27552E+00, 9.623881E+00, -8.26516E+01>
   }
 
   normal_vectors { 
      5, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex35}
   }
 
   face_indices { 
      16, 
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <4, 7, 0>, 0,
      <4, 0, 3>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <14, 13, 10>, 0,
      <14, 10, 9>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <12, 15, 8>, 0,
      <12, 8, 11>, 0,
      <2, 1, 6>, 0,
      <2, 6, 5>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
#declare Tex38 =
texture {
   pigment {rgbf <7.843137E-01, 9.372549E-01, 7.882353E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
#declare Tex39 =
texture {
   pigment {rgbf <9.686275E-01, 8.039216E-01, 7.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Boiler
mesh2 {
 
   vertex_vectors { 
      86, 
      <6.026298E+00, 7.174468E+00, -3.45819E+01>,
      <5.471096E+00, 1.180739E+01, -3.540701E+01>,
      <-2.737526E+00, 1.180739E+01, -3.540263E+01>,
      <-3.274475E+00, 7.174454E+00, -3.457749E+01>,
      <-3.251042E+00, 1.180742E+01, -4.670031E+01>,
      <5.977146E+00, 1.180742E+01, -4.670031E+01>,
      <-3.278206E+00, 6.814333E+00, -4.670031E+01>,
      <6.02256E+00, 6.814339E+00, -4.670031E+01>,
      <-3.278214E+00, 6.353651E+00, -4.612936E+01>,
      <6.02256E+00, 6.353648E+00, -4.613381E+01>,
      <-2.537288E+00, 1.180746E+01, -7.13003E+01>,
      <-2.240406E+00, 1.329993E+01, -7.130029E+01>,
      <-1.394943E+00, 1.456519E+01, -7.13081E+01>,
      <-1.296995E-01, 1.54106E+01, -7.130813E+01>,
      <1.36274E+00, 1.570745E+01, -7.130032E+01>,
      <2.855187E+00, 1.541061E+01, -7.130034E+01>,
      <4.120453E+00, 1.456518E+01, -7.130032E+01>,
      <4.965839E+00, 1.329992E+01, -7.130032E+01>,
      <5.262722E+00, 1.180747E+01, -7.130032E+01>,
      <4.965839E+00, 1.031499E+01, -7.130032E+01>,
      <4.120438E+00, 9.049748E+00, -7.130029E+01>,
      <2.855198E+00, 8.204327E+00, -7.130028E+01>,
      <1.362725E+00, 7.907456E+00, -7.13003E+01>,
      <-1.297453E-01, 8.204337E+00, -7.13003E+01>,
      <-1.395E+00, 9.049734E+00, -7.130031E+01>,
      <-2.24041E+00, 1.0315E+01, -7.13003E+01>,
      <-2.537291E+00, 1.180746E+01, -6.230034E+01>,
      <-2.240405E+00, 1.329993E+01, -6.230033E+01>,
      <-1.39495E+00, 1.456518E+01, -6.230813E+01>,
      <-1.297062E-01, 1.54106E+01, -6.230814E+01>,
      <1.362729E+00, 1.570747E+01, -6.230035E+01>,
      <2.855191E+00, 1.541059E+01, -6.230032E+01>,
      <4.120423E+00, 1.456517E+01, -6.230032E+01>,
      <4.965852E+00, 1.329993E+01, -6.230033E+01>,
      <5.262704E+00, 1.180746E+01, -6.230036E+01>,
      <4.965852E+00, 1.031499E+01, -6.230033E+01>,
      <4.12045E+00, 9.049741E+00, -6.230033E+01>,
      <2.855188E+00, 8.204329E+00, -6.230033E+01>,
      <1.362722E+00, 7.907455E+00, -6.230035E+01>,
      <-1.297444E-01, 8.204331E+00, -6.230035E+01>,
      <-1.395003E+00, 9.049742E+00, -6.230034E+01>,
      <-2.240412E+00, 1.0315E+01, -6.230037E+01>,
      <-3.251024E+00, 1.180743E+01, -5.200033E+01>,
      <-2.899821E+00, 1.004185E+01, -5.200033E+01>,
      <-1.899691E+00, 8.545053E+00, -5.200033E+01>,
      <-4.028877E-01, 7.544926E+00, -5.200035E+01>,
      <1.362707E+00, 7.193718E+00, -5.200032E+01>,
      <3.12829E+00, 7.544915E+00, -5.200033E+01>,
      <4.625089E+00, 8.545049E+00, -5.200032E+01>,
      <5.6252E+00, 1.004184E+01, -5.200033E+01>,
      <5.976404E+00, 1.180743E+01, -5.200031E+01>,
      <5.625215E+00, 1.357303E+01, -5.20003E+01>,
      <4.625089E+00, 1.506983E+01, -5.200029E+01>,
      <3.128278E+00, 1.606997E+01, -5.200031E+01>,
      <1.362703E+00, 1.642115E+01, -5.200033E+01>,
      <-4.028991E-01, 1.606997E+01, -5.200033E+01>,
      <-1.899699E+00, 1.506983E+01, -5.200032E+01>,
      <-2.899821E+00, 1.357302E+01, -5.200032E+01>,
      <-2.899849E+00, 1.004183E+01, -4.670034E+01>,
      <-1.899716E+00, 8.545029E+00, -4.670034E+01>,
      <-4.029047E-01, 7.544909E+00, -4.670034E+01>,
      <1.362686E+00, 7.193707E+00, -4.670031E+01>,
      <3.128277E+00, 7.544912E+00, -4.670031E+01>,
      <4.625069E+00, 8.545041E+00, -4.670031E+01>,
      <5.625202E+00, 1.004183E+01, -4.670031E+01>,
      <5.625195E+00, 1.357304E+01, -4.670031E+01>,
      <4.625076E+00, 1.506982E+01, -4.670031E+01>,
      <3.12828E+00, 1.606994E+01, -4.670031E+01>,
      <1.362694E+00, 1.642115E+01, -4.670032E+01>,
      <-4.029085E-01, 1.606993E+01, -4.670033E+01>,
      <-1.899704E+00, 1.506981E+01, -4.670032E+01>,
      <-2.899834E+00, 1.357301E+01, -4.670032E+01>,
      <-2.428867E+00, 1.02369E+01, -3.540034E+01>,
      <-1.539257E+00, 8.905491E+00, -3.540032E+01>,
      <-2.078514E-01, 8.015869E+00, -3.54003E+01>,
      <1.362656E+00, 7.703479E+00, -3.540031E+01>,
      <2.933167E+00, 8.015864E+00, -3.540031E+01>,
      <4.264553E+00, 8.9055E+00, -3.54003E+01>,
      <5.15419E+00, 1.023689E+01, -3.540028E+01>,
      <5.154182E+00, 1.337791E+01, -3.540028E+01>,
      <4.264576E+00, 1.470931E+01, -3.54003E+01>,
      <2.933159E+00, 1.559893E+01, -3.540026E+01>,
      <1.362667E+00, 1.591132E+01, -3.540033E+01>,
      <-2.078438E-01, 1.559893E+01, -3.540031E+01>,
      <-1.539253E+00, 1.470931E+01, -3.540032E+01>,
      <-2.428864E+00, 1.33779E+01, -3.540029E+01>
   }
 
   normal_vectors { 
      60, 
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-9.9815E-01, 5.738071E-02, 2.010113E-02>,
      <-9.915156E-01, 1.259066E-01, 3.231439E-02>,
      <-9.978405E-01, 6.362298E-02, 1.632697E-02>,
      <9.979564E-01, 6.08775E-02, 1.941599E-02>,
      <9.97747E-01, 6.514293E-02, 1.604321E-02>,
      <9.91147E-01, 1.289014E-01, 3.181327E-02>,
      <-8.712791E-08, 9.997458E-01, 2.254294E-02>,
      <4.077373E-05, 9.99402E-01, -3.457642E-02>,
      <-3.824183E-01, 9.233426E-01, -3.456502E-02>,
      <-3.825869E-01, 9.236445E-01, 2.254232E-02>,
      <-3.826833E-01, 9.238796E-01, -3.497111E-07>,
      <3.825857E-01, 9.236449E-01, 2.254363E-02>,
      <3.824545E-01, 9.233268E-01, -3.458276E-02>,
      <3.826839E-01, 9.238793E-01, 1.039526E-06>,
      <-7.067122E-01, 7.066562E-01, -3.45668E-02>,
      <-7.069277E-01, 7.069266E-01, 2.254106E-02>,
      <-7.071001E-01, 7.071134E-01, -4.703508E-09>,
      <7.069265E-01, 7.069276E-01, 2.25438E-02>,
      <7.066838E-01, 7.066839E-01, -3.458277E-02>,
      <7.071097E-01, 7.071038E-01, 1.497499E-06>,
      <-9.233406E-01, 3.824219E-01, -3.458067E-02>,
      <-9.237491E-01, 3.823317E-01, 2.258303E-02>,
      <-9.238733E-01, 3.826984E-01, -1.464292E-07>,
      <9.234902E-01, 3.829626E-01, 2.248556E-02>,
      <9.233077E-01, 3.824994E-01, -3.460041E-02>,
      <9.238805E-01, 3.826812E-01, 7.36067E-07>,
      <-9.994017E-01, 1.493548E-06, -3.45886E-02>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <9.994006E-01, -1.653193E-06, -3.461985E-02>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <9.238404E-01, -3.827779E-01, -3.500269E-05>,
      <9.233076E-01, -3.824994E-01, -3.460187E-02>,
      <-9.233261E-01, -3.824558E-01, -3.458983E-02>,
      <-9.238791E-01, -3.826844E-01, -5.925981E-06>,
      <-7.066822E-01, -7.066851E-01, -3.459002E-02>,
      <-7.071045E-01, -7.071091E-01, -6.235909E-06>,
      <-7.071059E-01, -7.071077E-01, -1.303351E-08>,
      <7.071074E-01, -7.071061E-01, 7.738631E-07>,
      <7.066848E-01, -7.066827E-01, -3.458499E-02>,
      <3.826855E-01, -9.238787E-01, 1.298539E-07>,
      <3.824556E-01, -9.233264E-01, -3.458621E-02>,
      <-3.824544E-01, -9.233268E-01, -3.458908E-02>,
      <-3.826828E-01, -9.238797E-01, -4.490729E-06>,
      <-7.754076E-07, -9.994017E-01, -3.458783E-02>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.413251E-07, 9.989838E-01, 4.507102E-02>,
      <-3.822959E-01, 9.229402E-01, 4.506956E-02>,
      <3.822948E-01, 9.229405E-01, 4.507162E-02>,
      <-7.063884E-01, 7.063882E-01, 4.506848E-02>,
      <7.063873E-01, 7.063891E-01, 4.50718E-02>,
      <9.226707E-01, 3.829554E-01, 4.498872E-02>,
      <-9.231479E-01, 3.817836E-01, 4.51576E-02>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-8.288543E-05, -4.304429E-01, -9.026178E-01>,
      <4.940377E-04, 1.753415E-01, 9.845076E-01>,
      <3.134533E-04, 8.801167E-02, 9.961194E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-6.217946E-05, -9.538628E-01, -3.002429E-01>,
      <3.427689E-05, -9.974852E-01, 7.08756E-02>
   }
 
   texture_list { 
      2, 
      texture {Tex38},
      texture {Tex39}
   }
 
   face_indices { 
      156, 
      <1, 5, 4>, 0,
      <1, 4, 2>, 0,
      <8, 3, 2>, 1,
      <8, 2, 4>, 1,
      <4, 6, 8>, 1,
      <0, 9, 7>, 1,
      <0, 7, 5>, 1,
      <5, 1, 0>, 1,
      <68, 54, 55>, 0,
      <68, 55, 69>, 0,
      <30, 29, 55>, 0,
      <30, 55, 54>, 0,
      <13, 29, 30>, 0,
      <13, 30, 14>, 0,
      <67, 53, 54>, 0,
      <67, 54, 68>, 0,
      <53, 31, 30>, 0,
      <53, 30, 54>, 0,
      <14, 30, 31>, 0,
      <14, 31, 15>, 0,
      <69, 55, 56>, 0,
      <69, 56, 70>, 0,
      <55, 29, 28>, 0,
      <55, 28, 56>, 0,
      <12, 28, 29>, 0,
      <12, 29, 13>, 0,
      <66, 52, 53>, 0,
      <66, 53, 67>, 0,
      <52, 32, 31>, 0,
      <52, 31, 53>, 0,
      <15, 31, 32>, 0,
      <15, 32, 16>, 0,
      <70, 56, 57>, 0,
      <70, 57, 71>, 0,
      <28, 27, 57>, 0,
      <28, 57, 56>, 0,
      <11, 27, 28>, 0,
      <11, 28, 12>, 0,
      <65, 51, 52>, 0,
      <65, 52, 66>, 0,
      <51, 33, 32>, 0,
      <51, 32, 52>, 0,
      <16, 32, 33>, 0,
      <16, 33, 17>, 0,
      <71, 57, 42>, 0,
      <71, 42, 4>, 0,
      <57, 27, 26>, 0,
      <57, 26, 42>, 0,
      <10, 26, 27>, 0,
      <10, 27, 11>, 0,
      <5, 50, 51>, 0,
      <5, 51, 65>, 0,
      <50, 34, 33>, 0,
      <50, 33, 51>, 0,
      <17, 33, 34>, 0,
      <17, 34, 18>, 0,
      <50, 5, 64>, 0,
      <50, 64, 49>, 0,
      <49, 35, 34>, 0,
      <49, 34, 50>, 0,
      <18, 34, 35>, 0,
      <18, 35, 19>, 0,
      <4, 42, 43>, 0,
      <4, 43, 58>, 0,
      <42, 26, 41>, 0,
      <42, 41, 43>, 0,
      <25, 41, 26>, 0,
      <25, 26, 10>, 0,
      <58, 43, 44>, 0,
      <58, 44, 59>, 0,
      <43, 41, 40>, 0,
      <43, 40, 44>, 0,
      <24, 40, 41>, 0,
      <24, 41, 25>, 0,
      <63, 48, 49>, 0,
      <63, 49, 64>, 0,
      <48, 36, 35>, 0,
      <48, 35, 49>, 0,
      <19, 35, 36>, 0,
      <19, 36, 20>, 0,
      <62, 47, 48>, 0,
      <62, 48, 63>, 0,
      <47, 37, 36>, 0,
      <47, 36, 48>, 0,
      <20, 36, 37>, 0,
      <20, 37, 21>, 0,
      <59, 44, 45>, 0,
      <59, 45, 60>, 0,
      <44, 40, 39>, 0,
      <44, 39, 45>, 0,
      <23, 39, 40>, 0,
      <23, 40, 24>, 0,
      <60, 45, 46>, 0,
      <60, 46, 61>, 0,
      <45, 39, 38>, 0,
      <45, 38, 46>, 0,
      <22, 38, 39>, 0,
      <22, 39, 23>, 0,
      <61, 46, 47>, 0,
      <61, 47, 62>, 0,
      <46, 38, 37>, 0,
      <46, 37, 47>, 0,
      <21, 37, 38>, 0,
      <21, 38, 22>, 0,
      <82, 68, 69>, 0,
      <82, 69, 83>, 0,
      <81, 67, 68>, 0,
      <81, 68, 82>, 0,
      <83, 69, 70>, 0,
      <83, 70, 84>, 0,
      <80, 66, 67>, 0,
      <80, 67, 81>, 0,
      <79, 65, 66>, 0,
      <79, 66, 80>, 0,
      <84, 70, 71>, 0,
      <84, 71, 85>, 0,
      <85, 71, 4>, 0,
      <85, 4, 2>, 0,
      <1, 5, 65>, 0,
      <1, 65, 79>, 0,
      <25, 10, 11>, 0,
      <25, 11, 12>, 0,
      <25, 12, 13>, 0,
      <25, 13, 14>, 0,
      <25, 14, 15>, 0,
      <25, 15, 16>, 0,
      <25, 16, 17>, 0,
      <25, 17, 18>, 0,
      <25, 18, 19>, 0,
      <25, 19, 20>, 0,
      <25, 20, 21>, 0,
      <25, 21, 22>, 0,
      <25, 22, 23>, 0,
      <23, 24, 25>, 0,
      <6, 4, 5>, 1,
      <6, 5, 7>, 1,
      <0, 1, 2>, 1,
      <0, 2, 3>, 1,
      <85, 2, 72>, 0,
      <85, 72, 73>, 0,
      <85, 73, 74>, 0,
      <85, 74, 75>, 0,
      <85, 75, 76>, 0,
      <85, 76, 77>, 0,
      <85, 77, 78>, 0,
      <85, 78, 1>, 0,
      <85, 1, 79>, 0,
      <85, 79, 80>, 0,
      <85, 80, 81>, 0,
      <85, 81, 82>, 0,
      <85, 82, 83>, 0,
      <83, 84, 85>, 0,
      <7, 9, 8>, 1,
      <7, 8, 6>, 1,
      <3, 8, 9>, 1,
      <3, 9, 0>, 1
   }
 
   normal_indices { 
      156, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 3>,
      <3, 1, 1>,
      <4, 4, 4>,
      <4, 4, 5>,
      <5, 6, 4>,
      <7, 8, 9>,
      <7, 9, 10>,
      <8, 9, 9>,
      <8, 9, 8>,
      <11, 9, 8>,
      <11, 8, 0>,
      <12, 13, 8>,
      <12, 8, 7>,
      <13, 13, 8>,
      <13, 8, 8>,
      <0, 8, 13>,
      <0, 13, 14>,
      <10, 9, 15>,
      <10, 15, 16>,
      <9, 9, 15>,
      <9, 15, 15>,
      <17, 15, 9>,
      <17, 9, 11>,
      <18, 19, 13>,
      <18, 13, 12>,
      <19, 19, 13>,
      <19, 13, 13>,
      <14, 13, 19>,
      <14, 19, 20>,
      <16, 15, 21>,
      <16, 21, 22>,
      <15, 21, 21>,
      <15, 21, 15>,
      <23, 21, 15>,
      <23, 15, 17>,
      <24, 25, 19>,
      <24, 19, 18>,
      <25, 25, 19>,
      <25, 19, 19>,
      <20, 19, 25>,
      <20, 25, 26>,
      <22, 21, 27>,
      <22, 27, 3>,
      <21, 21, 27>,
      <21, 27, 27>,
      <28, 27, 21>,
      <28, 21, 23>,
      <5, 29, 25>,
      <5, 25, 24>,
      <29, 29, 25>,
      <29, 25, 25>,
      <26, 25, 29>,
      <26, 29, 30>,
      <29, 5, 31>,
      <29, 31, 32>,
      <32, 32, 29>,
      <32, 29, 29>,
      <30, 29, 32>,
      <30, 32, 31>,
      <3, 27, 33>,
      <3, 33, 34>,
      <27, 27, 33>,
      <27, 33, 33>,
      <34, 33, 27>,
      <34, 27, 28>,
      <34, 33, 35>,
      <34, 35, 36>,
      <33, 33, 35>,
      <33, 35, 35>,
      <37, 35, 33>,
      <37, 33, 34>,
      <38, 39, 32>,
      <38, 32, 31>,
      <39, 39, 32>,
      <39, 32, 32>,
      <31, 32, 39>,
      <31, 39, 38>,
      <40, 41, 39>,
      <40, 39, 38>,
      <41, 41, 39>,
      <41, 39, 39>,
      <38, 39, 41>,
      <38, 41, 40>,
      <36, 35, 42>,
      <36, 42, 43>,
      <35, 35, 42>,
      <35, 42, 42>,
      <43, 42, 35>,
      <43, 35, 37>,
      <43, 42, 44>,
      <43, 44, 45>,
      <42, 42, 44>,
      <42, 44, 44>,
      <45, 44, 42>,
      <45, 42, 43>,
      <45, 44, 41>,
      <45, 41, 40>,
      <44, 44, 41>,
      <44, 41, 41>,
      <40, 41, 44>,
      <40, 44, 45>,
      <46, 7, 10>,
      <46, 10, 47>,
      <48, 12, 7>,
      <48, 7, 46>,
      <47, 10, 16>,
      <47, 16, 49>,
      <50, 18, 12>,
      <50, 12, 48>,
      <51, 24, 18>,
      <51, 18, 50>,
      <49, 16, 22>,
      <49, 22, 52>,
      <52, 22, 3>,
      <52, 3, 2>,
      <6, 5, 24>,
      <6, 24, 51>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <54, 53, 53>,
      <54, 53, 54>,
      <55, 56, 56>,
      <55, 56, 55>,
      <57, 56, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 56>,
      <57, 56, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <54, 58, 58>,
      <54, 58, 54>,
      <59, 58, 58>,
      <59, 58, 59>
   }
}
 
#declare Tex40 =
texture {
   pigment {rgbf <8.705882E-01, 7.843137E-01, 9.921569E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// AshPan
mesh2 {
 
   vertex_vectors { 
      20, 
      <6.357156E+00, 7.006961E+00, -3.456444E+01>,
      <-3.642853E+00, 7.006953E+00, -3.456445E+01>,
      <-3.642849E+00, 6.18557E+00, -4.577442E+01>,
      <6.357145E+00, 6.18557E+00, -4.577441E+01>,
      <6.357156E+00, 5.876399E+00, -4.575174E+01>,
      <6.357152E+00, 6.697795E+00, -3.454178E+01>,
      <5.867162E+00, 5.387699E+00, -4.571592E+01>,
      <5.867143E+00, 6.209104E+00, -3.450598E+01>,
      <-3.642861E+00, 6.697792E+00, -3.454178E+01>,
      <-3.642849E+00, 5.876409E+00, -4.575174E+01>,
      <-3.152851E+00, 6.209089E+00, -3.4506E+01>,
      <-3.152844E+00, 5.387711E+00, -4.571593E+01>,
      <3.741501E-01, 5.184055E+00, -3.77872E+01>,
      <3.741518E-01, 4.677156E+00, -4.307302E+01>,
      <2.340201E+00, 4.677156E+00, -4.307303E+01>,
      <2.340197E+00, 5.184048E+00, -3.778717E+01>,
      <3.741504E-01, 2.288118E+00, -3.872192E+01>,
      <3.696389E-01, 2.288118E+00, -4.284321E+01>,
      <2.341248E+00, 2.288118E+00, -4.2835E+01>,
      <2.340203E+00, 2.288118E+00, -3.872195E+01>
   }
 
   normal_vectors { 
      18, 
      <1.172709E-01, -9.746403E-01, 1.905879E-01>,
      <3.323149E-01, -9.309197E-01, 1.515103E-01>,
      <-3.323138E-01, -9.309203E-01, 1.51509E-01>,
      <-1.172698E-01, -9.746406E-01, 1.905872E-01>,
      <-1.369602E-06, 7.306905E-02, 9.973269E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-2.498989E-06, -2.631178E-01, 9.647637E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <2.071479E-03, -9.744875E-02, -9.952384E-01>,
      <-3.325429E-07, 9.973263E-01, -7.307706E-02>,
      <9.238826E-01, -3.816527E-01, 2.796548E-02>,
      <3.345712E-01, -9.412327E-01, -4.629298E-02>,
      <1.182672E-01, -9.886417E-01, -9.273888E-02>,
      <5.707635E-07, -7.310204E-02, -9.973245E-01>,
      <-1.18266E-01, -9.886417E-01, -9.273943E-02>,
      <-3.345699E-01, -9.412331E-01, -4.629421E-02>,
      <-9.238824E-01, -3.816534E-01, 2.796404E-02>,
      <2.658797E-04, -9.917702E-01, -1.280305E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex40}
   }
 
   face_indices { 
      36, 
      <15, 7, 10>, 0,
      <15, 10, 12>, 0,
      <7, 5, 0>, 0,
      <7, 0, 1>, 0,
      <7, 1, 8>, 0,
      <7, 8, 10>, 0,
      <17, 16, 12>, 0,
      <17, 12, 13>, 0,
      <19, 15, 12>, 0,
      <19, 12, 16>, 0,
      <18, 14, 15>, 0,
      <18, 15, 19>, 0,
      <17, 13, 14>, 0,
      <17, 14, 18>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 3, 0>, 0,
      <4, 0, 5>, 0,
      <4, 5, 7>, 0,
      <4, 7, 6>, 0,
      <15, 14, 6>, 0,
      <15, 6, 7>, 0,
      <11, 9, 2>, 0,
      <11, 2, 3>, 0,
      <11, 3, 4>, 0,
      <11, 4, 6>, 0,
      <13, 11, 6>, 0,
      <13, 6, 14>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <8, 1, 2>, 0,
      <8, 2, 9>, 0,
      <12, 10, 11>, 0,
      <12, 11, 13>, 0,
      <17, 18, 19>, 0,
      <17, 19, 16>, 0
   }
 
   normal_indices { 
      36, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 7, 7>,
      <10, 7, 10>,
      <10, 10, 1>,
      <10, 1, 11>,
      <0, 12, 11>,
      <0, 11, 1>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 15, 11>,
      <14, 11, 12>,
      <16, 16, 15>,
      <16, 15, 2>,
      <16, 5, 5>,
      <16, 5, 16>,
      <3, 2, 15>,
      <3, 15, 14>,
      <17, 17, 17>,
      <17, 17, 17>
   }
}
 
#declare Tex41 =
texture {
   pigment {rgbf <8.313726E-01, 8.27451E-01, 7.607843E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// SmokeBox
mesh2 {
 
   vertex_vectors { 
      112, 
      <-2.249321E+00, 1.180742E+01, -8.310638E+01>,
      <-1.975288E+00, 1.318508E+01, -8.310638E+01>,
      <-1.194904E+00, 1.435302E+01, -8.310638E+01>,
      <-2.69811E-02, 1.513339E+01, -8.310638E+01>,
      <1.350678E+00, 1.540743E+01, -8.310638E+01>,
      <2.728352E+00, 1.51334E+01, -8.310638E+01>,
      <3.896275E+00, 1.435301E+01, -8.310638E+01>,
      <4.676648E+00, 1.318509E+01, -8.310638E+01>,
      <4.95068E+00, 1.180744E+01, -8.310638E+01>,
      <4.676655E+00, 1.042976E+01, -8.310638E+01>,
      <3.896282E+00, 9.261839E+00, -8.310638E+01>,
      <2.728321E+00, 8.481449E+00, -8.310638E+01>,
      <1.350678E+00, 8.207417E+00, -8.310638E+01>,
      <-2.69811E-02, 8.481454E+00, -8.310638E+01>,
      <-1.194904E+00, 9.261831E+00, -8.310638E+01>,
      <-1.975284E+00, 1.042975E+01, -8.310638E+01>,
      <-2.249325E+00, 1.180743E+01, -7.130083E+01>,
      <-1.975284E+00, 1.318508E+01, -7.130083E+01>,
      <-1.194908E+00, 1.4353E+01, -7.130085E+01>,
      <-2.698113E-02, 1.513342E+01, -7.130084E+01>,
      <1.350678E+00, 1.540743E+01, -7.130084E+01>,
      <2.728348E+00, 1.513341E+01, -7.130083E+01>,
      <3.896271E+00, 1.435304E+01, -7.130084E+01>,
      <4.676662E+00, 1.318511E+01, -7.130083E+01>,
      <4.950687E+00, 1.180742E+01, -7.130086E+01>,
      <4.676659E+00, 1.042977E+01, -7.130083E+01>,
      <3.896263E+00, 9.261829E+00, -7.130084E+01>,
      <2.728333E+00, 8.481448E+00, -7.130083E+01>,
      <1.350678E+00, 8.207421E+00, -7.130083E+01>,
      <-2.698113E-02, 8.481452E+00, -7.130083E+01>,
      <-1.194912E+00, 9.26184E+00, -7.130085E+01>,
      <-1.975292E+00, 1.042977E+01, -7.130085E+01>,
      <-1.696892E+00, 1.180743E+01, -8.321191E+01>,
      <-1.46484E+00, 1.29746E+01, -8.321202E+01>,
      <-8.036801E-01, 1.39641E+01, -8.321203E+01>,
      <1.85921E-01, 1.462527E+01, -8.321193E+01>,
      <1.353108E+00, 1.485745E+01, -8.321192E+01>,
      <2.520302E+00, 1.462527E+01, -8.321192E+01>,
      <3.509785E+00, 1.396412E+01, -8.321193E+01>,
      <4.17096E+00, 1.297462E+01, -8.321193E+01>,
      <4.403119E+00, 1.180743E+01, -8.321192E+01>,
      <4.170956E+00, 1.064024E+01, -8.321191E+01>,
      <3.50977E+00, 9.65075E+00, -8.321191E+01>,
      <2.520291E+00, 8.989598E+00, -8.321192E+01>,
      <1.3531E+00, 8.757433E+00, -8.321193E+01>,
      <1.859172E-01, 8.989582E+00, -8.321191E+01>,
      <-8.035657E-01, 9.650759E+00, -8.321191E+01>,
      <-1.464733E+00, 1.064024E+01, -8.321194E+01>,
      <-1.696895E+00, 1.180743E+01, -8.310638E+01>,
      <-1.464836E+00, 1.297461E+01, -8.310649E+01>,
      <-8.036802E-01, 1.396411E+01, -8.310648E+01>,
      <1.859172E-01, 1.462527E+01, -8.310638E+01>,
      <1.353108E+00, 1.485744E+01, -8.310638E+01>,
      <2.520291E+00, 1.462526E+01, -8.310638E+01>,
      <3.509785E+00, 1.396411E+01, -8.310638E+01>,
      <4.170945E+00, 1.297463E+01, -8.310638E+01>,
      <4.403111E+00, 1.180743E+01, -8.310638E+01>,
      <4.170949E+00, 1.064024E+01, -8.310638E+01>,
      <3.509785E+00, 9.650742E+00, -8.310638E+01>,
      <2.520294E+00, 8.989601E+00, -8.310638E+01>,
      <1.353104E+00, 8.757431E+00, -8.310638E+01>,
      <1.85921E-01, 8.98958E+00, -8.310638E+01>,
      <-8.035657E-01, 9.650759E+00, -8.310638E+01>,
      <-1.464725E+00, 1.064024E+01, -8.310638E+01>,
      <-4.74258E-01, 1.180743E+01, -8.351192E+01>,
      <-3.351589E-01, 1.250674E+01, -8.351192E+01>,
      <6.095925E-02, 1.309958E+01, -8.351192E+01>,
      <6.538051E-01, 1.34957E+01, -8.351194E+01>,
      <1.353108E+00, 1.363481E+01, -8.35119E+01>,
      <2.052414E+00, 1.34957E+01, -8.351192E+01>,
      <2.64526E+00, 1.309959E+01, -8.351191E+01>,
      <3.041378E+00, 1.250672E+01, -8.351192E+01>,
      <3.180474E+00, 1.180742E+01, -8.351192E+01>,
      <3.041386E+00, 1.110813E+01, -8.351192E+01>,
      <2.645245E+00, 1.051529E+01, -8.351192E+01>,
      <2.052411E+00, 1.011915E+01, -8.351192E+01>,
      <1.353104E+00, 9.980069E+00, -8.351193E+01>,
      <6.538051E-01, 1.011916E+01, -8.351192E+01>,
      <6.095543E-02, 1.051528E+01, -8.351193E+01>,
      <-3.351589E-01, 1.110812E+01, -8.351193E+01>,
      <-4.74258E-01, 1.180742E+01, -8.371193E+01>,
      <-3.351589E-01, 1.250674E+01, -8.371192E+01>,
      <6.095931E-02, 1.309958E+01, -8.371192E+01>,
      <6.538053E-01, 1.349569E+01, -8.371194E+01>,
      <1.353112E+00, 1.363481E+01, -8.371191E+01>,
      <2.052411E+00, 1.349569E+01, -8.371191E+01>,
      <2.645268E+00, 1.309958E+01, -8.371191E+01>,
      <3.041378E+00, 1.250674E+01, -8.371191E+01>,
      <3.180466E+00, 1.180744E+01, -8.371192E+01>,
      <3.041375E+00, 1.110812E+01, -8.371192E+01>,
      <2.645249E+00, 1.051528E+01, -8.371191E+01>,
      <2.052426E+00, 1.011916E+01, -8.371192E+01>,
      <1.353108E+00, 9.980062E+00, -8.371193E+01>,
      <6.538053E-01, 1.011915E+01, -8.371192E+01>,
      <6.096313E-02, 1.051528E+01, -8.371193E+01>,
      <-3.351665E-01, 1.110812E+01, -8.371193E+01>,
      <1.680837E-01, 1.180743E+01, -8.401193E+01>,
      <2.582861E-01, 1.226092E+01, -8.401192E+01>,
      <5.151716E-01, 1.264537E+01, -8.401193E+01>,
      <8.996168E-01, 1.290226E+01, -8.401192E+01>,
      <1.353108E+00, 1.299245E+01, -8.401194E+01>,
      <1.806603E+00, 1.290226E+01, -8.401192E+01>,
      <2.191044E+00, 1.264537E+01, -8.401192E+01>,
      <2.44793E+00, 1.226091E+01, -8.401194E+01>,
      <2.538128E+00, 1.180743E+01, -8.401192E+01>,
      <2.447926E+00, 1.135394E+01, -8.401192E+01>,
      <2.19106E+00, 1.096949E+01, -8.401192E+01>,
      <1.806599E+00, 1.071261E+01, -8.401192E+01>,
      <1.353112E+00, 1.06224E+01, -8.401192E+01>,
      <8.996168E-01, 1.071261E+01, -8.401194E+01>,
      <5.151716E-01, 1.096949E+01, -8.401194E+01>,
      <2.582899E-01, 1.135393E+01, -8.401193E+01>
   }
 
   normal_vectors { 
      69, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.38291E-01, -3.114663E-05, -9.711938E-01>,
      <-2.201106E-01, 9.112778E-02, -9.71209E-01>,
      <-1.684338E-01, 1.684746E-01, -9.712087E-01>,
      <-9.1152E-02, 2.201606E-01, -9.711955E-01>,
      <3.794186E-06, 2.382998E-01, -9.711916E-01>,
      <9.118612E-02, 2.201562E-01, -9.711933E-01>,
      <1.684966E-01, 1.68499E-01, -9.711936E-01>,
      <2.201542E-01, 9.119065E-02, -9.711933E-01>,
      <2.383011E-01, -2.877288E-06, -9.711913E-01>,
      <2.201635E-01, -9.120031E-02, -9.711903E-01>,
      <1.685083E-01, -1.685082E-01, -9.7119E-01>,
      <9.119962E-02, -2.201637E-01, -9.711903E-01>,
      <-3.289947E-06, -2.383061E-01, -9.711901E-01>,
      <-9.120164E-02, -2.201699E-01, -9.711887E-01>,
      <-1.685065E-01, -1.685181E-01, -9.711885E-01>,
      <-2.201648E-01, -9.119449E-02, -9.711905E-01>,
      <-2.878604E-01, 3.74344E-06, -9.576724E-01>,
      <-2.659502E-01, 1.101617E-01, -9.576716E-01>,
      <-2.035498E-01, 2.03546E-01, -9.576724E-01>,
      <-1.101596E-01, 2.659474E-01, -9.576727E-01>,
      <4.136873E-06, 2.878686E-01, -9.576699E-01>,
      <1.101675E-01, 2.659577E-01, -9.576688E-01>,
      <2.035521E-01, 2.035584E-01, -9.576693E-01>,
      <2.659535E-01, 1.101622E-01, -9.576707E-01>,
      <2.878649E-01, -8.773687E-07, -9.57671E-01>,
      <2.659496E-01, -1.101566E-01, -9.576724E-01>,
      <2.035516E-01, -2.035491E-01, -9.576714E-01>,
      <1.101598E-01, -2.659469E-01, -9.576727E-01>,
      <7.7235E-07, -2.8786E-01, -9.576725E-01>,
      <-1.10157E-01, -2.659531E-01, -9.576713E-01>,
      <-2.035495E-01, -2.035519E-01, -9.576712E-01>,
      <-2.659493E-01, -1.101575E-01, -9.576723E-01>,
      <-4.231673E-01, 4.919819E-06, -9.060516E-01>,
      <-3.909581E-01, 1.619418E-01, -9.0605E-01>,
      <-2.992272E-01, 2.992208E-01, -9.060519E-01>,
      <-1.619395E-01, 3.909537E-01, -9.060523E-01>,
      <5.973957E-06, 4.231783E-01, -9.060464E-01>,
      <1.619507E-01, 3.909681E-01, -9.060441E-01>,
      <2.992298E-01, 2.992385E-01, -9.060451E-01>,
      <3.909629E-01, 1.619426E-01, -9.060478E-01>,
      <4.231733E-01, -1.872968E-06, -9.060487E-01>,
      <3.909574E-01, -1.619355E-01, -9.060515E-01>,
      <2.992293E-01, -2.992264E-01, -9.060493E-01>,
      <1.619397E-01, -3.90954E-01, -9.060522E-01>,
      <1.027968E-06, -4.231671E-01, -9.060517E-01>,
      <-1.619356E-01, -3.909629E-01, -9.06049E-01>,
      <-2.992266E-01, -2.992305E-01, -9.060489E-01>,
      <-3.909571E-01, -1.619368E-01, -9.060514E-01>,
      <-3.826847E-01, 9.23879E-01, -9.221452E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <3.826797E-01, 9.238811E-01, -7.118683E-07>,
      <7.07107E-01, 7.071066E-01, -1.205806E-06>,
      <-7.071105E-01, 7.07103E-01, -1.300899E-07>,
      <-9.238796E-01, 3.826833E-01, 1.903338E-07>,
      <9.238805E-01, 3.82681E-01, -1.171727E-06>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-9.238798E-01, -3.826827E-01, -1.802305E-07>,
      <9.238811E-01, -3.826797E-01, -3.236123E-08>,
      <7.071055E-01, -7.071081E-01, 1.426902E-07>,
      <-7.071069E-01, -7.071066E-01, 6.336225E-09>,
      <-3.826832E-01, -9.238796E-01, 8.4604E-08>,
      <3.826797E-01, -9.238811E-01, -1.00064E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <7.071062E-01, 7.071074E-01, 1.084554E-05>,
      <-7.071065E-01, -7.071071E-01, -1.504835E-06>,
      <-7.071107E-01, -7.071029E-01, 2.227845E-05>,
      <7.071019E-01, 7.071116E-01, 5.437706E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex41}
   }
 
   face_indices { 
      188, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0,
      <0, 9, 10>, 0,
      <0, 10, 11>, 0,
      <0, 11, 12>, 0,
      <0, 12, 13>, 0,
      <0, 13, 14>, 0,
      <0, 14, 15>, 0,
      <64, 32, 33>, 0,
      <64, 33, 65>, 0,
      <65, 33, 34>, 0,
      <65, 34, 66>, 0,
      <66, 34, 35>, 0,
      <66, 35, 67>, 0,
      <67, 35, 36>, 0,
      <67, 36, 68>, 0,
      <68, 36, 37>, 0,
      <68, 37, 69>, 0,
      <69, 37, 38>, 0,
      <69, 38, 70>, 0,
      <70, 38, 39>, 0,
      <70, 39, 71>, 0,
      <71, 39, 40>, 0,
      <71, 40, 72>, 0,
      <72, 40, 41>, 0,
      <72, 41, 73>, 0,
      <73, 41, 42>, 0,
      <73, 42, 74>, 0,
      <74, 42, 43>, 0,
      <74, 43, 75>, 0,
      <75, 43, 44>, 0,
      <75, 44, 76>, 0,
      <76, 44, 45>, 0,
      <76, 45, 77>, 0,
      <77, 45, 46>, 0,
      <77, 46, 78>, 0,
      <78, 46, 47>, 0,
      <78, 47, 79>, 0,
      <79, 47, 32>, 0,
      <79, 32, 64>, 0,
      <111, 96, 97>, 0,
      <111, 97, 98>, 0,
      <111, 98, 99>, 0,
      <111, 99, 100>, 0,
      <111, 100, 101>, 0,
      <111, 101, 102>, 0,
      <111, 102, 103>, 0,
      <111, 103, 104>, 0,
      <111, 104, 105>, 0,
      <111, 105, 106>, 0,
      <111, 106, 107>, 0,
      <111, 107, 108>, 0,
      <111, 108, 109>, 0,
      <109, 110, 111>, 0,
      <96, 80, 81>, 0,
      <96, 81, 97>, 0,
      <97, 81, 82>, 0,
      <97, 82, 98>, 0,
      <98, 82, 83>, 0,
      <98, 83, 99>, 0,
      <99, 83, 84>, 0,
      <99, 84, 100>, 0,
      <100, 84, 85>, 0,
      <100, 85, 101>, 0,
      <101, 85, 86>, 0,
      <101, 86, 102>, 0,
      <102, 86, 87>, 0,
      <102, 87, 103>, 0,
      <103, 87, 88>, 0,
      <103, 88, 104>, 0,
      <104, 88, 89>, 0,
      <104, 89, 105>, 0,
      <105, 89, 90>, 0,
      <105, 90, 106>, 0,
      <106, 90, 91>, 0,
      <106, 91, 107>, 0,
      <107, 91, 92>, 0,
      <107, 92, 108>, 0,
      <108, 92, 93>, 0,
      <108, 93, 109>, 0,
      <109, 93, 94>, 0,
      <109, 94, 110>, 0,
      <110, 94, 95>, 0,
      <110, 95, 111>, 0,
      <111, 95, 80>, 0,
      <111, 80, 96>, 0,
      <3, 19, 20>, 0,
      <3, 20, 4>, 0,
      <4, 20, 21>, 0,
      <4, 21, 5>, 0,
      <5, 21, 22>, 0,
      <5, 22, 6>, 0,
      <2, 18, 19>, 0,
      <2, 19, 3>, 0,
      <1, 17, 18>, 0,
      <1, 18, 2>, 0,
      <6, 22, 23>, 0,
      <6, 23, 7>, 0,
      <7, 23, 24>, 0,
      <7, 24, 8>, 0,
      <0, 16, 17>, 0,
      <0, 17, 1>, 0,
      <15, 31, 16>, 0,
      <15, 16, 0>, 0,
      <8, 24, 25>, 0,
      <8, 25, 9>, 0,
      <9, 25, 26>, 0,
      <9, 26, 10>, 0,
      <14, 30, 31>, 0,
      <14, 31, 15>, 0,
      <13, 29, 30>, 0,
      <13, 30, 14>, 0,
      <10, 26, 27>, 0,
      <10, 27, 11>, 0,
      <11, 27, 28>, 0,
      <11, 28, 12>, 0,
      <12, 28, 29>, 0,
      <12, 29, 13>, 0,
      <83, 67, 68>, 0,
      <83, 68, 84>, 0,
      <84, 68, 69>, 0,
      <84, 69, 85>, 0,
      <85, 69, 70>, 0,
      <85, 70, 86>, 0,
      <86, 70, 71>, 0,
      <86, 71, 87>, 0,
      <87, 71, 72>, 0,
      <87, 72, 88>, 0,
      <88, 72, 73>, 0,
      <88, 73, 89>, 0,
      <89, 73, 74>, 0,
      <89, 74, 90>, 0,
      <90, 74, 75>, 0,
      <90, 75, 91>, 0,
      <91, 75, 76>, 0,
      <91, 76, 92>, 0,
      <92, 76, 77>, 0,
      <92, 77, 93>, 0,
      <93, 77, 78>, 0,
      <93, 78, 94>, 0,
      <94, 78, 79>, 0,
      <94, 79, 95>, 0,
      <95, 79, 64>, 0,
      <95, 64, 80>, 0,
      <80, 64, 65>, 0,
      <80, 65, 81>, 0,
      <82, 66, 67>, 0,
      <82, 67, 83>, 0,
      <81, 65, 66>, 0,
      <81, 66, 82>, 0,
      <45, 61, 62>, 0,
      <45, 62, 46>, 0,
      <42, 58, 59>, 0,
      <42, 59, 43>, 0,
      <43, 59, 60>, 0,
      <43, 60, 44>, 0,
      <44, 60, 61>, 0,
      <44, 61, 45>, 0,
      <36, 52, 53>, 0,
      <36, 53, 37>, 0,
      <37, 53, 54>, 0,
      <37, 54, 38>, 0,
      <38, 54, 55>, 0,
      <38, 55, 39>, 0,
      <41, 57, 58>, 0,
      <41, 58, 42>, 0,
      <39, 55, 56>, 0,
      <39, 56, 40>, 0,
      <40, 56, 57>, 0,
      <40, 57, 41>, 0,
      <46, 62, 63>, 0,
      <46, 63, 47>, 0,
      <47, 63, 48>, 0,
      <47, 48, 32>, 0,
      <35, 51, 52>, 0,
      <35, 52, 36>, 0,
      <32, 48, 49>, 0,
      <32, 49, 33>, 0,
      <33, 49, 50>, 0,
      <33, 50, 34>, 0,
      <34, 50, 51>, 0,
      <34, 51, 35>, 0
   }
 
   normal_indices { 
      188, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 1>,
      <16, 1, 1>,
      <32, 17, 18>,
      <32, 18, 19>,
      <32, 19, 20>,
      <32, 20, 21>,
      <32, 21, 22>,
      <32, 22, 23>,
      <32, 23, 24>,
      <32, 24, 25>,
      <32, 25, 26>,
      <32, 26, 27>,
      <32, 27, 28>,
      <32, 28, 29>,
      <32, 29, 30>,
      <30, 31, 32>,
      <17, 33, 34>,
      <17, 34, 18>,
      <18, 34, 35>,
      <18, 35, 19>,
      <19, 35, 36>,
      <19, 36, 20>,
      <20, 36, 37>,
      <20, 37, 21>,
      <21, 37, 38>,
      <21, 38, 22>,
      <22, 38, 39>,
      <22, 39, 23>,
      <23, 39, 40>,
      <23, 40, 24>,
      <24, 40, 41>,
      <24, 41, 25>,
      <25, 41, 42>,
      <25, 42, 26>,
      <26, 42, 43>,
      <26, 43, 27>,
      <27, 43, 44>,
      <27, 44, 28>,
      <28, 44, 45>,
      <28, 45, 29>,
      <29, 45, 46>,
      <29, 46, 30>,
      <30, 46, 47>,
      <30, 47, 31>,
      <31, 47, 48>,
      <31, 48, 32>,
      <32, 48, 33>,
      <32, 33, 17>,
      <49, 49, 50>,
      <49, 50, 50>,
      <50, 50, 51>,
      <50, 51, 51>,
      <51, 51, 52>,
      <51, 52, 52>,
      <53, 53, 49>,
      <53, 49, 49>,
      <54, 54, 53>,
      <54, 53, 53>,
      <52, 52, 55>,
      <52, 55, 55>,
      <55, 55, 56>,
      <55, 56, 56>,
      <57, 57, 54>,
      <57, 54, 54>,
      <58, 58, 57>,
      <58, 57, 57>,
      <56, 56, 59>,
      <56, 59, 59>,
      <59, 59, 60>,
      <59, 60, 60>,
      <61, 61, 58>,
      <61, 58, 58>,
      <62, 62, 61>,
      <62, 61, 61>,
      <60, 60, 63>,
      <60, 63, 63>,
      <63, 63, 64>,
      <63, 64, 64>,
      <64, 64, 62>,
      <64, 62, 62>,
      <49, 49, 50>,
      <49, 50, 50>,
      <50, 50, 51>,
      <50, 51, 51>,
      <51, 51, 65>,
      <51, 65, 65>,
      <65, 65, 55>,
      <65, 55, 55>,
      <55, 55, 56>,
      <55, 56, 56>,
      <56, 56, 59>,
      <56, 59, 59>,
      <59, 59, 60>,
      <59, 60, 60>,
      <60, 60, 63>,
      <60, 63, 63>,
      <63, 63, 64>,
      <63, 64, 64>,
      <64, 64, 62>,
      <64, 62, 62>,
      <62, 62, 66>,
      <62, 66, 66>,
      <66, 66, 58>,
      <66, 58, 58>,
      <58, 58, 57>,
      <58, 57, 57>,
      <57, 57, 54>,
      <57, 54, 54>,
      <53, 53, 49>,
      <53, 49, 49>,
      <54, 54, 53>,
      <54, 53, 53>,
      <62, 62, 67>,
      <62, 67, 67>,
      <60, 60, 63>,
      <60, 63, 63>,
      <63, 63, 64>,
      <63, 64, 64>,
      <64, 64, 62>,
      <64, 62, 62>,
      <50, 50, 51>,
      <50, 51, 51>,
      <51, 51, 68>,
      <51, 68, 68>,
      <68, 68, 55>,
      <68, 55, 55>,
      <59, 59, 60>,
      <59, 60, 60>,
      <55, 55, 56>,
      <55, 56, 56>,
      <56, 56, 59>,
      <56, 59, 59>,
      <67, 67, 58>,
      <67, 58, 58>,
      <58, 58, 57>,
      <58, 57, 57>,
      <49, 49, 50>,
      <49, 50, 50>,
      <57, 57, 54>,
      <57, 54, 54>,
      <54, 54, 53>,
      <54, 53, 53>,
      <53, 53, 49>,
      <53, 49, 49>
   }
}
 
// BuildPlate
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.276549E+00, 1.196485E+01, -7.487115E+01>,
      <-2.276549E+00, 1.165871E+01, -7.487282E+01>,
      <-2.276549E+00, 1.144105E+01, -7.465752E+01>,
      <-2.276549E+00, 1.143939E+01, -7.435138E+01>,
      <-2.276549E+00, 1.165468E+01, -7.413373E+01>,
      <-2.276549E+00, 1.196083E+01, -7.413206E+01>,
      <-2.276549E+00, 1.217848E+01, -7.434736E+01>,
      <-2.276549E+00, 1.218015E+01, -7.46535E+01>,
      <5.023454E+00, 1.196485E+01, -7.487115E+01>,
      <5.023454E+00, 1.16587E+01, -7.487282E+01>,
      <5.023454E+00, 1.144105E+01, -7.465752E+01>,
      <5.023454E+00, 1.143939E+01, -7.435137E+01>,
      <5.023454E+00, 1.165468E+01, -7.413372E+01>,
      <5.023454E+00, 1.196082E+01, -7.413206E+01>,
      <5.023454E+00, 1.217848E+01, -7.434736E+01>,
      <5.023454E+00, 1.218015E+01, -7.46535E+01>
   }
 
   normal_vectors { 
      10, 
      <3.966854E-07, 3.877027E-01, -9.217845E-01>,
      <3.636948E-07, -3.776512E-01, -9.25948E-01>,
      <1.015469E-08, -9.217845E-01, -3.877028E-01>,
      <-1.882601E-07, -9.259473E-01, 3.776527E-01>,
      <-2.430046E-07, -3.877076E-01, 9.217824E-01>,
      <2.949717E-08, 3.776519E-01, 9.259476E-01>,
      <3.84585E-07, 9.217834E-01, 3.877052E-01>,
      <3.434901E-07, 9.259492E-01, -3.776481E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex33}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// HingeSmall
mesh2 {
 
   vertex_vectors { 
      20, 
      <3.574778E+00, 1.255711E+01, -8.360436E+01>,
      <3.451144E+00, 1.255711E+01, -8.351453E+01>,
      <3.498368E+00, 1.255711E+01, -8.336919E+01>,
      <3.651188E+00, 1.255711E+01, -8.336919E+01>,
      <3.698414E+00, 1.255711E+01, -8.351453E+01>,
      <3.574778E+00, 1.229711E+01, -8.360436E+01>,
      <3.451144E+00, 1.229711E+01, -8.351453E+01>,
      <3.498368E+00, 1.229711E+01, -8.336919E+01>,
      <3.651188E+00, 1.229711E+01, -8.336919E+01>,
      <3.698414E+00, 1.229711E+01, -8.351453E+01>,
      <3.574179E+00, 1.234391E+01, -8.348568E+01>,
      <3.574179E+00, 1.251031E+01, -8.348568E+01>,
      <2.242489E+00, 1.251031E+01, -8.297869E+01>,
      <2.242489E+00, 1.234391E+01, -8.297869E+01>,
      <2.242489E+00, 1.234391E+01, -8.411658E+01>,
      <2.242489E+00, 1.251031E+01, -8.411658E+01>,
      <3.574179E+00, 1.251031E+01, -8.356248E+01>,
      <3.574179E+00, 1.234391E+01, -8.356248E+01>,
      <3.13634E+00, 1.251031E+01, -8.383698E+01>,
      <3.13634E+00, 1.234391E+01, -8.383698E+01>
   }
 
   normal_vectors { 
      13, 
      <-5.878111E-01, 0.00E+00, -8.089982E-01>,
      <-9.510556E-01, 0.00E+00, 3.0902E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <9.510516E-01, 0.00E+00, 3.090321E-01>,
      <5.878037E-01, 0.00E+00, -8.090036E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <3.557968E-01, 0.00E+00, 9.345633E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <8.749797E-01, 0.00E+00, -4.841597E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <2.985337E-01, 0.00E+00, -9.543991E-01>,
      <4.183004E-01, 0.00E+00, -9.083087E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex32}
   }
 
   face_indices { 
      32, 
      <0, 5, 6>, 0,
      <0, 6, 1>, 0,
      <1, 6, 7>, 0,
      <1, 7, 2>, 0,
      <2, 7, 8>, 0,
      <2, 8, 3>, 0,
      <3, 8, 9>, 0,
      <3, 9, 4>, 0,
      <4, 9, 5>, 0,
      <4, 5, 0>, 0,
      <5, 9, 8>, 0,
      <5, 8, 7>, 0,
      <5, 7, 6>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <17, 16, 11>, 0,
      <17, 11, 10>, 0,
      <14, 15, 18>, 0,
      <14, 18, 19>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <11, 16, 18>, 0,
      <11, 18, 15>, 0,
      <11, 15, 12>, 0,
      <13, 14, 19>, 0,
      <13, 19, 17>, 0,
      <13, 17, 10>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 9, 12>,
      <9, 12, 12>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex42 =
texture {
   pigment {rgbf <9.490196E-01, 9.176471E-01, 8.313726E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// AshScreen
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.391138E+00, 6.602343E+00, -3.475084E+01>,
      <5.391138E+00, 7.599862E+00, -3.482123E+01>,
      <-3.158867E+00, 7.599862E+00, -3.482123E+01>,
      <-3.158867E+00, 6.602343E+00, -3.475084E+01>,
      <-3.158864E+00, 5.843599E+00, -4.550331E+01>,
      <-3.158864E+00, 6.841119E+00, -4.557369E+01>,
      <5.391141E+00, 6.84112E+00, -4.557369E+01>,
      <5.391141E+00, 5.8436E+00, -4.55033E+01>
   }
 
   normal_vectors { 
      4, 
      <-2.134923E-07, 7.038841E-02, 9.975197E-01>,
      <3.808037E-07, -7.038504E-02, -9.975199E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex42}
   }
 
   face_indices { 
      8, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
#declare Tex43 =
texture {
   pigment {image_map { tga "PrimeB.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// StanchS
mesh2 {
 
   vertex_vectors { 
      56, 
      <-2.406853E+00, 1.373432E+01, -8.220888E+01>,
      <-7.43908E-01, 1.262319E+01, -8.220888E+01>,
      <-2.46241E+00, 1.365118E+01, -8.210888E+01>,
      <-7.994652E-01, 1.254004E+01, -8.210888E+01>,
      <-2.517967E+00, 1.356803E+01, -8.220888E+01>,
      <-8.550225E-01, 1.245689E+01, -8.220888E+01>,
      <-2.46241E+00, 1.365118E+01, -8.230888E+01>,
      <-7.994652E-01, 1.254004E+01, -8.230888E+01>,
      <-2.79249E+00, 1.397151E+01, -7.699317E+01>,
      <-1.129576E+00, 1.286033E+01, -7.699316E+01>,
      <-2.848047E+00, 1.388836E+01, -7.689317E+01>,
      <-1.185133E+00, 1.277718E+01, -7.689317E+01>,
      <-2.903608E+00, 1.380522E+01, -7.699317E+01>,
      <-1.240694E+00, 1.269404E+01, -7.699316E+01>,
      <-2.848047E+00, 1.388836E+01, -7.709317E+01>,
      <-1.185133E+00, 1.277718E+01, -7.709317E+01>,
      <-2.792492E+00, 1.397151E+01, -7.03265E+01>,
      <-1.129578E+00, 1.286033E+01, -7.03265E+01>,
      <-2.848049E+00, 1.388836E+01, -7.02265E+01>,
      <-1.185135E+00, 1.277718E+01, -7.02265E+01>,
      <-2.90361E+00, 1.380521E+01, -7.03265E+01>,
      <-1.240696E+00, 1.269404E+01, -7.03265E+01>,
      <-2.848049E+00, 1.388836E+01, -7.042651E+01>,
      <-1.185135E+00, 1.277718E+01, -7.04265E+01>,
      <-2.792494E+00, 1.39715E+01, -6.365983E+01>,
      <-1.12958E+00, 1.286033E+01, -6.365983E+01>,
      <-2.848052E+00, 1.388836E+01, -6.355983E+01>,
      <-1.185137E+00, 1.277718E+01, -6.355983E+01>,
      <-2.903609E+00, 1.380521E+01, -6.365983E+01>,
      <-1.240698E+00, 1.269404E+01, -6.365983E+01>,
      <-2.848051E+00, 1.388836E+01, -6.375983E+01>,
      <-1.185137E+00, 1.277718E+01, -6.375983E+01>,
      <-2.792493E+00, 1.397151E+01, -5.699316E+01>,
      <-1.129582E+00, 1.286032E+01, -5.699316E+01>,
      <-2.848054E+00, 1.388836E+01, -5.689317E+01>,
      <-1.185139E+00, 1.277718E+01, -5.689317E+01>,
      <-2.903611E+00, 1.380521E+01, -5.699317E+01>,
      <-1.240697E+00, 1.269403E+01, -5.699316E+01>,
      <-2.848053E+00, 1.388836E+01, -5.709317E+01>,
      <-1.185139E+00, 1.277718E+01, -5.709317E+01>,
      <-2.792495E+00, 1.39715E+01, -5.03265E+01>,
      <-1.12958E+00, 1.286032E+01, -5.03265E+01>,
      <-2.848056E+00, 1.388836E+01, -5.02265E+01>,
      <-1.185142E+00, 1.277718E+01, -5.02265E+01>,
      <-2.903613E+00, 1.380521E+01, -5.03265E+01>,
      <-1.240699E+00, 1.269403E+01, -5.03265E+01>,
      <-2.848056E+00, 1.388836E+01, -5.04265E+01>,
      <-1.185141E+00, 1.277718E+01, -5.04265E+01>,
      <-2.792497E+00, 1.39715E+01, -4.365983E+01>,
      <-1.129583E+00, 1.286032E+01, -4.365983E+01>,
      <-2.848058E+00, 1.388836E+01, -4.355983E+01>,
      <-1.185144E+00, 1.277718E+01, -4.355983E+01>,
      <-2.903615E+00, 1.380521E+01, -4.365983E+01>,
      <-1.240701E+00, 1.269403E+01, -4.365983E+01>,
      <-2.848058E+00, 1.388836E+01, -4.375983E+01>,
      <-1.185144E+00, 1.277718E+01, -4.375983E+01>
   }
 
   normal_vectors { 
      5, 
      <3.928414E-01, 5.879391E-01, 7.07109E-01>,
      <-3.928476E-01, -5.879425E-01, 7.071028E-01>,
      <-3.928471E-01, -5.879425E-01, -7.071031E-01>,
      <3.928428E-01, 5.879405E-01, -7.071071E-01>,
      <-8.314689E-01, 5.555713E-01, -2.70927E-07>
   }
 
   uv_vectors { 
      73, 
      <0.00E+00, 0.00E+00>,
      <-9.180001E-02, 7.538297E-01>,
      <-1.321068E-01, 7.861E-01>,
      <-1.334534E-01, 7.836852E-01>,
      <-9.314662E-02, 7.514148E-01>,
      <-1.348E-01, 7.812704E-01>,
      <-9.449323E-02, 7.49E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.348E-01, 7.484223E-01>,
      <-9.449336E-02, 7.90E-01>,
      <-9.314673E-02, 7.868889E-01>,
      <-1.334534E-01, 7.453111E-01>,
      <-9.180001E-02, 7.837778E-01>,
      <-1.321067E-01, 7.422E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.348E-01, 7.484223E-01>,
      <-9.449336E-02, 7.90E-01>,
      <-9.314673E-02, 7.868889E-01>,
      <-1.334534E-01, 7.453111E-01>,
      <-9.180001E-02, 7.837778E-01>,
      <-1.321067E-01, 7.422E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.348E-01, 7.484223E-01>,
      <-9.449328E-02, 7.90E-01>,
      <-9.314664E-02, 7.868889E-01>,
      <-1.334534E-01, 7.453111E-01>,
      <-9.180001E-02, 7.837778E-01>,
      <-1.321067E-01, 7.422E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.348E-01, 7.484223E-01>,
      <-9.449337E-02, 7.90E-01>,
      <-9.314664E-02, 7.868889E-01>,
      <-1.334534E-01, 7.453111E-01>,
      <-9.180001E-02, 7.837778E-01>,
      <-1.321068E-01, 7.422E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.348E-01, 7.484223E-01>,
      <-9.449336E-02, 7.90E-01>,
      <-9.314664E-02, 7.868889E-01>,
      <-1.334533E-01, 7.453111E-01>,
      <-9.180001E-02, 7.837778E-01>,
      <-1.321067E-01, 7.422E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.348E-01, 7.484223E-01>,
      <-9.449336E-02, 7.90E-01>,
      <-9.314664E-02, 7.868889E-01>,
      <-1.334533E-01, 7.453111E-01>,
      <-9.180001E-02, 7.837778E-01>,
      <-1.321067E-01, 7.422E-01>,
      <0.00E+00, 1.097939E-01>,
      <-7.699893E-01, 8.434012E-01>,
      <-7.957139E-01, 7.885053E-01>,
      <-2.572453E-02, 5.489615E-02>,
      <-8.214384E-01, 7.336076E-01>,
      <-5.144906E-02, 2.738205E-07>,
      <-1.78574E-01, 2.663622E-01>,
      <-9.485492E-01, 1.00E+00>,
      <-9.742737E-01, 9.451025E-01>,
      <-2.042985E-01, 2.114669E-01>,
      <-1.00E+00, 8.902085E-01>,
      <-2.300248E-01, 1.565705E-01>,
      <-5.313E-01, 6.867072E-01>,
      <-5.515507E-01, 7.074683E-01>,
      <-5.522273E-01, 7.059147E-01>,
      <-5.319766E-01, 6.851536E-01>,
      <-5.529038E-01, 7.043611E-01>,
      <-5.326531E-01, 6.836E-01>,
      <-5.359965E-01, 6.911381E-01>,
      <-5.562469E-01, 7.119E-01>,
      <-5.569234E-01, 7.103464E-01>,
      <-5.366731E-01, 6.895846E-01>,
      <-5.576E-01, 7.087929E-01>,
      <-5.373496E-01, 6.88031E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      70, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 16>, 0,
      <23, 16, 17>, 0,
      <22, 20, 18>, 0,
      <22, 18, 16>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 24>, 0,
      <31, 24, 25>, 0,
      <30, 28, 26>, 0,
      <30, 26, 24>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 32>, 0,
      <39, 32, 33>, 0,
      <38, 36, 34>, 0,
      <38, 34, 32>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 40>, 0,
      <47, 40, 41>, 0,
      <46, 44, 42>, 0,
      <46, 42, 40>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 48>, 0,
      <55, 48, 49>, 0,
      <54, 52, 50>, 0,
      <54, 50, 48>, 0
   }
 
   normal_indices { 
      70, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      70, 
      <61, 62, 63>,
      <61, 63, 64>,
      <64, 63, 65>,
      <64, 65, 66>,
      <66, 65, 63>,
      <66, 63, 64>,
      <64, 63, 62>,
      <64, 62, 61>,
      <63, 65, 63>,
      <63, 63, 62>,
      <67, 68, 69>,
      <67, 69, 70>,
      <70, 69, 71>,
      <70, 71, 72>,
      <72, 71, 69>,
      <72, 69, 70>,
      <70, 69, 68>,
      <70, 68, 67>,
      <69, 71, 69>,
      <69, 69, 68>,
      <67, 68, 69>,
      <67, 69, 70>,
      <70, 69, 71>,
      <70, 71, 72>,
      <72, 71, 69>,
      <72, 69, 70>,
      <70, 69, 68>,
      <70, 68, 67>,
      <69, 71, 69>,
      <69, 69, 68>,
      <67, 68, 69>,
      <67, 69, 70>,
      <70, 69, 71>,
      <70, 71, 72>,
      <72, 71, 69>,
      <72, 69, 70>,
      <70, 69, 68>,
      <70, 68, 67>,
      <69, 71, 69>,
      <69, 69, 68>,
      <67, 68, 69>,
      <67, 69, 70>,
      <70, 69, 71>,
      <70, 71, 72>,
      <72, 71, 69>,
      <72, 69, 70>,
      <70, 69, 68>,
      <70, 68, 67>,
      <69, 71, 69>,
      <69, 69, 68>,
      <67, 68, 69>,
      <67, 69, 70>,
      <70, 69, 71>,
      <70, 71, 72>,
      <72, 71, 69>,
      <72, 69, 70>,
      <70, 69, 68>,
      <70, 68, 67>,
      <69, 71, 69>,
      <69, 69, 68>,
      <67, 68, 69>,
      <67, 69, 70>,
      <70, 69, 71>,
      <70, 71, 72>,
      <72, 71, 69>,
      <72, 69, 70>,
      <70, 69, 68>,
      <70, 68, 67>,
      <69, 71, 69>,
      <69, 69, 68>
   }
   uv_mapping
}
 
// StanchP
mesh2 {
 
   vertex_vectors { 
      56, 
      <5.18968E+00, 1.372236E+01, -8.216503E+01>,
      <3.526743E+00, 1.261121E+01, -8.216503E+01>,
      <5.245235E+00, 1.363921E+01, -8.226504E+01>,
      <3.5823E+00, 1.252806E+01, -8.226503E+01>,
      <5.300793E+00, 1.355606E+01, -8.216503E+01>,
      <3.637857E+00, 1.244492E+01, -8.216503E+01>,
      <5.245235E+00, 1.363921E+01, -8.206503E+01>,
      <3.5823E+00, 1.252806E+01, -8.206503E+01>,
      <5.612253E+00, 1.398771E+01, -7.697017E+01>,
      <3.949326E+00, 1.287655E+01, -7.697018E+01>,
      <5.66781E+00, 1.390456E+01, -7.707017E+01>,
      <4.004883E+00, 1.27934E+01, -7.707018E+01>,
      <5.72337E+00, 1.382141E+01, -7.697017E+01>,
      <4.06044E+00, 1.271026E+01, -7.697018E+01>,
      <5.667812E+00, 1.390456E+01, -7.687017E+01>,
      <4.004883E+00, 1.27934E+01, -7.687018E+01>,
      <5.61224E+00, 1.398769E+01, -7.03035E+01>,
      <3.949308E+00, 1.287653E+01, -7.030351E+01>,
      <5.667799E+00, 1.390454E+01, -7.04035E+01>,
      <4.004869E+00, 1.279339E+01, -7.040351E+01>,
      <5.723354E+00, 1.38214E+01, -7.03035E+01>,
      <4.060427E+00, 1.271024E+01, -7.030351E+01>,
      <5.667797E+00, 1.390454E+01, -7.020351E+01>,
      <4.004869E+00, 1.279339E+01, -7.020351E+01>,
      <5.612226E+00, 1.398767E+01, -6.363684E+01>,
      <3.949295E+00, 1.287652E+01, -6.363684E+01>,
      <5.667783E+00, 1.390453E+01, -6.373684E+01>,
      <4.004856E+00, 1.279337E+01, -6.373684E+01>,
      <5.723341E+00, 1.382138E+01, -6.363684E+01>,
      <4.060413E+00, 1.271022E+01, -6.363684E+01>,
      <5.667783E+00, 1.390452E+01, -6.353684E+01>,
      <4.004856E+00, 1.279337E+01, -6.353685E+01>,
      <5.612211E+00, 1.398765E+01, -5.697017E+01>,
      <3.949281E+00, 1.28765E+01, -5.697018E+01>,
      <5.66777E+00, 1.390451E+01, -5.707017E+01>,
      <4.004838E+00, 1.279335E+01, -5.707018E+01>,
      <5.723327E+00, 1.382136E+01, -5.697017E+01>,
      <4.0604E+00, 1.27102E+01, -5.697018E+01>,
      <5.667772E+00, 1.39045E+01, -5.687017E+01>,
      <4.004842E+00, 1.279335E+01, -5.687018E+01>,
      <5.612199E+00, 1.398763E+01, -5.030351E+01>,
      <3.949267E+00, 1.287648E+01, -5.030351E+01>,
      <5.667754E+00, 1.390449E+01, -5.040351E+01>,
      <4.004825E+00, 1.279333E+01, -5.040351E+01>,
      <5.723315E+00, 1.382134E+01, -5.030351E+01>,
      <4.060386E+00, 1.271019E+01, -5.030351E+01>,
      <5.667754E+00, 1.390449E+01, -5.02035E+01>,
      <4.004825E+00, 1.279333E+01, -5.020351E+01>,
      <5.612184E+00, 1.398762E+01, -4.363684E+01>,
      <3.949254E+00, 1.287646E+01, -4.363685E+01>,
      <5.667741E+00, 1.390447E+01, -4.373684E+01>,
      <4.004811E+00, 1.279331E+01, -4.373684E+01>,
      <5.723298E+00, 1.382132E+01, -4.363683E+01>,
      <4.060372E+00, 1.271017E+01, -4.363685E+01>,
      <5.66774E+00, 1.390447E+01, -4.353685E+01>,
      <4.004811E+00, 1.279331E+01, -4.353684E+01>
   }
 
   normal_vectors { 
      5, 
      <-3.928562E-01, 5.879394E-01, -7.071006E-01>,
      <3.928538E-01, -5.879402E-01, -7.071013E-01>,
      <3.928505E-01, -5.879409E-01, 7.071025E-01>,
      <-3.928526E-01, 5.879365E-01, 7.071051E-01>,
      <8.314714E-01, 5.555675E-01, 2.709278E-07>
   }
 
   uv_vectors { 
      85, 
      <0.00E+00, 0.00E+00>,
      <-1.348E-01, 7.538296E-01>,
      <-9.449325E-02, 7.861E-01>,
      <-9.314663E-02, 7.836852E-01>,
      <-1.334534E-01, 7.514148E-01>,
      <-9.180001E-02, 7.812704E-01>,
      <-1.321068E-01, 7.49E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.132504E-01, 7.483053E-01>,
      <-1.132495E-01, 7.891E-01>,
      <-1.366982E-01, 7.860474E-01>,
      <-1.367E-01, 7.452526E-01>,
      <-1.132495E-01, 7.829947E-01>,
      <-1.132513E-01, 7.422E-01>,
      <-8.979998E-02, 7.860474E-01>,
      <-8.980177E-02, 7.452526E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.132509E-01, 7.483053E-01>,
      <-1.132491E-01, 7.891E-01>,
      <-1.366991E-01, 7.860474E-01>,
      <-1.367E-01, 7.452526E-01>,
      <-1.132491E-01, 7.829947E-01>,
      <-1.132509E-01, 7.422E-01>,
      <-8.979997E-02, 7.860474E-01>,
      <-8.980086E-02, 7.452526E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.132509E-01, 7.483053E-01>,
      <-1.1325E-01, 7.891E-01>,
      <-1.366991E-01, 7.860474E-01>,
      <-1.367E-01, 7.452526E-01>,
      <-1.1325E-01, 7.829947E-01>,
      <-1.132509E-01, 7.422E-01>,
      <-8.979997E-02, 7.860474E-01>,
      <-8.980176E-02, 7.452526E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.132506E-01, 7.483053E-01>,
      <-1.132493E-01, 7.891E-01>,
      <-1.366986E-01, 7.860474E-01>,
      <-1.367E-01, 7.452526E-01>,
      <-1.132493E-01, 7.829947E-01>,
      <-1.132506E-01, 7.422E-01>,
      <-8.979998E-02, 7.860474E-01>,
      <-8.980132E-02, 7.452526E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.132509E-01, 7.483053E-01>,
      <-1.1325E-01, 7.891E-01>,
      <-1.366991E-01, 7.860474E-01>,
      <-1.367E-01, 7.452526E-01>,
      <-1.1325E-01, 7.829947E-01>,
      <-1.132509E-01, 7.422E-01>,
      <-8.979997E-02, 7.860474E-01>,
      <-8.980176E-02, 7.452526E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.132509E-01, 7.483053E-01>,
      <-1.132491E-01, 7.891E-01>,
      <-1.366982E-01, 7.860474E-01>,
      <-1.367E-01, 7.452526E-01>,
      <-1.132491E-01, 7.829947E-01>,
      <-1.132509E-01, 7.422E-01>,
      <-8.979997E-02, 7.860474E-01>,
      <-8.980086E-02, 7.452526E-01>,
      <-1.00E+00, 1.077862E-01>,
      <-2.429593E-01, 8.280056E-01>,
      <-2.176681E-01, 7.741122E-01>,
      <-9.74708E-01, 5.389277E-02>,
      <-1.923761E-01, 7.202188E-01>,
      <-9.494159E-01, 1.019559E-07>,
      <-8.076213E-01, 2.797751E-01>,
      <-5.058497E-02, 1.00E+00>,
      <-2.529287E-02, 9.461048E-01>,
      <-7.823293E-01, 2.258799E-01>,
      <0.00E+00, 8.922127E-01>,
      <-7.570372E-01, 1.719871E-01>,
      <-5.576E-01, 6.866504E-01>,
      <-5.376899E-01, 7.070326E-01>,
      <-5.370247E-01, 7.055074E-01>,
      <-5.569348E-01, 6.851252E-01>,
      <-5.363595E-01, 7.039822E-01>,
      <-5.562696E-01, 6.836E-01>,
      <-5.525404E-01, 6.915177E-01>,
      <-5.326304E-01, 7.119E-01>,
      <-5.319652E-01, 7.103748E-01>,
      <-5.518753E-01, 6.899924E-01>,
      <-5.313E-01, 7.088497E-01>,
      <-5.512101E-01, 6.884673E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      70, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 16>, 0,
      <23, 16, 17>, 0,
      <22, 20, 18>, 0,
      <22, 18, 16>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 24>, 0,
      <31, 24, 25>, 0,
      <30, 28, 26>, 0,
      <30, 26, 24>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 32>, 0,
      <39, 32, 33>, 0,
      <38, 36, 34>, 0,
      <38, 34, 32>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 40>, 0,
      <47, 40, 41>, 0,
      <46, 44, 42>, 0,
      <46, 42, 40>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 48>, 0,
      <55, 48, 49>, 0,
      <54, 52, 50>, 0,
      <54, 50, 48>, 0
   }
 
   normal_indices { 
      70, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      70, 
      <73, 74, 75>,
      <73, 75, 76>,
      <76, 75, 77>,
      <76, 77, 78>,
      <78, 77, 75>,
      <78, 75, 76>,
      <76, 75, 74>,
      <76, 74, 73>,
      <75, 77, 75>,
      <75, 75, 74>,
      <79, 80, 81>,
      <79, 81, 82>,
      <82, 81, 83>,
      <82, 83, 84>,
      <84, 83, 81>,
      <84, 81, 82>,
      <82, 81, 80>,
      <82, 80, 79>,
      <81, 83, 81>,
      <81, 81, 80>,
      <79, 80, 81>,
      <79, 81, 82>,
      <82, 81, 83>,
      <82, 83, 84>,
      <84, 83, 81>,
      <84, 81, 82>,
      <82, 81, 80>,
      <82, 80, 79>,
      <81, 83, 81>,
      <81, 81, 80>,
      <79, 80, 81>,
      <79, 81, 82>,
      <82, 81, 83>,
      <82, 83, 84>,
      <84, 83, 81>,
      <84, 81, 82>,
      <82, 81, 80>,
      <82, 80, 79>,
      <81, 83, 81>,
      <81, 81, 80>,
      <79, 80, 81>,
      <79, 81, 82>,
      <82, 81, 83>,
      <82, 83, 84>,
      <84, 83, 81>,
      <84, 81, 82>,
      <82, 81, 80>,
      <82, 80, 79>,
      <81, 83, 81>,
      <81, 81, 80>,
      <79, 80, 81>,
      <79, 81, 82>,
      <82, 81, 83>,
      <82, 83, 84>,
      <84, 83, 81>,
      <84, 81, 82>,
      <82, 81, 80>,
      <82, 80, 79>,
      <81, 83, 81>,
      <81, 81, 80>,
      <79, 80, 81>,
      <79, 81, 82>,
      <82, 81, 83>,
      <82, 83, 84>,
      <84, 83, 81>,
      <84, 81, 82>,
      <82, 81, 80>,
      <82, 80, 79>,
      <81, 83, 81>,
      <81, 81, 80>
   }
   uv_mapping
}
 
// HandPort
mesh2 {
 
   vertex_vectors { 
      32, 
      <5.150041E+00, 4.836231E+00, -8.540853E+01>,
      <5.075044E+00, 4.836231E+00, -8.548353E+01>,
      <5.150041E+00, 4.836231E+00, -8.555853E+01>,
      <5.225045E+00, 4.836231E+00, -8.548353E+01>,
      <5.150041E+00, 8.156676E+00, -8.540853E+01>,
      <5.075044E+00, 8.171629E+00, -8.548353E+01>,
      <5.150041E+00, 8.186583E+00, -8.555853E+01>,
      <5.225045E+00, 8.171629E+00, -8.548353E+01>,
      <5.15004E+00, 1.307366E+01, -8.336669E+01>,
      <5.075043E+00, 1.312342E+01, -8.342724E+01>,
      <5.15004E+00, 1.317318E+01, -8.348779E+01>,
      <5.225045E+00, 1.312342E+01, -8.342724E+01>,
      <5.15004E+00, 1.352188E+01, -8.269523E+01>,
      <5.075043E+00, 1.359688E+01, -8.271796E+01>,
      <5.15004E+00, 1.367188E+01, -8.274069E+01>,
      <5.225044E+00, 1.359688E+01, -8.271796E+01>,
      <5.15004E+00, 1.352188E+01, -8.220559E+01>,
      <5.075043E+00, 1.359688E+01, -8.220559E+01>,
      <5.15004E+00, 1.367188E+01, -8.220559E+01>,
      <5.225044E+00, 1.359688E+01, -8.220559E+01>,
      <5.563787E+00, 1.392525E+01, -7.697018E+01>,
      <5.563698E+00, 1.392514E+01, -3.697018E+01>,
      <5.543097E+00, 1.382122E+01, -7.697018E+01>,
      <5.543007E+00, 1.382111E+01, -3.697018E+01>,
      <5.647123E+00, 1.380053E+01, -7.697018E+01>,
      <5.647042E+00, 1.380042E+01, -3.697018E+01>,
      <5.667814E+00, 1.390456E+01, -7.697018E+01>,
      <5.667733E+00, 1.390445E+01, -3.697018E+01>,
      <5.208023E+00, 1.362582E+01, -8.217018E+01>,
      <5.103996E+00, 1.364651E+01, -8.217018E+01>,
      <5.187332E+00, 1.352179E+01, -8.217018E+01>,
      <5.083298E+00, 1.354248E+01, -8.217018E+01>
   }
 
   normal_vectors { 
      48, 
      <-7.071293E-01, 0.00E+00, 7.070843E-01>,
      <-7.139834E-01, -1.369023E-01, 6.86648E-01>,
      <-9.486892E-01, 5.3311E-07, 3.162102E-01>,
      <-7.071235E-01, 0.00E+00, -7.070901E-01>,
      <-9.486873E-01, 5.331104E-07, -3.16216E-01>,
      <-7.139786E-01, 1.369029E-01, -6.866528E-01>,
      <7.070874E-01, 0.00E+00, -7.071262E-01>,
      <7.139437E-01, 1.369105E-01, -6.866877E-01>,
      <9.486778E-01, 7.863694E-07, -3.162445E-01>,
      <7.070922E-01, 0.00E+00, 7.071213E-01>,
      <9.486793E-01, 7.863689E-07, 3.162399E-01>,
      <7.139475E-01, -1.369096E-01, 6.866838E-01>,
      <-9.486889E-01, -1.212707E-01, 2.920324E-01>,
      <-7.224793E-01, -4.389744E-01, 5.341583E-01>,
      <-9.486868E-01, 1.212712E-01, -2.920389E-01>,
      <-7.224787E-01, 4.389745E-01, -5.34159E-01>,
      <9.486774E-01, 1.212828E-01, -2.920646E-01>,
      <7.224441E-01, 4.389985E-01, -5.341862E-01>,
      <9.486791E-01, -1.21282E-01, 2.920592E-01>,
      <7.224442E-01, -4.38998E-01, 5.341865E-01>,
      <-9.486863E-01, -2.630054E-01, 1.75563E-01>,
      <-7.224774E-01, -6.61668E-01, 2.005538E-01>,
      <-9.486859E-01, 2.630056E-01, -1.755649E-01>,
      <-7.224788E-01, 6.616668E-01, -2.005529E-01>,
      <9.486763E-01, 2.630299E-01, -1.755802E-01>,
      <7.224431E-01, 6.617026E-01, -2.005631E-01>,
      <9.486766E-01, -2.630292E-01, 1.755796E-01>,
      <7.224421E-01, -6.617033E-01, 2.005649E-01>,
      <-9.486864E-01, -3.162187E-01, 8.637302E-07>,
      <-7.071202E-01, -7.070933E-01, -2.30409E-07>,
      <-9.486868E-01, 3.162174E-01, 8.637301E-07>,
      <-7.071213E-01, 7.070923E-01, -2.304094E-07>,
      <9.486769E-01, 3.16247E-01, 1.428704E-06>,
      <7.070842E-01, 7.071293E-01, 2.303973E-07>,
      <9.486767E-01, -3.162478E-01, 1.428704E-06>,
      <7.070844E-01, -7.071292E-01, 2.303973E-07>,
      <-9.807881E-01, 1.950765E-01, -1.659943E-06>,
      <-9.800743E-01, 1.949531E-01, 3.804819E-02>,
      <-1.950821E-01, -9.807869E-01, -3.072186E-06>,
      <-1.949647E-01, -9.801911E-01, 3.484692E-02>,
      <9.807882E-01, -1.950758E-01, 1.470395E-06>,
      <9.80078E-01, -1.949341E-01, -3.804928E-02>,
      <1.950751E-01, 9.807883E-01, 3.098797E-06>,
      <1.949585E-01, 9.801922E-01, -3.484684E-02>,
      <1.946051E-01, 9.784054E-01, -6.965443E-02>,
      <9.779484E-01, -1.9451E-01, -7.604492E-02>,
      <-1.946105E-01, -9.784043E-01, 6.965456E-02>,
      <-9.779411E-01, 1.945474E-01, 7.604294E-02>
   }
 
   uv_vectors { 
      200, 
      <0.00E+00, 0.00E+00>,
      <-1.924E-01, 3.691E-01>,
      <-1.665E-01, 3.691E-01>,
      <-1.665E-01, 3.896563E-01>,
      <-1.924E-01, 3.897489E-01>,
      <-1.665E-01, 3.898414E-01>,
      <-1.406E-01, 3.691E-01>,
      <-1.406E-01, 3.897489E-01>,
      <-1.665E-01, 4.200965E-01>,
      <-1.924E-01, 4.204046E-01>,
      <-1.665E-01, 4.207126E-01>,
      <-1.406E-01, 4.204046E-01>,
      <-1.665E-01, 4.228714E-01>,
      <-1.924E-01, 4.233357E-01>,
      <-1.665E-01, 4.238E-01>,
      <-1.406E-01, 4.233357E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.416E-01, 4.228558E-01>,
      <-1.895E-01, 4.229E-01>,
      <-1.895E-01, 3.80565E-01>,
      <-1.416E-01, 3.805208E-01>,
      <-1.895E-01, 3.721443E-01>,
      <-1.416E-01, 3.721E-01>,
      <-1.895E-01, 4.144797E-01>,
      <-1.416E-01, 4.14435E-01>,
      <-9.945811E-02, 7.8609E-01>,
      <-1.009751E-01, 7.765343E-01>,
      <-9.332215E-02, 7.746316E-01>,
      <-9.180002E-02, 7.841974E-01>,
      <-1.25625E-01, 7.585658E-01>,
      <-1.332777E-01, 7.604684E-01>,
      <-1.271471E-01, 7.49E-01>,
      <-1.348E-01, 7.509027E-01>,
      <-1.831746E-01, 4.237853E-01>,
      <-1.813473E-01, 4.096964E-01>,
      <-1.905663E-01, 4.06891E-01>,
      <-1.924E-01, 4.209948E-01>,
      <-1.516527E-01, 3.832038E-01>,
      <-1.424338E-01, 3.86009E-01>,
      <-1.498191E-01, 3.691E-01>,
      <-1.406E-01, 3.719053E-01>,
      <-3.063E-01, 5.55E-01>,
      <-3.016425E-01, 4.089E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 5.55E-01>,
      <-3.063E-01, 4.221544E-01>,
      <-2.930902E-01, 4.089E-01>,
      <-2.014E-01, 5.350221E-01>,
      <-2.097209E-01, 5.55E-01>,
      <-3.063E-01, 4.093369E-01>,
      <-2.994239E-01, 4.089E-01>,
      <-2.014E-01, 5.535465E-01>,
      <-2.075877E-01, 5.550001E-01>,
      <-2.082777E-01, 4.089E-01>,
      <-2.014E-01, 4.093367E-01>,
      <-3.00112E-01, 5.550001E-01>,
      <-3.063E-01, 5.535465E-01>,
      <-3.063E-01, 4.089E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 5.543479E-01>,
      <-3.063E-01, 5.543479E-01>,
      <-3.063E-01, 4.089E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 5.54345E-01>,
      <-3.063E-01, 5.54345E-01>,
      <-2.993781E-01, 4.089E-01>,
      <-2.014E-01, 5.535364E-01>,
      <-2.076275E-01, 5.550001E-01>,
      <-2.083227E-01, 4.089E-01>,
      <-2.014E-01, 4.093398E-01>,
      <-3.063E-01, 5.535365E-01>,
      <-2.152555E-01, 4.089E-01>,
      <-2.014E-01, 4.227947E-01>,
      <-2.975723E-01, 5.550001E-01>,
      <-3.063E-01, 5.34057E-01>,
      <-2.082701E-01, 4.089E-01>,
      <-2.014E-01, 4.257381E-01>,
      <-2.61284E-01, 5.344771E-01>,
      <-2.649609E-01, 5.118409E-01>,
      <-3.045418E-01, 5.550001E-01>,
      <-3.063E-01, 5.314543E-01>,
      <-2.538473E-01, 5.501344E-01>,
      <-2.538473E-01, 4.637338E-01>,
      <-2.014E-01, 4.637338E-01>,
      <-3.063E-01, 4.637338E-01>,
      <-2.538473E-01, 4.113323E-01>,
      <-2.014E-01, 5.449048E-01>,
      <-2.021233E-01, 5.55E-01>,
      <-3.063E-01, 4.189959E-01>,
      <-3.055767E-01, 4.089E-01>,
      <-3.062679E-01, 5.152932E-01>,
      <-2.014326E-01, 4.486062E-01>,
      <-2.014E-01, 5.54242E-01>,
      <-3.063E-01, 4.096683E-01>,
      <-2.014E-01, 4.090517E-01>,
      <-3.063E-01, 5.548432E-01>,
      <-2.014E-01, 5.548483E-01>,
      <-3.063E-01, 4.090517E-01>,
      <-3.063E-01, 4.089E-01>,
      <-2.014E-01, 4.096735E-01>,
      <-3.063E-01, 5.542395E-01>,
      <-2.014E-01, 4.090517E-01>,
      <-3.063E-01, 5.548432E-01>,
      <-2.014321E-01, 5.152936E-01>,
      <-3.062679E-01, 4.486058E-01>,
      <-3.055772E-01, 5.550001E-01>,
      <-3.063E-01, 5.44905E-01>,
      <-2.021233E-01, 4.089E-01>,
      <-2.014E-01, 4.189951E-01>,
      <-3.018457E-01, 4.089E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.058543E-01, 4.089E-01>,
      <-2.994239E-01, 4.089E-01>,
      <-2.014E-01, 5.535465E-01>,
      <-2.075877E-01, 5.550001E-01>,
      <-2.082777E-01, 4.089E-01>,
      <-2.014E-01, 4.093367E-01>,
      <-3.063E-01, 5.535465E-01>,
      <-2.146116E-01, 4.089E-01>,
      <-2.014E-01, 4.221546E-01>,
      <-2.979781E-01, 5.550001E-01>,
      <-3.063E-01, 5.350202E-01>,
      <-2.993781E-01, 4.089E-01>,
      <-2.014E-01, 5.535364E-01>,
      <-2.076275E-01, 5.550001E-01>,
      <-2.014E-01, 4.093398E-01>,
      <-3.063E-01, 5.535365E-01>,
      <-9.984564E-01, -2.126626E-09>,
      <-9.969128E-01, -2.126626E-09>,
      <-9.969128E-01, 3.653249E-01>,
      <-9.984564E-01, 3.6697E-01>,
      <-1.00E+00, -2.126626E-09>,
      <-1.00E+00, 3.686152E-01>,
      <-9.548897E-01, 9.063055E-01>,
      <-9.561357E-01, 9.1178E-01>,
      <-9.573819E-01, 9.172545E-01>,
      <-9.410701E-01, 9.556205E-01>,
      <-9.41538E-01, 9.638722E-01>,
      <-9.420058E-01, 9.721239E-01>,
      <-9.309929E-01, 9.556205E-01>,
      <-9.309929E-01, 9.638722E-01>,
      <-9.309929E-01, 9.721239E-01>,
      <0.00E+00, 9.99988E-01>,
      <-8.232425E-01, 1.00E+00>,
      <-8.232425E-01, 9.885545E-01>,
      <0.00E+00, 9.885426E-01>,
      <-8.232425E-01, 9.86278E-01>,
      <0.00E+00, 9.86266E-01>,
      <-8.232425E-01, 9.977235E-01>,
      <0.00E+00, 9.977115E-01>,
      <-9.302641E-01, 9.670553E-01>,
      <-9.302641E-01, 9.693317E-01>,
      <-9.302641E-01, 9.556097E-01>,
      <-9.302641E-01, 9.578863E-01>,
      <-9.625015E-01, 9.664473E-09>,
      <-9.625015E-01, 1.660222E+00>,
      <-1.00E+00, 1.667699E+00>,
      <-9.625015E-01, 1.675175E+00>,
      <-9.249992E-01, 9.664473E-09>,
      <-9.249992E-01, 1.667699E+00>,
      <-9.625015E-01, 4.118714E+00>,
      <-1.00E+00, 4.143593E+00>,
      <-9.625015E-01, 4.168472E+00>,
      <-9.249992E-01, 4.143593E+00>,
      <-9.625015E-01, 4.342827E+00>,
      <-1.00E+00, 4.380327E+00>,
      <-9.625015E-01, 4.417827E+00>,
      <-9.249992E-01, 4.380327E+00>,
      <-7.556648E-01, 4.544456E+00>,
      <-7.659721E-01, 4.492496E+00>,
      <-7.139587E-01, 4.48215E+00>,
      <-7.036133E-01, 4.534164E+00>,
      <-9.335098E-01, 4.394792E+00>,
      <-9.855232E-01, 4.405138E+00>,
      <-9.438553E-01, 4.342778E+00>,
      <-9.958725E-01, 4.353124E+00>,
      <-9.249992E-01, 1.660222E+00>,
      <-9.624996E-01, 1.667699E+00>,
      <-1.00E+00, 1.675175E+00>,
      <9.591869E-02, 4.118714E+00>,
      <6.564526E-02, 4.143593E+00>,
      <3.537182E-02, 4.168472E+00>,
      <4.316521E-01, 4.342827E+00>,
      <4.202862E-01, 4.380327E+00>,
      <4.089203E-01, 4.417827E+00>,
      <6.764699E-01, 4.342827E+00>,
      <6.764699E-01, 4.380327E+00>,
      <6.764699E-01, 4.417827E+00>,
      <2.329417E+01, 4.544456E+00>,
      <3.294176E+00, 4.54451E+00>,
      <3.294176E+00, 4.492496E+00>,
      <2.329417E+01, 4.492442E+00>,
      <3.294176E+00, 4.48215E+00>,
      <2.329417E+01, 4.482096E+00>,
      <3.294176E+00, 4.534164E+00>,
      <2.329417E+01, 4.53411E+00>,
      <6.941758E-01, 4.394792E+00>,
      <6.941758E-01, 4.405138E+00>,
      <6.941758E-01, 4.342778E+00>,
      <6.941758E-01, 4.353124E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      48, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0,
      <13, 12, 16>, 0,
      <13, 16, 17>, 0,
      <14, 13, 17>, 0,
      <14, 17, 18>, 0,
      <15, 14, 18>, 0,
      <15, 18, 19>, 0,
      <12, 15, 19>, 0,
      <12, 19, 16>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 20>, 0,
      <27, 20, 21>, 0,
      <20, 26, 28>, 0,
      <20, 28, 29>, 0,
      <26, 24, 30>, 0,
      <26, 30, 28>, 0,
      <24, 22, 31>, 0,
      <24, 31, 30>, 0,
      <22, 20, 29>, 0,
      <22, 29, 31>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 4>,
      <3, 4, 5>,
      <6, 6, 7>,
      <6, 7, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <12, 1, 13>,
      <12, 13, 12>,
      <5, 14, 14>,
      <5, 14, 15>,
      <16, 7, 17>,
      <16, 17, 16>,
      <11, 18, 18>,
      <11, 18, 19>,
      <20, 13, 21>,
      <20, 21, 20>,
      <15, 22, 22>,
      <15, 22, 23>,
      <24, 17, 25>,
      <24, 25, 24>,
      <19, 26, 26>,
      <19, 26, 27>,
      <28, 21, 29>,
      <28, 29, 29>,
      <23, 30, 31>,
      <23, 31, 31>,
      <32, 25, 33>,
      <32, 33, 33>,
      <27, 34, 35>,
      <27, 35, 35>,
      <36, 37, 37>,
      <36, 37, 36>,
      <38, 39, 39>,
      <38, 39, 38>,
      <40, 41, 41>,
      <40, 41, 40>,
      <42, 43, 43>,
      <42, 43, 42>,
      <43, 43, 44>,
      <43, 44, 44>,
      <41, 41, 45>,
      <41, 45, 45>,
      <39, 39, 46>,
      <39, 46, 46>,
      <37, 37, 47>,
      <37, 47, 47>
   }
 
   uv_indices { 
      48, 
      <154, 158, 176>,
      <154, 176, 177>,
      <131, 154, 177>,
      <131, 177, 178>,
      <154, 131, 178>,
      <154, 178, 177>,
      <158, 154, 177>,
      <158, 177, 176>,
      <177, 176, 179>,
      <177, 179, 180>,
      <178, 177, 180>,
      <178, 180, 181>,
      <177, 178, 181>,
      <177, 181, 180>,
      <176, 177, 180>,
      <176, 180, 179>,
      <180, 179, 182>,
      <180, 182, 183>,
      <181, 180, 183>,
      <181, 183, 184>,
      <180, 181, 184>,
      <180, 184, 183>,
      <179, 180, 183>,
      <179, 183, 182>,
      <183, 182, 185>,
      <183, 185, 186>,
      <184, 183, 186>,
      <184, 186, 187>,
      <183, 184, 187>,
      <183, 187, 186>,
      <182, 183, 186>,
      <182, 186, 185>,
      <188, 189, 190>,
      <188, 190, 191>,
      <191, 190, 192>,
      <191, 192, 193>,
      <193, 192, 194>,
      <193, 194, 195>,
      <195, 194, 189>,
      <195, 189, 188>,
      <189, 194, 196>,
      <189, 196, 197>,
      <194, 192, 198>,
      <194, 198, 196>,
      <192, 190, 199>,
      <192, 199, 198>,
      <190, 189, 197>,
      <190, 197, 199>
   }
   uv_mapping
}
 
// HandStar
mesh2 {
 
   vertex_vectors { 
      32, 
      <-2.369514E+00, 4.836231E+00, -8.540853E+01>,
      <-2.44451E+00, 4.836231E+00, -8.548354E+01>,
      <-2.369514E+00, 4.836231E+00, -8.555853E+01>,
      <-2.294509E+00, 4.836231E+00, -8.548354E+01>,
      <-2.369514E+00, 8.156676E+00, -8.540853E+01>,
      <-2.44451E+00, 8.171629E+00, -8.548354E+01>,
      <-2.369514E+00, 8.186583E+00, -8.555853E+01>,
      <-2.294509E+00, 8.171629E+00, -8.548354E+01>,
      <-2.369514E+00, 1.307366E+01, -8.33667E+01>,
      <-2.444511E+00, 1.312342E+01, -8.342725E+01>,
      <-2.369514E+00, 1.317318E+01, -8.348779E+01>,
      <-2.29451E+00, 1.312342E+01, -8.342725E+01>,
      <-2.369514E+00, 1.352188E+01, -8.269523E+01>,
      <-2.444511E+00, 1.359688E+01, -8.271796E+01>,
      <-2.369514E+00, 1.367188E+01, -8.274069E+01>,
      <-2.29451E+00, 1.359688E+01, -8.271796E+01>,
      <-2.369514E+00, 1.352188E+01, -8.22056E+01>,
      <-2.444511E+00, 1.359688E+01, -8.22056E+01>,
      <-2.369514E+00, 1.367188E+01, -8.22056E+01>,
      <-2.29451E+00, 1.359688E+01, -8.22056E+01>,
      <-2.744033E+00, 1.390905E+01, -3.699316E+01>,
      <-2.74402E+00, 1.390905E+01, -7.699316E+01>,
      <-2.723342E+00, 1.380502E+01, -3.699316E+01>,
      <-2.723329E+00, 1.380502E+01, -7.699316E+01>,
      <-2.827369E+00, 1.378433E+01, -3.699316E+01>,
      <-2.827364E+00, 1.378433E+01, -7.699316E+01>,
      <-2.84806E+00, 1.388836E+01, -3.699316E+01>,
      <-2.848047E+00, 1.388836E+01, -7.699316E+01>,
      <-2.305183E+00, 1.365226E+01, -8.219317E+01>,
      <-2.40921E+00, 1.363157E+01, -8.219317E+01>,
      <-2.388519E+00, 1.352754E+01, -8.219317E+01>,
      <-2.284492E+00, 1.354823E+01, -8.219317E+01>
   }
 
   normal_vectors { 
      48, 
      <-7.071238E-01, 0.00E+00, 7.070898E-01>,
      <-7.139808E-01, -1.369025E-01, 6.866507E-01>,
      <-9.486882E-01, 4.931273E-07, 3.162132E-01>,
      <-7.071289E-01, 0.00E+00, -7.070846E-01>,
      <-9.486882E-01, 4.931262E-07, -3.162128E-01>,
      <-7.139817E-01, 1.369031E-01, -6.866496E-01>,
      <7.070926E-01, 0.00E+00, -7.071209E-01>,
      <7.139461E-01, 1.369101E-01, -6.866853E-01>,
      <9.486787E-01, 5.198029E-07, -3.162418E-01>,
      <7.070869E-01, 0.00E+00, 7.071266E-01>,
      <9.486783E-01, 5.198041E-07, 3.162427E-01>,
      <7.139447E-01, -1.369095E-01, 6.866868E-01>,
      <-9.486876E-01, -1.212707E-01, 2.920367E-01>,
      <-7.224794E-01, -4.389748E-01, 5.341579E-01>,
      <-9.486882E-01, 1.212715E-01, -2.92034E-01>,
      <-7.224787E-01, 4.389741E-01, -5.341594E-01>,
      <9.486786E-01, 1.212825E-01, -2.920606E-01>,
      <7.224442E-01, 4.389975E-01, -5.34187E-01>,
      <9.486778E-01, -1.212817E-01, 2.920637E-01>,
      <7.224441E-01, -4.389978E-01, 5.341867E-01>,
      <-9.486863E-01, -2.630056E-01, 1.755629E-01>,
      <-7.224773E-01, -6.616682E-01, 2.005536E-01>,
      <-9.486859E-01, 2.630052E-01, -1.755654E-01>,
      <-7.224786E-01, 6.616668E-01, -2.005537E-01>,
      <9.486765E-01, 2.630293E-01, -1.755806E-01>,
      <7.224435E-01, 6.617022E-01, -2.005634E-01>,
      <9.486765E-01, -2.630295E-01, 1.755795E-01>,
      <7.224418E-01, -6.617036E-01, 2.005649E-01>,
      <-9.486861E-01, -3.162193E-01, -2.923616E-08>,
      <-7.071202E-01, -7.070933E-01, -2.30409E-07>,
      <-9.486868E-01, 3.162172E-01, -2.923625E-08>,
      <-7.071207E-01, 7.070928E-01, -2.304092E-07>,
      <9.486771E-01, 3.162465E-01, 1.175465E-06>,
      <7.070842E-01, 7.071293E-01, 2.303973E-07>,
      <9.486764E-01, -3.162484E-01, 1.175464E-06>,
      <7.070838E-01, -7.071298E-01, 2.303971E-07>,
      <9.801348E-01, 1.949457E-01, 3.649577E-02>,
      <9.807883E-01, 1.950751E-01, 3.521436E-07>,
      <1.949638E-01, -9.802752E-01, 3.239693E-02>,
      <1.950647E-01, -9.807903E-01, -1.05492E-07>,
      <-9.801418E-01, -1.949105E-01, -3.649713E-02>,
      <-9.807951E-01, -1.950412E-01, -2.60457E-07>,
      <-1.949708E-01, 9.802738E-01, -3.239723E-02>,
      <-1.950716E-01, 9.80789E-01, 1.090188E-07>,
      <-1.946654E-01, 9.787295E-01, -6.476057E-02>,
      <-9.781824E-01, -1.9452E-01, -7.294537E-02>,
      <9.781755E-01, 1.945565E-01, 7.294256E-02>,
      <1.946581E-01, -9.78731E-01, 6.475998E-02>
   }
 
   uv_vectors { 
      133, 
      <0.00E+00, 0.00E+00>,
      <-1.875E-01, 3.76E-01>,
      <-1.675E-01, 3.76E-01>,
      <-1.675E-01, 3.924976E-01>,
      <-1.875E-01, 3.925719E-01>,
      <-1.675E-01, 3.926462E-01>,
      <-1.475E-01, 3.76E-01>,
      <-1.475E-01, 3.925719E-01>,
      <-1.675E-01, 4.169277E-01>,
      <-1.875E-01, 4.171749E-01>,
      <-1.675E-01, 4.174221E-01>,
      <-1.475E-01, 4.171749E-01>,
      <-1.675E-01, 4.191547E-01>,
      <-1.875E-01, 4.195274E-01>,
      <-1.675E-01, 4.199E-01>,
      <-1.475E-01, 4.195274E-01>,
      <-1.924E-01, 3.691E-01>,
      <-1.665E-01, 3.691E-01>,
      <-1.665E-01, 3.896563E-01>,
      <-1.924E-01, 3.897489E-01>,
      <-1.665E-01, 3.898414E-01>,
      <-1.406E-01, 3.691E-01>,
      <-1.406E-01, 3.897489E-01>,
      <-1.665E-01, 4.200965E-01>,
      <-1.924E-01, 4.204046E-01>,
      <-1.665E-01, 4.207126E-01>,
      <-1.406E-01, 4.204046E-01>,
      <-1.665E-01, 4.228714E-01>,
      <-1.924E-01, 4.233357E-01>,
      <-1.665E-01, 4.238E-01>,
      <-1.406E-01, 4.233357E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.276651E-01, 7.90E-01>,
      <-1.348E-01, 7.501293E-01>,
      <-9.893358E-02, 7.422E-01>,
      <-9.180133E-02, 7.820682E-01>,
      <-1.815521E-01, 4.229E-01>,
      <-1.895E-01, 3.805269E-01>,
      <-1.495464E-01, 3.721E-01>,
      <-1.416014E-01, 4.144704E-01>,
      <-1.795571E-01, 4.199E-01>,
      <-1.77977E-01, 4.092175E-01>,
      <-1.859202E-01, 4.070931E-01>,
      <-1.874997E-01, 4.177748E-01>,
      <-1.490798E-01, 3.888062E-01>,
      <-1.570227E-01, 3.866818E-01>,
      <-1.554431E-01, 3.76E-01>,
      <-1.475E-01, 3.781244E-01>,
      <-3.063E-01, 4.089044E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 4.819449E-01>,
      <-3.063E-01, 4.819537E-01>,
      <-2.014E-01, 5.549912E-01>,
      <-3.063E-01, 5.55E-01>,
      <-2.014E-01, 5.312665E-01>,
      <-2.016433E-01, 5.55E-01>,
      <-3.063E-01, 4.56654E-01>,
      <-3.060566E-01, 4.329204E-01>,
      <-2.014484E-01, 5.072447E-01>,
      <-3.061051E-01, 4.089E-01>,
      <-3.013468E-01, 4.210522E-01>,
      <-2.963913E-01, 4.089E-01>,
      <-2.414591E-01, 5.183668E-01>,
      <-2.433171E-01, 5.366836E-01>,
      <-3.063E-01, 4.332039E-01>,
      <-2.451774E-01, 5.550001E-01>,
      <-2.014E-01, 5.183668E-01>,
      <-2.014E-01, 5.366836E-01>,
      <-3.063E-01, 4.093399E-01>,
      <-2.993766E-01, 4.089E-01>,
      <-2.014E-01, 5.535364E-01>,
      <-2.076289E-01, 5.550001E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 5.543479E-01>,
      <-3.063E-01, 5.543479E-01>,
      <-2.146093E-01, 4.089E-01>,
      <-2.014E-01, 4.221549E-01>,
      <-2.979793E-01, 5.55E-01>,
      <-3.063E-01, 5.350205E-01>,
      <-2.082779E-01, 4.089E-01>,
      <-2.014E-01, 4.093366E-01>,
      <-3.001119E-01, 5.55E-01>,
      <-3.063E-01, 5.535465E-01>,
      <-2.839466E-01, -7.713112E-09>,
      <-1.508678E-01, -7.713112E-09>,
      <-1.508678E-01, 3.65977E-01>,
      <-2.839466E-01, 3.676251E-01>,
      <-1.508678E-01, 3.692732E-01>,
      <-1.777542E-02, -7.713112E-09>,
      <-1.777542E-02, 3.676251E-01>,
      <-1.508678E-01, 9.079236E-01>,
      <-2.839466E-01, 9.134077E-01>,
      <-1.508678E-01, 9.188921E-01>,
      <-1.777542E-02, 9.134077E-01>,
      <-1.508678E-01, 9.573266E-01>,
      <-2.839466E-01, 9.655929E-01>,
      <-1.508678E-01, 9.738594E-01>,
      <-1.777542E-02, 9.655929E-01>,
      <-8.154089E-01, 9.999999E-01>,
      <-7.786939E-01, 9.885333E-01>,
      <-9.632849E-01, 9.862527E-01>,
      <-1.00E+00, 9.977187E-01>,
      <-3.671509E-02, 9.716964E-01>,
      <-2.213061E-01, 9.694159E-01>,
      <-1.84591E-01, 9.579499E-01>,
      <0.00E+00, 9.602305E-01>,
      <2.324518E+01, 2.691209E-07>,
      <2.320768E+01, 2.691209E-07>,
      <2.320768E+01, 1.660222E+00>,
      <2.324518E+01, 1.667699E+00>,
      <2.328268E+01, 2.691209E-07>,
      <2.328268E+01, 1.675175E+00>,
      <2.218677E+01, 4.118714E+00>,
      <2.221704E+01, 4.143593E+00>,
      <2.224731E+01, 4.168472E+00>,
      <2.185103E+01, 4.342827E+00>,
      <2.18624E+01, 4.380326E+00>,
      <2.187376E+01, 4.417827E+00>,
      <2.160621E+01, 4.342827E+00>,
      <2.160621E+01, 4.380326E+00>,
      <2.160621E+01, 4.417827E+00>,
      <1.90E+01, 4.53641E+00>,
      <-1.00E+00, 4.536407E+00>,
      <-1.00E+00, 4.484393E+00>,
      <1.90E+01, 4.484396E+00>,
      <-1.00E+00, 4.474048E+00>,
      <1.90E+01, 4.474051E+00>,
      <-1.00E+00, 4.526062E+00>,
      <1.90E+01, 4.526066E+00>,
      <2.16E+01, 4.408014E+00>,
      <2.16E+01, 4.397669E+00>,
      <2.16E+01, 4.345654E+00>,
      <2.16E+01, 4.356E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      48, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0,
      <13, 12, 16>, 0,
      <13, 16, 17>, 0,
      <14, 13, 17>, 0,
      <14, 17, 18>, 0,
      <15, 14, 18>, 0,
      <15, 18, 19>, 0,
      <12, 15, 19>, 0,
      <12, 19, 16>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 20>, 0,
      <27, 20, 21>, 0,
      <27, 21, 28>, 0,
      <27, 28, 29>, 0,
      <25, 27, 29>, 0,
      <25, 29, 30>, 0,
      <21, 23, 31>, 0,
      <21, 31, 28>, 0,
      <23, 25, 30>, 0,
      <23, 30, 31>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 4>,
      <3, 4, 5>,
      <6, 6, 7>,
      <6, 7, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <12, 1, 13>,
      <12, 13, 12>,
      <5, 14, 14>,
      <5, 14, 15>,
      <16, 7, 17>,
      <16, 17, 16>,
      <11, 18, 18>,
      <11, 18, 19>,
      <20, 13, 21>,
      <20, 21, 20>,
      <15, 22, 22>,
      <15, 22, 23>,
      <24, 17, 25>,
      <24, 25, 24>,
      <19, 26, 26>,
      <19, 26, 27>,
      <28, 21, 29>,
      <28, 29, 29>,
      <23, 30, 31>,
      <23, 31, 31>,
      <32, 25, 33>,
      <32, 33, 33>,
      <27, 34, 35>,
      <27, 35, 35>,
      <36, 37, 37>,
      <36, 37, 36>,
      <38, 39, 39>,
      <38, 39, 38>,
      <40, 41, 41>,
      <40, 41, 40>,
      <42, 43, 43>,
      <42, 43, 42>,
      <42, 42, 44>,
      <42, 44, 44>,
      <40, 40, 45>,
      <40, 45, 45>,
      <36, 36, 46>,
      <36, 46, 46>,
      <38, 38, 47>,
      <38, 47, 47>
   }
 
   uv_indices { 
      48, 
      <106, 107, 108>,
      <106, 108, 109>,
      <110, 106, 109>,
      <110, 109, 111>,
      <106, 110, 111>,
      <106, 111, 109>,
      <107, 106, 109>,
      <107, 109, 108>,
      <109, 108, 112>,
      <109, 112, 113>,
      <111, 109, 113>,
      <111, 113, 114>,
      <109, 111, 114>,
      <109, 114, 113>,
      <108, 109, 113>,
      <108, 113, 112>,
      <113, 112, 115>,
      <113, 115, 116>,
      <114, 113, 116>,
      <114, 116, 117>,
      <113, 114, 117>,
      <113, 117, 116>,
      <112, 113, 116>,
      <112, 116, 115>,
      <116, 115, 118>,
      <116, 118, 119>,
      <117, 116, 119>,
      <117, 119, 120>,
      <116, 117, 120>,
      <116, 120, 119>,
      <115, 116, 119>,
      <115, 119, 118>,
      <121, 122, 123>,
      <121, 123, 124>,
      <124, 123, 125>,
      <124, 125, 126>,
      <126, 125, 127>,
      <126, 127, 128>,
      <128, 127, 122>,
      <128, 122, 121>,
      <128, 121, 129>,
      <128, 129, 130>,
      <126, 128, 130>,
      <126, 130, 131>,
      <121, 124, 132>,
      <121, 132, 129>,
      <124, 126, 131>,
      <124, 131, 132>
   }
   uv_mapping
}
 
// HandrailFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.265406E-01, 9.115137E+00, -8.400824E+01>,
      <2.873459E+00, 9.115137E+00, -8.400823E+01>,
      <-1.265406E-01, 9.040136E+00, -8.393324E+01>,
      <2.873459E+00, 9.040136E+00, -8.393324E+01>,
      <-1.265406E-01, 8.965136E+00, -8.400824E+01>,
      <2.873459E+00, 8.965136E+00, -8.400823E+01>,
      <-1.265406E-01, 9.040136E+00, -8.408324E+01>,
      <2.873459E+00, 9.040136E+00, -8.408324E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.304046E-07, 7.071068E-01, 7.071068E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.304046E-07, 7.071068E-01, -7.071068E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-1.436E-01, 4.238E-01>,
      <-1.904E-01, 4.238E-01>,
      <-1.904E-01, 3.9645E-01>,
      <-1.436E-01, 3.9645E-01>,
      <-1.904E-01, 3.691E-01>,
      <-1.436E-01, 3.691E-01>,
      <-3.063E-01, 4.089E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.014E-01, 4.8195E-01>,
      <-3.063E-01, 4.8195E-01>,
      <-2.014E-01, 5.55E-01>,
      <-3.063E-01, 5.55E-01>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <-1.00E+00, -8.050847E-09>,
      <0.00E+00, -8.050847E-09>,
      <5.000001E-01, 7.500076E-02>,
      <-1.00E+00, 7.500076E-02>,
      <-1.00E+00, 3.750038E-02>,
      <5.000001E-01, 3.750038E-02>,
      <-1.00E+00, 6.038197E-10>,
      <5.000001E-01, 6.038197E-10>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      12, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <19, 20, 21>,
      <19, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 21>,
      <24, 21, 22>,
      <22, 21, 20>,
      <22, 20, 19>,
      <19, 22, 24>,
      <19, 24, 22>,
      <21, 23, 21>,
      <21, 21, 20>
   }
   uv_mapping
}
 
// StanchFwd
mesh2 {
 
   vertex_vectors { 
      16, 
      <2.823456E+00, 9.140135E+00, -8.408324E+01>,
      <2.82346E+00, 9.140135E+00, -8.208324E+01>,
      <2.723458E+00, 9.040136E+00, -8.408324E+01>,
      <2.723457E+00, 9.040136E+00, -8.208324E+01>,
      <2.823456E+00, 8.940138E+00, -8.408324E+01>,
      <2.82346E+00, 8.940138E+00, -8.208324E+01>,
      <2.923459E+00, 9.040136E+00, -8.408324E+01>,
      <2.923458E+00, 9.040136E+00, -8.208324E+01>,
      <-7.654133E-02, 9.140135E+00, -8.408324E+01>,
      <-7.654198E-02, 9.140135E+00, -8.208324E+01>,
      <-1.765398E-01, 9.040136E+00, -8.408324E+01>,
      <-1.765404E-01, 9.040136E+00, -8.208324E+01>,
      <-7.654133E-02, 8.940138E+00, -8.408324E+01>,
      <-7.654198E-02, 8.940138E+00, -8.208324E+01>,
      <2.345714E-02, 9.040136E+00, -8.408324E+01>,
      <2.346031E-02, 9.040136E+00, -8.208324E+01>
   }
 
   normal_vectors { 
      7, 
      <-7.071E-01, 7.071136E-01, 4.018039E-07>,
      <-7.070999E-01, -7.071137E-01, 4.733244E-07>,
      <7.070999E-01, -7.071137E-01, -5.071714E-07>,
      <7.071E-01, 7.071136E-01, -4.145569E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071068E-01, -7.071068E-01, -2.304046E-07>,
      <7.071E-01, 7.071136E-01, -5.071716E-07>
   }
 
   uv_vectors { 
      26, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-9.21548E-02, 7.90E-01>,
      <-9.350967E-02, 7.675501E-01>,
      <-9.215485E-02, 7.451001E-01>,
      <-9.079998E-02, 7.675501E-01>,
      <-1.314452E-01, 7.899999E-01>,
      <-1.328E-01, 7.675501E-01>,
      <-1.314452E-01, 7.451E-01>,
      <-1.300903E-01, 7.675501E-01>,
      <-3.225756E-02, 1.00E+00>,
      <-6.451637E-02, 5.00E-01>,
      <-3.225881E-02, -2.328306E-10>,
      <0.00E+00, 5.00E-01>,
      <-9.677424E-01, 1.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-9.677424E-01, -2.328306E-10>,
      <-9.354848E-01, 5.00E-01>,
      <-5.321484E-01, 7.119E-01>,
      <-5.329968E-01, 6.9775E-01>,
      <-5.321484E-01, 6.836E-01>,
      <-5.313E-01, 6.9775E-01>,
      <-5.567516E-01, 7.119E-01>,
      <-5.576E-01, 6.9775E-01>,
      <-5.567516E-01, 6.836E-01>,
      <-5.559033E-01, 6.9775E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      20, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      20, 
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 18>,
      <21, 18, 18>,
      <21, 20, 19>,
      <21, 19, 18>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 22>,
      <25, 22, 22>,
      <25, 24, 23>,
      <25, 23, 22>
   }
   uv_mapping
}
 
// HandAir
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.323813E+00, 7.929694E+00, -8.537099E+01>,
      <-1.323737E+00, 8.729697E+00, -8.537099E+01>,
      <-1.27381E+00, 7.92969E+00, -8.532099E+01>,
      <-1.273742E+00, 8.729693E+00, -8.532099E+01>,
      <-1.223815E+00, 7.929686E+00, -8.537099E+01>,
      <-1.223739E+00, 8.729689E+00, -8.537099E+01>,
      <-1.27381E+00, 7.92969E+00, -8.542099E+01>,
      <-1.273742E+00, 8.729693E+00, -8.542099E+01>,
      <4.117307E+00, 7.929695E+00, -8.537099E+01>,
      <4.117372E+00, 8.729694E+00, -8.537099E+01>,
      <4.167302E+00, 7.929691E+00, -8.532098E+01>,
      <4.167371E+00, 8.729691E+00, -8.532098E+01>,
      <4.217305E+00, 7.929687E+00, -8.537098E+01>,
      <4.217374E+00, 8.729686E+00, -8.537098E+01>,
      <4.16731E+00, 7.929691E+00, -8.542098E+01>,
      <4.167378E+00, 8.729691E+00, -8.542098E+01>
   }
 
   normal_vectors { 
      8, 
      <-7.071018E-01, 6.455083E-05, 7.071118E-01>,
      <7.071023E-01, -6.385121E-05, 7.071112E-01>,
      <7.071028E-01, -6.357749E-05, -7.071108E-01>,
      <-7.071013E-01, 6.364532E-05, -7.071123E-01>,
      <9.238949E-05, 1.00E+00, 3.010432E-11>,
      <-8.642991E-05, -1.00E+00, -2.816244E-11>,
      <-7.071512E-01, 5.928088E-05, 7.070623E-01>,
      <7.071565E-01, -6.041669E-05, -7.07057E-01>
   }
 
   uv_vectors { 
      49, 
      <0.00E+00, 0.00E+00>,
      <-1.377404E-01, 4.219E-01>,
      <-1.377E-01, 3.701005E-01>,
      <-1.655277E-01, 3.701002E-01>,
      <-1.655681E-01, 4.218997E-01>,
      <-1.933618E-01, 3.701E-01>,
      <-1.934E-01, 4.218994E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.377382E-01, 4.219E-01>,
      <-1.377E-01, 3.701005E-01>,
      <-1.655283E-01, 3.701002E-01>,
      <-1.655675E-01, 4.218997E-01>,
      <-1.933618E-01, 3.701E-01>,
      <-1.934E-01, 4.218994E-01>,
      <-3.063E-01, 5.549985E-01>,
      <-3.062208E-01, 4.089E-01>,
      <-2.538137E-01, 4.089008E-01>,
      <-2.538863E-01, 5.549992E-01>,
      <-2.014E-01, 4.089016E-01>,
      <-2.014792E-01, 5.55E-01>,
      <-5.00E-01, 1.00E+00>,
      <-5.00E-01, 1.077631E-05>,
      <0.00E+00, 5.41189E-06>,
      <0.00E+00, 9.999947E-01>,
      <-5.00E-01, 9.999893E-01>,
      <-1.00E+00, 5.41189E-06>,
      <-1.00E+00, 9.999947E-01>,
      <0.00E+00, 6.603983E-06>,
      <-4.999619E-01, 1.239566E-06>,
      <-9.909765E-01, 5.41189E-06>,
      <-9.909641E-01, 9.999947E-01>,
      <-9.819539E-01, 1.070775E-07>,
      <-9.819402E-01, 9.999893E-01>,
      <-1.804738E-02, 9.999965E-01>,
      <-1.805912E-02, 1.19684E-05>,
      <-9.036588E-03, 6.603983E-06>,
      <-9.02419E-03, 9.999911E-01>,
      <-1.268237E-05, 1.239566E-06>,
      <-9.999628E-01, 4.000058E-01>,
      <-9.749994E-01, 2.126778E-06>,
      <-9.749651E-01, 4.000037E-01>,
      <-9.500017E-01, -1.898943E-08>,
      <-9.499636E-01, 4.000015E-01>,
      <1.720592E+00, 4.000044E-01>,
      <1.720559E+00, 4.749382E-06>,
      <1.745557E+00, 2.603615E-06>,
      <1.745591E+00, 4.000022E-01>,
      <1.770558E+00, 4.578477E-07>,
      <1.770593E+00, 4.000001E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      24, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <9, 11, 13>, 0,
      <9, 13, 15>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      24, 
      <38, 25, 39>,
      <38, 39, 40>,
      <40, 39, 41>,
      <40, 41, 42>,
      <42, 41, 39>,
      <42, 39, 40>,
      <40, 39, 25>,
      <40, 25, 38>,
      <38, 40, 42>,
      <38, 42, 40>,
      <39, 41, 39>,
      <39, 39, 25>,
      <43, 44, 45>,
      <43, 45, 46>,
      <46, 45, 47>,
      <46, 47, 48>,
      <48, 47, 45>,
      <48, 45, 46>,
      <46, 45, 44>,
      <46, 44, 43>,
      <43, 46, 48>,
      <43, 48, 46>,
      <45, 47, 45>,
      <45, 45, 44>
   }
   uv_mapping
}
 
// StanchAir
mesh2 {
 
   vertex_vectors { 
      32, 
      <-1.348819E+00, 7.979698E+00, -8.542099E+01>,
      <-1.348819E+00, 7.979698E+00, -8.512099E+01>,
      <-1.273822E+00, 7.904691E+00, -8.542099E+01>,
      <-1.273822E+00, 7.904691E+00, -8.512099E+01>,
      <-1.198817E+00, 7.979685E+00, -8.542099E+01>,
      <-1.198817E+00, 7.979685E+00, -8.512099E+01>,
      <-1.273807E+00, 8.054688E+00, -8.542099E+01>,
      <-1.273807E+00, 8.054688E+00, -8.512099E+01>,
      <-1.34875E+00, 8.679695E+00, -8.542099E+01>,
      <-1.34875E+00, 8.679695E+00, -8.512099E+01>,
      <-1.273761E+00, 8.604692E+00, -8.542099E+01>,
      <-1.273761E+00, 8.604692E+00, -8.512099E+01>,
      <-1.198749E+00, 8.679682E+00, -8.542099E+01>,
      <-1.198749E+00, 8.679682E+00, -8.512099E+01>,
      <-1.273746E+00, 8.754689E+00, -8.542099E+01>,
      <-1.273746E+00, 8.754689E+00, -8.512099E+01>,
      <4.092305E+00, 7.979694E+00, -8.542099E+01>,
      <4.092278E+00, 7.979694E+00, -8.512099E+01>,
      <4.167298E+00, 7.904692E+00, -8.542098E+01>,
      <4.167274E+00, 7.904692E+00, -8.512099E+01>,
      <4.242307E+00, 7.979682E+00, -8.542097E+01>,
      <4.24228E+00, 7.979682E+00, -8.512098E+01>,
      <4.167312E+00, 8.054689E+00, -8.542098E+01>,
      <4.167285E+00, 8.054689E+00, -8.512099E+01>,
      <4.092366E+00, 8.679695E+00, -8.542099E+01>,
      <4.09234E+00, 8.679695E+00, -8.512099E+01>,
      <4.167361E+00, 8.604689E+00, -8.542098E+01>,
      <4.167335E+00, 8.604689E+00, -8.512099E+01>,
      <4.242368E+00, 8.679683E+00, -8.542097E+01>,
      <4.242341E+00, 8.679683E+00, -8.512098E+01>,
      <4.167373E+00, 8.75469E+00, -8.542098E+01>,
      <4.167348E+00, 8.75469E+00, -8.512099E+01>
   }
 
   normal_vectors { 
      11, 
      <-7.071569E-01, -7.070567E-01, -2.30421E-07>,
      <7.070595E-01, -7.071541E-01, 2.303892E-07>,
      <7.071541E-01, 7.070595E-01, 2.304201E-07>,
      <-7.070197E-01, 7.071939E-01, -2.303763E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071555E-01, -7.070581E-01, -2.304205E-07>,
      <7.071546E-01, 7.07059E-01, 2.304202E-07>,
      <-7.071485E-01, -7.070651E-01, -6.12583E-05>,
      <7.071667E-01, 7.070468E-01, 6.351303E-05>,
      <-7.071625E-01, -7.07051E-01, -6.301278E-05>,
      <7.071681E-01, 7.070454E-01, 6.058595E-05>
   }
 
   uv_vectors { 
      62, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-9.370002E-02, 7.48071E-01>,
      <-1.142432E-01, 7.441E-01>,
      <-1.347833E-01, 7.480702E-01>,
      <-1.142474E-01, 7.520412E-01>,
      <-9.371673E-02, 7.851297E-01>,
      <-1.142599E-01, 7.811588E-01>,
      <-1.348E-01, 7.85129E-01>,
      <-1.142641E-01, 7.891E-01>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-9.370001E-02, 7.48071E-01>,
      <-1.142435E-01, 7.441E-01>,
      <-1.347833E-01, 7.480702E-01>,
      <-1.142471E-01, 7.520412E-01>,
      <-9.371673E-02, 7.851297E-01>,
      <-1.142602E-01, 7.811588E-01>,
      <-1.348E-01, 7.85129E-01>,
      <-1.142639E-01, 7.891E-01>,
      <-2.539158E-05, 8.824406E-02>,
      <-9.999745E-01, 8.824406E-02>,
      <-9.999745E-01, -2.349168E-08>,
      <-2.539158E-05, -2.349168E-08>,
      <-9.999745E-01, 1.76468E-01>,
      <-2.539158E-05, 1.76468E-01>,
      <-2.539158E-05, 9.117705E-01>,
      <-9.999745E-01, 9.117705E-01>,
      <-9.999745E-01, 8.235309E-01>,
      <-2.539158E-05, 8.235309E-01>,
      <-9.999745E-01, 9.999989E-01>,
      <-2.539158E-05, 9.999989E-01>,
      <-2.539158E-05, 1.108997E-06>,
      <-9.865866E-01, -2.349168E-08>,
      <-9.731718E-01, 8.822892E-02>,
      <-9.865838E-01, 1.76468E-01>,
      <-9.865757E-01, 8.235309E-01>,
      <-9.731595E-01, 9.117553E-01>,
      <-9.865729E-01, 9.999989E-01>,
      <-2.684391E-02, 8.824012E-02>,
      <-1.342636E-02, 1.108997E-06>,
      <-1.343083E-02, 1.108997E-06>,
      <-1.342398E-02, 1.764691E-01>,
      <-2.6833E-02, 9.11771E-01>,
      <-1.34151E-02, 8.235275E-01>,
      <-1.341307E-02, 1.00E+00>,
      <-5.576E-01, 6.860973E-01>,
      <-5.572472E-01, 6.836E-01>,
      <-5.568944E-01, 6.860969E-01>,
      <-5.572472E-01, 6.88594E-01>,
      <-5.575997E-01, 7.094032E-01>,
      <-5.572469E-01, 7.06906E-01>,
      <-5.568941E-01, 7.094027E-01>,
      <-5.572469E-01, 7.119E-01>,
      <-5.32006E-01, 6.860972E-01>,
      <-5.316531E-01, 6.836001E-01>,
      <-5.313003E-01, 6.860968E-01>,
      <-5.31653E-01, 6.885941E-01>,
      <-5.320057E-01, 7.094032E-01>,
      <-5.316528E-01, 7.069058E-01>,
      <-5.313E-01, 7.094027E-01>,
      <-5.316527E-01, 7.119E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      40, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 16>, 0,
      <23, 16, 17>, 0,
      <22, 20, 18>, 0,
      <22, 18, 16>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 24>, 0,
      <31, 24, 25>, 0,
      <30, 28, 26>, 0,
      <30, 26, 24>, 0
   }
 
   normal_indices { 
      40, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 1>,
      <1, 1, 1>,
      <6, 6, 6>,
      <6, 6, 6>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <1, 1, 1>,
      <1, 1, 1>,
      <8, 8, 8>,
      <8, 8, 8>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <9, 9, 9>,
      <9, 9, 9>,
      <1, 1, 1>,
      <1, 1, 1>,
      <10, 10, 10>,
      <10, 10, 10>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      40, 
      <46, 46, 47>,
      <46, 47, 47>,
      <47, 47, 48>,
      <47, 48, 48>,
      <48, 48, 49>,
      <48, 49, 49>,
      <49, 49, 46>,
      <49, 46, 46>,
      <49, 48, 47>,
      <49, 47, 46>,
      <50, 50, 51>,
      <50, 51, 51>,
      <51, 51, 52>,
      <51, 52, 52>,
      <52, 52, 53>,
      <52, 53, 53>,
      <53, 53, 50>,
      <53, 50, 50>,
      <53, 52, 51>,
      <53, 51, 50>,
      <54, 54, 55>,
      <54, 55, 55>,
      <55, 55, 56>,
      <55, 56, 56>,
      <56, 56, 57>,
      <56, 57, 57>,
      <57, 57, 54>,
      <57, 54, 54>,
      <57, 56, 55>,
      <57, 55, 54>,
      <58, 58, 59>,
      <58, 59, 59>,
      <59, 59, 60>,
      <59, 60, 60>,
      <60, 60, 61>,
      <60, 61, 61>,
      <61, 61, 58>,
      <61, 58, 58>,
      <61, 60, 59>,
      <61, 59, 58>
   }
   uv_mapping
}
 
// ThroLink
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.943486E+00, 1.307769E+01, -5.612086E+01>,
      <-2.872819E+00, 1.314839E+01, -5.61183E+01>,
      <-2.943505E+00, 1.32191E+01, -5.612025E+01>,
      <-3.014169E+00, 1.314839E+01, -5.612282E+01>,
      <-2.411326E+00, 1.322921E+01, -7.473326E+01>,
      <-2.340666E+00, 1.329992E+01, -7.473071E+01>,
      <-2.26998E+00, 1.322921E+01, -7.472874E+01>,
      <-2.340643E+00, 1.31585E+01, -7.473131E+01>,
      <-2.141262E+00, 1.480297E+01, -3.721107E+01>,
      <-2.070556E+00, 1.487368E+01, -3.721106E+01>,
      <-2.141265E+00, 1.494439E+01, -3.721107E+01>,
      <-2.211971E+00, 1.487368E+01, -3.721107E+01>,
      <-2.211969E+00, 1.487368E+01, -5.521106E+01>,
      <-2.141259E+00, 1.494439E+01, -5.521107E+01>,
      <-2.07055E+00, 1.487368E+01, -5.521107E+01>,
      <-2.141259E+00, 1.480297E+01, -5.521107E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.199104E-02, -4.292401E-03, 9.994789E-01>,
      <3.196779E-02, 4.297697E-03, -9.994797E-01>,
      <-7.068378E-01, 7.070978E-01, -1.982562E-02>,
      <7.068296E-01, -7.071061E-01, 1.98254E-02>,
      <7.066083E-01, 7.071286E-01, 2.595965E-02>,
      <-7.06641E-01, -7.070958E-01, -2.596059E-02>,
      <-2.416914E-05, -3.576495E-05, 1.00E+00>,
      <-2.649707E-05, 0.00E+00, -1.00E+00>,
      <-7.071274E-01, 7.070861E-01, -9.795411E-08>,
      <7.07123E-01, -7.070905E-01, 6.483744E-08>,
      <7.071111E-01, 7.071025E-01, 2.964495E-07>,
      <-7.071068E-01, -7.071068E-01, -1.236732E-07>
   }
 
   uv_vectors { 
      36, 
      <0.00E+00, 0.00E+00>,
      <-1.943E-01, 7.422E-01>,
      <-1.943E-01, 7.881E-01>,
      <-1.475E-01, 7.881E-01>,
      <-1.475E-01, 7.422E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.943E-01, 7.422E-01>,
      <-1.943E-01, 7.881E-01>,
      <-1.475E-01, 7.881E-01>,
      <-1.475E-01, 7.422E-01>,
      <-9.250942E-01, -3.012987E-07>,
      <-8.502045E-01, 3.787833E-02>,
      <-9.251144E-01, 7.575643E-02>,
      <-1.00E+00, 3.787732E-02>,
      <-3.611439E-01, 8.117336E-02>,
      <-2.862624E-01, 1.190505E-01>,
      <-2.113525E-01, 8.117336E-02>,
      <-2.862381E-01, 4.329318E-02>,
      <-7.493002E-02, 9.242399E-01>,
      <-1.065814E-14, 9.62119E-01>,
      <-7.493407E-02, 9.999992E-01>,
      <-1.498642E-01, 9.62119E-01>,
      <8.454899E+00, -1.956191E-07>,
      <8.453617E+00, 3.535394E-02>,
      <8.454596E+00, 7.07076E-02>,
      <8.455879E+00, 3.535299E-02>,
      <1.77611E+01, 7.57635E-02>,
      <1.775982E+01, 1.111162E-01>,
      <1.775884E+01, 7.57635E-02>,
      <1.776012E+01, 4.040794E-02>,
      <-9.999962E-01, 8.62642E-01>,
      <-1.00E+00, 8.979967E-01>,
      <-9.999981E-01, 9.333522E-01>,
      <8.00E+00, 8.979971E-01>,
      <8.000002E+00, 9.333527E-01>,
      <8.000002E+00, 8.626425E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>
   }
 
   uv_indices { 
      24, 
      <22, 23, 24>,
      <22, 24, 25>,
      <26, 27, 28>,
      <26, 28, 29>,
      <25, 24, 27>,
      <25, 27, 26>,
      <29, 28, 23>,
      <29, 23, 22>,
      <23, 28, 27>,
      <23, 27, 24>,
      <25, 26, 29>,
      <25, 29, 22>,
      <30, 31, 32>,
      <30, 32, 31>,
      <33, 34, 33>,
      <33, 33, 35>,
      <31, 32, 34>,
      <31, 34, 33>,
      <35, 33, 31>,
      <35, 31, 30>,
      <31, 33, 34>,
      <31, 34, 32>,
      <31, 33, 35>,
      <31, 35, 30>
   }
   uv_mapping
}
 
#declare Tex44 =
texture {
   pigment {image_map { sys "HiResSec.BMP" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// Pin
mesh2 {
 
   vertex_vectors { 
      20, 
      <1.396135E+00, 5.2467E+00, -8.79729E+01>,
      <1.309534E+00, 5.2967E+00, -8.79729E+01>,
      <1.309534E+00, 5.396698E+00, -8.79729E+01>,
      <1.396135E+00, 5.446697E+00, -8.79729E+01>,
      <1.482736E+00, 5.396698E+00, -8.79729E+01>,
      <1.482736E+00, 5.2967E+00, -8.79729E+01>,
      <1.396135E+00, 5.2467E+00, -8.78729E+01>,
      <1.309534E+00, 5.2967E+00, -8.78729E+01>,
      <1.309534E+00, 5.396698E+00, -8.78729E+01>,
      <1.396135E+00, 5.446697E+00, -8.78729E+01>,
      <1.482736E+00, 5.396698E+00, -8.78729E+01>,
      <1.482736E+00, 5.2967E+00, -8.78729E+01>,
      <1.396135E+00, 5.265806E+00, -8.79729E+01>,
      <1.346136E+00, 5.265806E+00, -8.79229E+01>,
      <1.396135E+00, 5.265806E+00, -8.78729E+01>,
      <1.446134E+00, 5.265806E+00, -8.79229E+01>,
      <1.396135E+00, 4.265806E+00, -8.79729E+01>,
      <1.346136E+00, 4.265806E+00, -8.79229E+01>,
      <1.396135E+00, 4.265806E+00, -8.78729E+01>,
      <1.446134E+00, 4.265806E+00, -8.79229E+01>
   }
 
   normal_vectors { 
      15, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-4.999996E-01, -8.660256E-01, -1.629206E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-8.660255E-01, 4.999999E-01, -2.821869E-07>,
      <-5.000002E-01, 8.660253E-01, -1.629207E-07>,
      <5.000031E-01, 8.660236E-01, 1.629217E-07>,
      <8.660263E-01, 4.999985E-01, 2.821872E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999996E-01, -8.660256E-01, 1.629206E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071065E-01, 0.00E+00, -7.07107E-01>,
      <-7.07107E-01, 0.00E+00, 7.071065E-01>,
      <7.071065E-01, 0.00E+00, 7.07107E-01>,
      <7.07107E-01, 0.00E+00, -7.071065E-01>
   }
 
   uv_vectors { 
      16, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.484E-01, 5.397876E-01>,
      <-1.885E-01, 5.397876E-01>,
      <-1.885E-01, 5.418157E-01>,
      <-1.484E-01, 5.418157E-01>,
      <-1.885E-01, 5.458719E-01>,
      <-1.484E-01, 5.458719E-01>,
      <-1.885E-01, 5.479E-01>,
      <-1.484E-01, 5.479E-01>,
      <-1.484E-01, 5.405626E-01>,
      <-1.484E-01, 5.00E-01>,
      <-1.6845E-01, 5.00E-01>,
      <-1.6845E-01, 5.405626E-01>,
      <-1.885E-01, 5.00E-01>,
      <-1.885E-01, 5.405626E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex44}
   }
 
   face_indices { 
      28, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <12, 16, 17>, 0,
      <12, 17, 13>, 0,
      <13, 17, 18>, 0,
      <13, 18, 14>, 0,
      <14, 18, 19>, 0,
      <14, 19, 15>, 0,
      <15, 19, 16>, 0,
      <15, 16, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 0>,
      <8, 0, 0>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>
   }
 
   uv_indices { 
      28, 
      <2, 3, 4>,
      <2, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 6>,
      <9, 6, 7>,
      <7, 6, 4>,
      <7, 4, 5>,
      <5, 4, 3>,
      <5, 3, 2>,
      <3, 4, 6>,
      <3, 6, 8>,
      <3, 8, 6>,
      <3, 6, 4>,
      <2, 5, 7>,
      <2, 7, 9>,
      <2, 9, 7>,
      <2, 7, 5>,
      <10, 11, 12>,
      <10, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 12>,
      <15, 12, 13>,
      <13, 12, 11>,
      <13, 11, 10>
   }
   uv_mapping
}
 
#declare Tex45 =
texture {
   pigment {image_map { sys "HiResSec.BMP" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
texture {
   pigment {rgbf <7.529412E-01, 7.529412E-01, 7.529412E-01, 9.90E-01>}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// PinPuller
mesh2 {
 
   vertex_vectors { 
      68, 
      <-2.441653E+00, 4.665326E+00, -8.566274E+01>,
      <-2.491648E+00, 4.615325E+00, -8.566274E+01>,
      <-2.441653E+00, 4.565326E+00, -8.566274E+01>,
      <-2.39165E+00, 4.61532E+00, -8.566274E+01>,
      <-2.441653E+00, 4.665324E+00, -8.644203E+01>,
      <-2.491648E+00, 4.615324E+00, -8.646274E+01>,
      <-2.441653E+00, 4.565325E+00, -8.648345E+01>,
      <-2.39165E+00, 4.615324E+00, -8.646274E+01>,
      <-2.441653E+00, 4.836035E+00, -8.661274E+01>,
      <-2.491648E+00, 4.815323E+00, -8.666274E+01>,
      <-2.441653E+00, 4.794615E+00, -8.671274E+01>,
      <-2.39165E+00, 4.815323E+00, -8.666274E+01>,
      <-2.441645E+00, 5.64385E+00, -8.661274E+01>,
      <-2.491648E+00, 5.664559E+00, -8.666274E+01>,
      <-2.441645E+00, 5.643849E+00, -8.671274E+01>,
      <-2.39165E+00, 5.623138E+00, -8.666274E+01>,
      <-2.241648E+00, 5.843851E+00, -8.661274E+01>,
      <-2.262362E+00, 5.893848E+00, -8.666274E+01>,
      <-2.241648E+00, 5.843849E+00, -8.671274E+01>,
      <-2.220942E+00, 5.793849E+00, -8.666274E+01>,
      <-1.851916E+00, 5.84385E+00, -8.661274E+01>,
      <-1.851916E+00, 5.893848E+00, -8.666274E+01>,
      <-1.851916E+00, 5.843848E+00, -8.671274E+01>,
      <-1.851916E+00, 5.793849E+00, -8.666274E+01>,
      <5.302243E+00, 4.665324E+00, -8.566273E+01>,
      <5.352246E+00, 4.615325E+00, -8.566273E+01>,
      <5.302243E+00, 4.565324E+00, -8.566273E+01>,
      <5.25224E+00, 4.615324E+00, -8.566273E+01>,
      <5.302244E+00, 4.665323E+00, -8.644202E+01>,
      <5.352247E+00, 4.615324E+00, -8.646273E+01>,
      <5.302244E+00, 4.565323E+00, -8.648344E+01>,
      <5.252248E+00, 4.615323E+00, -8.646273E+01>,
      <5.302244E+00, 4.836034E+00, -8.661273E+01>,
      <5.352239E+00, 4.815321E+00, -8.666273E+01>,
      <5.302244E+00, 4.794613E+00, -8.671273E+01>,
      <5.252248E+00, 4.815324E+00, -8.666273E+01>,
      <5.302244E+00, 5.643849E+00, -8.661273E+01>,
      <5.352239E+00, 5.664558E+00, -8.666273E+01>,
      <5.302244E+00, 5.643847E+00, -8.671274E+01>,
      <5.252248E+00, 5.623137E+00, -8.666273E+01>,
      <5.102239E+00, 5.843849E+00, -8.661273E+01>,
      <5.122953E+00, 5.893848E+00, -8.666273E+01>,
      <5.102239E+00, 5.843847E+00, -8.671273E+01>,
      <5.081533E+00, 5.793847E+00, -8.666273E+01>,
      <4.712514E+00, 5.843849E+00, -8.661273E+01>,
      <4.712514E+00, 5.893848E+00, -8.666273E+01>,
      <4.712514E+00, 5.843848E+00, -8.671273E+01>,
      <4.712514E+00, 5.793848E+00, -8.666273E+01>,
      <4.723882E+00, 5.811897E+00, -8.668459E+01>,
      <-1.836123E+00, 5.8119E+00, -8.668459E+01>,
      <4.723882E+00, 5.79962E+00, -8.661494E+01>,
      <-1.836123E+00, 5.799621E+00, -8.661495E+01>,
      <4.723882E+00, 5.869258E+00, -8.660267E+01>,
      <-1.836123E+00, 5.869258E+00, -8.660267E+01>,
      <4.723882E+00, 5.881535E+00, -8.66723E+01>,
      <-1.836123E+00, 5.881535E+00, -8.667231E+01>,
      <1.39417E+00, 5.880456E+00, -8.666872E+01>,
      <1.344175E+00, 5.834466E+00, -8.66491E+01>,
      <1.39417E+00, 5.788477E+00, -8.662948E+01>,
      <1.444173E+00, 5.834467E+00, -8.66491E+01>,
      <1.394171E+00, 5.35528E+00, -8.789981E+01>,
      <1.344175E+00, 5.299661E+00, -8.790277E+01>,
      <1.394171E+00, 5.24404E+00, -8.790572E+01>,
      <1.444174E+00, 5.29966E+00, -8.790276E+01>,
      <1.394171E+00, 5.433189E+00, -8.807838E+01>,
      <1.369177E+00, 5.411362E+00, -8.810277E+01>,
      <1.394171E+00, 5.389538E+00, -8.812714E+01>,
      <1.419172E+00, 5.411363E+00, -8.810277E+01>
   }
 
   normal_vectors { 
      55, 
      <-7.071388E-01, 7.070748E-01, -1.297956E-06>,
      <-7.34539E-01, 6.26914E-01, 2.596754E-01>,
      <-7.071323E-01, -7.070813E-01, 5.01023E-07>,
      <-7.345312E-01, -6.269217E-01, -2.596792E-01>,
      <7.070615E-01, -7.071521E-01, -1.329936E-06>,
      <7.3447E-01, -6.26983E-01, -2.597037E-01>,
      <7.071062E-01, 7.071073E-01, 1.197766E-06>,
      <7.345006E-01, 6.269514E-01, 2.596935E-01>,
      <-7.345347E-01, 2.596787E-01, 6.269175E-01>,
      <-7.3451E-01, -2.596805E-01, -6.269458E-01>,
      <7.34479E-01, -2.597044E-01, -6.269723E-01>,
      <7.345159E-01, 2.596952E-01, 6.269329E-01>,
      <-6.269671E-01, 2.596922E-01, 7.344878E-01>,
      <-6.269138E-01, 2.596726E-01, -7.345401E-01>,
      <6.269222E-01, -2.596847E-01, -7.345287E-01>,
      <6.269767E-01, -2.59703E-01, 7.344757E-01>,
      <-2.597024E-01, 6.269682E-01, 7.344832E-01>,
      <-2.596709E-01, 6.269144E-01, -7.345402E-01>,
      <2.596821E-01, -6.269223E-01, -7.345296E-01>,
      <2.59706E-01, -6.269611E-01, 7.34488E-01>,
      <-2.337252E-06, 7.071453E-01, 7.070683E-01>,
      <2.30411E-07, 7.070872E-01, -7.071264E-01>,
      <2.304138E-07, -7.070786E-01, -7.07135E-01>,
      <-2.304027E-07, -7.071127E-01, 7.071008E-01>,
      <7.070785E-01, 7.071351E-01, -8.370734E-07>,
      <-7.071115E-01, -7.071021E-01, -2.83096E-06>,
      <6.269855E-01, 2.597022E-01, 7.344685E-01>,
      <6.2694E-01, 2.596826E-01, -7.345143E-01>,
      <-6.269477E-01, -2.596959E-01, -7.345029E-01>,
      <-6.269891E-01, -2.597033E-01, 7.34465E-01>,
      <2.596992E-01, 6.2697E-01, 7.344828E-01>,
      <2.596759E-01, 6.269162E-01, -7.34537E-01>,
      <-2.596845E-01, -6.269326E-01, -7.345199E-01>,
      <-2.59702E-01, -6.269657E-01, 7.344854E-01>,
      <-2.303967E-07, 7.071311E-01, 7.070825E-01>,
      <2.30414E-07, -7.07078E-01, -7.071356E-01>,
      <-2.953878E-07, -9.848097E-01, -1.736373E-01>,
      <-3.208901E-07, -1.736663E-01, 9.848046E-01>,
      <-5.657394E-08, 9.84812E-01, 1.736242E-01>,
      <-2.524962E-07, 1.736532E-01, -9.848069E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-7.071362E-01, 6.503716E-01, -2.774442E-01>,
      <-7.505595E-01, 6.607583E-01, -7.672953E-03>,
      <-7.071367E-01, -6.50371E-01, 2.774445E-01>,
      <-7.611166E-01, -6.459165E-01, -5.910632E-02>,
      <7.070799E-01, -6.504228E-01, 2.774674E-01>,
      <7.610587E-01, -6.459839E-01, -5.911344E-02>,
      <7.070851E-01, 6.504185E-01, -2.774646E-01>,
      <7.505035E-01, 6.60822E-01, -7.662144E-03>,
      <-7.378635E-01, 6.217403E-01, 2.62672E-01>,
      <-7.266546E-01, -5.664064E-01, -3.887889E-01>,
      <7.265872E-01, -5.664687E-01, -3.888241E-01>,
      <7.377943E-01, 6.218049E-01, 2.627133E-01>,
      <-5.443411E-05, 7.450451E-01, -6.670142E-01>
   }
 
   uv_vectors { 
      313, 
      <0.00E+00, 0.00E+00>,
      <-3.609997E-02, 2.591183E-01>,
      <-3.609997E-02, 2.614368E-01>,
      <-2.014303E-02, 2.614368E-01>,
      <-1.971904E-02, 2.591183E-01>,
      <-3.609997E-02, 2.568E-01>,
      <-1.92949E-02, 2.568E-01>,
      <-1.664757E-02, 2.693521E-01>,
      <-1.562369E-02, 2.683918E-01>,
      <-1.459997E-02, 2.674316E-01>,
      <-1.664757E-02, 3.068083E-01>,
      <-1.562369E-02, 3.077686E-01>,
      <-1.459997E-02, 3.068083E-01>,
      <-1.562369E-02, 3.058479E-01>,
      <-1.664757E-02, 3.160818E-01>,
      <-1.562369E-02, 3.184E-01>,
      <-1.459997E-02, 3.160818E-01>,
      <-1.562369E-02, 3.137634E-01>,
      <-1.406E-01, 3.70221E-01>,
      <-1.406E-01, 3.722421E-01>,
      <-1.804553E-01, 3.722421E-01>,
      <-1.815142E-01, 3.70221E-01>,
      <-1.406E-01, 3.682E-01>,
      <-1.825736E-01, 3.682E-01>,
      <-1.891858E-01, 3.791423E-01>,
      <-1.917431E-01, 3.783051E-01>,
      <-1.943E-01, 3.77468E-01>,
      <-1.891858E-01, 4.117948E-01>,
      <-1.917431E-01, 4.12632E-01>,
      <-1.943E-01, 4.117948E-01>,
      <-1.917431E-01, 4.109577E-01>,
      <-1.891858E-01, 4.19879E-01>,
      <-1.917431E-01, 4.218999E-01>,
      <-1.943E-01, 4.19879E-01>,
      <-1.917431E-01, 4.178579E-01>,
      <-1.953E-01, 3.711962E-01>,
      <-1.953E-01, 3.732926E-01>,
      <-1.51808E-01, 3.732926E-01>,
      <-1.506524E-01, 3.711962E-01>,
      <-1.953E-01, 3.691E-01>,
      <-1.494964E-01, 3.691E-01>,
      <-1.422809E-01, 3.804499E-01>,
      <-1.394902E-01, 3.795815E-01>,
      <-1.367E-01, 3.787132E-01>,
      <-1.422809E-01, 4.143185E-01>,
      <-1.394902E-01, 4.151868E-01>,
      <-1.367E-01, 4.143185E-01>,
      <-1.394902E-01, 4.134501E-01>,
      <-1.422809E-01, 4.227037E-01>,
      <-1.394902E-01, 4.247999E-01>,
      <-1.367E-01, 4.227037E-01>,
      <-1.394902E-01, 4.206074E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.971904E-02, 2.591184E-01>,
      <-2.014303E-02, 2.614368E-01>,
      <-3.609997E-02, 2.614368E-01>,
      <-3.609997E-02, 2.591184E-01>,
      <-1.92949E-02, 2.568E-01>,
      <-3.609997E-02, 2.568E-01>,
      <-1.562369E-02, 2.683918E-01>,
      <-1.664757E-02, 2.693521E-01>,
      <-1.459997E-02, 2.674316E-01>,
      <-1.562369E-02, 3.077685E-01>,
      <-1.664757E-02, 3.068082E-01>,
      <-1.459997E-02, 3.068082E-01>,
      <-1.562369E-02, 3.058479E-01>,
      <-1.562369E-02, 3.184E-01>,
      <-1.664757E-02, 3.160816E-01>,
      <-1.459997E-02, 3.160816E-01>,
      <-1.562369E-02, 3.137632E-01>,
      <-1.815142E-01, 3.70221E-01>,
      <-1.804553E-01, 3.722421E-01>,
      <-1.406E-01, 3.722421E-01>,
      <-1.406E-01, 3.70221E-01>,
      <-1.825736E-01, 3.682E-01>,
      <-1.406E-01, 3.682E-01>,
      <-1.917431E-01, 3.783051E-01>,
      <-1.891858E-01, 3.791423E-01>,
      <-1.943E-01, 3.77468E-01>,
      <-1.917431E-01, 4.126319E-01>,
      <-1.891858E-01, 4.117948E-01>,
      <-1.943E-01, 4.117948E-01>,
      <-1.917431E-01, 4.109576E-01>,
      <-1.917431E-01, 4.219E-01>,
      <-1.891858E-01, 4.198789E-01>,
      <-1.943E-01, 4.198789E-01>,
      <-1.917431E-01, 4.178578E-01>,
      <-1.506524E-01, 3.711963E-01>,
      <-1.51808E-01, 3.732926E-01>,
      <-1.953E-01, 3.732926E-01>,
      <-1.953E-01, 3.711963E-01>,
      <-1.494964E-01, 3.691E-01>,
      <-1.953E-01, 3.691E-01>,
      <-1.394902E-01, 3.795815E-01>,
      <-1.422809E-01, 3.804498E-01>,
      <-1.367E-01, 3.787132E-01>,
      <-1.394902E-01, 4.151867E-01>,
      <-1.422809E-01, 4.143184E-01>,
      <-1.367E-01, 4.143184E-01>,
      <-1.394902E-01, 4.134501E-01>,
      <-1.394902E-01, 4.248E-01>,
      <-1.422809E-01, 4.227036E-01>,
      <-1.367E-01, 4.227036E-01>,
      <-1.394902E-01, 4.206073E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.460097E-02, 2.660335E-01>,
      <-3.287707E-02, 2.568E-01>,
      <-3.609997E-02, 3.091666E-01>,
      <-1.782287E-02, 3.184E-01>,
      <-1.942975E-01, 3.762493E-01>,
      <-1.486498E-01, 3.682E-01>,
      <-1.406E-01, 4.138507E-01>,
      <-1.862503E-01, 4.219E-01>,
      <-1.367027E-01, 3.774491E-01>,
      <-1.865157E-01, 3.691E-01>,
      <-1.953E-01, 4.164509E-01>,
      <-1.454843E-01, 4.248E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.927215E-01, 4.207098E-01>,
      <-1.920429E-01, 4.248E-01>,
      <-1.494628E-01, 3.780931E-01>,
      <-1.493607E-01, 3.731466E-01>,
      <-1.934E-01, 4.166197E-01>,
      <-1.492586E-01, 3.682E-01>,
      <-1.432865E-01, 3.869632E-01>,
      <-1.424433E-01, 3.830809E-01>,
      <-1.416E-01, 3.791986E-01>,
      <-1.945323E-01, 4.207748E-01>,
      <-1.937647E-01, 4.248E-01>,
      <-1.45595E-01, 3.788358E-01>,
      <-1.454794E-01, 3.739679E-01>,
      <-1.953E-01, 4.167498E-01>,
      <-1.453639E-01, 3.691E-01>,
      <-1.386078E-01, 3.856545E-01>,
      <-1.376539E-01, 3.837441E-01>,
      <-1.367E-01, 3.818341E-01>,
      <-1.821612E-01, 3.711588E-01>,
      <-1.82191E-01, 3.732175E-01>,
      <-1.806414E-01, 3.732174E-01>,
      <-1.805874E-01, 3.711587E-01>,
      <-1.82191E-01, 3.691001E-01>,
      <-1.80556E-01, 3.691001E-01>,
      <-1.802882E-01, 3.802462E-01>,
      <-1.801781E-01, 3.793933E-01>,
      <-1.800802E-01, 3.785407E-01>,
      <-1.802882E-01, 4.135067E-01>,
      <-1.801781E-01, 4.143594E-01>,
      <-1.800802E-01, 4.135067E-01>,
      <-1.801906E-01, 4.126539E-01>,
      <-1.803201E-01, 4.217415E-01>,
      <-1.802077E-01, 4.238E-01>,
      <-1.801008E-01, 4.217414E-01>,
      <-1.802135E-01, 4.196827E-01>,
      <-1.534126E-01, 3.711587E-01>,
      <-1.533585E-01, 3.732173E-01>,
      <-1.518387E-01, 3.711587E-01>,
      <-1.534439E-01, 3.691E-01>,
      <-1.518089E-01, 3.691E-01>,
      <-1.538219E-01, 3.793933E-01>,
      <-1.537117E-01, 3.802461E-01>,
      <-1.539198E-01, 3.785407E-01>,
      <-1.538219E-01, 4.143593E-01>,
      <-1.537117E-01, 4.135067E-01>,
      <-1.539198E-01, 4.135066E-01>,
      <-1.538094E-01, 4.126539E-01>,
      <-1.537922E-01, 4.238E-01>,
      <-1.536798E-01, 4.217413E-01>,
      <-1.538991E-01, 4.217413E-01>,
      <-1.537865E-01, 4.196826E-01>,
      <-1.802199E-01, 4.204259E-01>,
      <-1.537843E-01, 4.204258E-01>,
      <-1.536143E-01, 4.199203E-01>,
      <-1.803913E-01, 4.199203E-01>,
      <-1.535844E-01, 4.227875E-01>,
      <-1.804215E-01, 4.227875E-01>,
      <-1.537543E-01, 4.23293E-01>,
      <-1.802502E-01, 4.23293E-01>,
      <-1.896756E-01, 4.21355E-01>,
      <-1.911196E-01, 4.232486E-01>,
      <-1.672906E-01, 4.016253E-01>,
      <-1.676892E-01, 3.993352E-01>,
      <-1.913063E-01, 4.194615E-01>,
      <-1.672889E-01, 3.970451E-01>,
      <-1.420558E-01, 4.213551E-01>,
      <-1.668887E-01, 3.993352E-01>,
      <-1.672467E-01, 4.048331E-01>,
      <-1.674088E-01, 4.039343E-01>,
      <-1.67237E-01, 4.030358E-01>,
      <-1.670745E-01, 4.039344E-01>,
      <-2.013999E-01, 4.089053E-01>,
      <-2.013999E-01, 5.550001E-01>,
      <-3.035848E-01, 5.549948E-01>,
      <-3.062999E-01, 4.089E-01>,
      <-2.220094E-01, 4.089001E-01>,
      <-2.014E-01, 4.381191E-01>,
      <-2.74926E-01, 5.550001E-01>,
      <-3.063E-01, 5.428967E-01>,
      <-2.014E-01, 4.123777E-01>,
      <-3.063E-01, 5.515218E-01>,
      <-3.063E-01, 4.124625E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.327759E-01, 4.089E-01>,
      <-2.014E-01, 4.210036E-01>,
      <-2.856911E-01, 5.550001E-01>,
      <-3.063E-01, 5.257804E-01>,
      <-2.363653E-01, 4.089E-01>,
      <-2.014E-01, 4.226095E-01>,
      <-2.833354E-01, 5.550001E-01>,
      <-3.063E-01, 5.21903E-01>,
      <-2.066933E-01, 4.088998E-01>,
      <-3.063E-01, 5.549998E-01>,
      <-2.014E-01, 5.434315E-01>,
      <-2.0464E-01, 5.550001E-01>,
      <-3.063E-01, 4.228917E-01>,
      <-3.049241E-01, 4.089E-01>,
      <-2.069734E-01, 4.088999E-01>,
      <-2.014E-01, 4.226095E-01>,
      <-3.063E-01, 5.21903E-01>,
      <-2.014E-01, 4.089E-01>,
      <-3.063E-01, 5.51437E-01>,
      <-2.014E-01, 4.8195E-01>,
      <-3.010054E-01, 4.819484E-01>,
      <-2.957132E-01, 4.089E-01>,
      <-2.09424E-01, 5.280147E-01>,
      <-2.174516E-01, 5.550001E-01>,
      <-3.063E-01, 4.312549E-01>,
      <-2.869272E-01, 4.200775E-01>,
      <-2.014E-01, 5.010306E-01>,
      <-2.675527E-01, 4.089E-01>,
      <-2.014E-01, 5.51437E-01>,
      <-2.014E-01, 4.12463E-01>,
      <-3.063E-01, 4.123777E-01>,
      <-2.041151E-01, 5.55E-01>,
      <-2.014E-01, 5.428973E-01>,
      <-2.327752E-01, 5.55E-01>,
      <-3.063E-01, 4.381211E-01>,
      <-2.85687E-01, 4.089E-01>,
      <-2.538523E-01, 4.089001E-01>,
      <-2.538523E-01, 5.523697E-01>,
      <-2.24363E-01, 4.089E-01>,
      <-2.014E-01, 4.419982E-01>,
      <-2.713364E-01, 5.55E-01>,
      <-3.063E-01, 5.412908E-01>,
      <-3.007265E-01, 4.089002E-01>,
      <-3.010066E-01, 4.089079E-01>,
      <-2.014E-01, 4.089E-01>,
      <-3.063E-01, 4.210019E-01>,
      <-2.749168E-01, 4.089001E-01>,
      <-2.014E-01, 5.257819E-01>,
      <-2.220131E-01, 5.550001E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.030125E-01, 5.444423E-01>,
      <-3.058146E-01, 4.34437E-01>,
      <-3.060572E-01, 4.216684E-01>,
      <-2.014E-01, 5.338847E-01>,
      <-2.013999E-01, 4.505434E-01>,
      <-2.0202E-01, 4.950912E-01>,
      <-2.839333E-01, 5.55E-01>,
      <-2.941303E-01, 5.37303E-01>,
      <-2.047281E-01, 4.089E-01>,
      <-3.062999E-01, 5.210613E-01>,
      <-3.063E-01, 4.819512E-01>,
      <-2.066935E-01, 4.819512E-01>,
      <-2.119858E-01, 4.089E-01>,
      <-3.063E-01, 5.219019E-01>,
      <-2.014E-01, 4.226114E-01>,
      <-3.063E-01, 5.513476E-01>,
      <-2.014E-01, 4.125519E-01>,
      <-2.014E-01, 4.41998E-01>,
      <-3.036523E-01, 4.819492E-01>,
      <-2.013999E-01, 4.089016E-01>,
      <-3.010058E-01, 5.549977E-01>,
      <-2.040474E-01, 4.81948E-01>,
      <-2.06694E-01, 5.549968E-01>,
      <-3.063E-01, 4.419991E-01>,
      <-2.833318E-01, 4.089E-01>,
      <-2.014E-01, 5.412892E-01>,
      <-2.363692E-01, 5.549999E-01>,
      <-2.014E-01, 4.089E-01>,
      <-3.063E-01, 4.226104E-01>,
      <-2.713333E-01, 4.089001E-01>,
      <-2.014E-01, 5.219023E-01>,
      <-2.243701E-01, 5.550001E-01>,
      <-3.031162E-01, 5.55E-01>,
      <-3.063E-01, 5.4362E-01>,
      <-2.027525E-01, 4.089E-01>,
      <-2.014E-01, 4.226627E-01>,
      <-3.063E-01, 4.505422E-01>,
      <-3.029703E-01, 4.089E-01>,
      <-2.014E-01, 5.210613E-01>,
      <-2.135709E-01, 5.373039E-01>,
      <-3.056785E-01, 4.950913E-01>,
      <-2.237663E-01, 5.550001E-01>,
      <-2.066935E-01, 4.089001E-01>,
      <-2.014E-01, 5.198224E-01>,
      <-2.346178E-01, 5.169218E-01>,
      <-2.346178E-01, 4.114096E-01>,
      <-2.014E-01, 4.089E-01>,
      <-2.835785E-01, 5.549999E-01>,
      <-3.063E-01, 5.476059E-01>,
      <-2.014E-01, 5.412906E-01>,
      <-3.063E-01, 4.419976E-01>,
      <-2.833322E-01, 4.089E-01>,
      <-2.751018E-01, 5.494E-01>,
      <-3.051E-01, 5.38216E-01>,
      <-2.245064E-01, 4.143999E-01>,
      <-2.048E-01, 4.413997E-01>,
      <-2.54943E-01, 5.494E-01>,
      <-3.050907E-01, 5.407776E-01>,
      <-3.051E-01, 4.230224E-01>,
      <-2.54943E-01, 4.144E-01>,
      <-2.048E-01, 5.407776E-01>,
      <-2.048E-01, 4.230224E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex45},
      texture {Tex44}
   }
 
   face_indices { 
      110, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0,
      <13, 12, 16>, 0,
      <13, 16, 17>, 0,
      <14, 13, 17>, 0,
      <14, 17, 18>, 0,
      <15, 14, 18>, 0,
      <15, 18, 19>, 0,
      <12, 15, 19>, 0,
      <12, 19, 16>, 0,
      <17, 16, 20>, 0,
      <17, 20, 21>, 0,
      <18, 17, 21>, 0,
      <18, 21, 22>, 0,
      <19, 18, 22>, 0,
      <19, 22, 23>, 0,
      <16, 19, 23>, 0,
      <16, 23, 20>, 0,
      <29, 28, 24>, 0,
      <29, 24, 25>, 0,
      <30, 29, 25>, 1,
      <30, 25, 26>, 1,
      <31, 30, 26>, 0,
      <31, 26, 27>, 0,
      <28, 31, 27>, 0,
      <28, 27, 24>, 0,
      <33, 32, 28>, 0,
      <33, 28, 29>, 0,
      <34, 33, 29>, 0,
      <34, 29, 30>, 0,
      <35, 34, 30>, 0,
      <35, 30, 31>, 0,
      <32, 35, 31>, 0,
      <32, 31, 28>, 0,
      <37, 36, 32>, 0,
      <37, 32, 33>, 0,
      <38, 37, 33>, 0,
      <38, 33, 34>, 0,
      <39, 38, 34>, 0,
      <39, 34, 35>, 0,
      <36, 39, 35>, 0,
      <36, 35, 32>, 0,
      <41, 40, 36>, 0,
      <41, 36, 37>, 0,
      <37, 38, 42>, 0,
      <37, 42, 41>, 0,
      <43, 42, 38>, 0,
      <43, 38, 39>, 0,
      <40, 43, 39>, 0,
      <40, 39, 36>, 0,
      <45, 44, 40>, 0,
      <45, 40, 41>, 0,
      <46, 45, 41>, 0,
      <46, 41, 42>, 0,
      <47, 46, 42>, 0,
      <47, 42, 43>, 0,
      <44, 47, 43>, 0,
      <44, 43, 40>, 0,
      <49, 48, 50>, 1,
      <49, 50, 51>, 1,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 1,
      <53, 54, 55>, 1,
      <55, 54, 48>, 0,
      <55, 48, 49>, 0,
      <49, 51, 53>, 1,
      <49, 53, 55>, 1,
      <54, 52, 50>, 1,
      <54, 50, 48>, 1,
      <57, 56, 60>, 0,
      <57, 60, 61>, 0,
      <58, 57, 61>, 0,
      <58, 61, 62>, 0,
      <59, 58, 62>, 0,
      <59, 62, 63>, 0,
      <56, 59, 63>, 0,
      <56, 63, 60>, 0,
      <64, 65, 61>, 0,
      <64, 61, 60>, 0,
      <65, 66, 62>, 0,
      <65, 62, 61>, 0,
      <67, 63, 62>, 0,
      <67, 62, 66>, 0,
      <64, 60, 63>, 0,
      <64, 63, 67>, 0,
      <66, 65, 64>, 1,
      <66, 64, 67>, 1
   }
 
   normal_indices { 
      110, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <1, 1, 8>,
      <1, 8, 8>,
      <3, 3, 9>,
      <3, 9, 9>,
      <5, 5, 10>,
      <5, 10, 10>,
      <7, 7, 11>,
      <7, 11, 11>,
      <8, 8, 12>,
      <8, 12, 12>,
      <9, 9, 13>,
      <9, 13, 13>,
      <10, 10, 14>,
      <10, 14, 14>,
      <11, 11, 15>,
      <11, 15, 15>,
      <12, 12, 16>,
      <12, 16, 16>,
      <13, 13, 17>,
      <13, 17, 17>,
      <14, 14, 18>,
      <14, 18, 18>,
      <15, 15, 19>,
      <15, 19, 19>,
      <16, 16, 20>,
      <16, 20, 20>,
      <17, 17, 21>,
      <17, 21, 21>,
      <18, 18, 22>,
      <18, 22, 22>,
      <19, 19, 23>,
      <19, 23, 23>,
      <7, 7, 24>,
      <7, 24, 24>,
      <5, 5, 4>,
      <5, 4, 4>,
      <3, 3, 25>,
      <3, 25, 25>,
      <1, 1, 0>,
      <1, 0, 0>,
      <11, 11, 7>,
      <11, 7, 7>,
      <10, 10, 5>,
      <10, 5, 5>,
      <9, 9, 3>,
      <9, 3, 3>,
      <8, 8, 1>,
      <8, 1, 1>,
      <26, 26, 11>,
      <26, 11, 11>,
      <27, 27, 10>,
      <27, 10, 10>,
      <28, 28, 9>,
      <28, 9, 9>,
      <29, 29, 8>,
      <29, 8, 8>,
      <30, 30, 26>,
      <30, 26, 26>,
      <27, 27, 31>,
      <27, 31, 31>,
      <32, 32, 28>,
      <32, 28, 28>,
      <33, 33, 29>,
      <33, 29, 29>,
      <34, 34, 30>,
      <34, 30, 30>,
      <21, 21, 31>,
      <21, 31, 31>,
      <35, 35, 32>,
      <35, 32, 32>,
      <23, 23, 33>,
      <23, 33, 33>,
      <36, 36, 36>,
      <36, 36, 36>,
      <37, 37, 37>,
      <37, 37, 37>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 39, 39>,
      <39, 39, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <42, 42, 43>,
      <42, 43, 43>,
      <44, 44, 45>,
      <44, 45, 45>,
      <46, 46, 47>,
      <46, 47, 47>,
      <48, 48, 49>,
      <48, 49, 49>,
      <50, 50, 43>,
      <50, 43, 43>,
      <51, 51, 45>,
      <51, 45, 45>,
      <52, 47, 47>,
      <52, 47, 52>,
      <53, 49, 49>,
      <53, 49, 53>,
      <54, 54, 54>,
      <54, 54, 54>
   }
 
   uv_indices { 
      110, 
      <189, 190, 191>,
      <189, 191, 192>,
      <218, 190, 191>,
      <218, 191, 192>,
      <261, 192, 270>,
      <261, 270, 272>,
      <210, 261, 272>,
      <210, 272, 273>,
      <239, 240, 241>,
      <239, 241, 242>,
      <310, 312, 311>,
      <310, 311, 307>,
      <309, 310, 307>,
      <309, 307, 308>,
      <274, 275, 276>,
      <274, 276, 277>,
      <192, 230, 229>,
      <192, 229, 210>,
      <192, 197, 190>,
      <192, 190, 198>,
      <199, 218, 190>,
      <199, 190, 219>,
      <199, 278, 229>,
      <199, 229, 210>,
      <246, 247, 248>,
      <246, 248, 249>,
      <201, 202, 203>,
      <201, 203, 204>,
      <205, 216, 207>,
      <205, 207, 217>,
      <279, 280, 281>,
      <279, 281, 282>,
      <210, 244, 245>,
      <210, 245, 190>,
      <209, 190, 210>,
      <209, 210, 192>,
      <215, 190, 210>,
      <215, 210, 192>,
      <210, 243, 218>,
      <210, 218, 190>,
      <218, 232, 210>,
      <218, 210, 192>,
      <156, 153, 155>,
      <156, 155, 157>,
      <269, 192, 270>,
      <269, 270, 220>,
      <271, 269, 220>,
      <271, 220, 190>,
      <300, 277, 301>,
      <300, 301, 302>,
      <307, 308, 309>,
      <307, 309, 310>,
      <311, 307, 310>,
      <311, 310, 312>,
      <241, 242, 239>,
      <241, 239, 268>,
      <294, 295, 296>,
      <294, 296, 297>,
      <229, 210, 231>,
      <229, 231, 218>,
      <229, 210, 192>,
      <229, 192, 230>,
      <190, 266, 192>,
      <190, 192, 267>,
      <298, 299, 295>,
      <298, 295, 294>,
      <225, 226, 223>,
      <225, 223, 224>,
      <227, 223, 226>,
      <227, 226, 228>,
      <207, 264, 205>,
      <207, 205, 265>,
      <210, 192, 293>,
      <210, 293, 190>,
      <220, 190, 210>,
      <220, 210, 221>,
      <218, 220, 221>,
      <218, 221, 222>,
      <261, 192, 263>,
      <261, 263, 262>,
      <169, 170, 171>,
      <169, 171, 172>,
      <192, 278, 190>,
      <192, 190, 210>,
      <174, 173, 175>,
      <174, 175, 176>,
      <190, 210, 192>,
      <190, 192, 200>,
      <169, 172, 174>,
      <169, 174, 176>,
      <175, 173, 171>,
      <175, 171, 170>,
      <251, 212, 252>,
      <251, 252, 253>,
      <254, 251, 253>,
      <254, 253, 192>,
      <283, 284, 285>,
      <283, 285, 286>,
      <237, 218, 190>,
      <237, 190, 238>,
      <257, 258, 255>,
      <257, 255, 256>,
      <258, 260, 259>,
      <258, 259, 255>,
      <290, 287, 288>,
      <290, 288, 289>,
      <292, 291, 287>,
      <292, 287, 290>,
      <187, 186, 185>,
      <187, 185, 188>
   }
   uv_mapping
}
 
// PinStanch
mesh2 {
 
   vertex_vectors { 
      32, 
      <4.71437E+00, 5.838518E+00, -8.673374E+01>,
      <4.714378E+00, 5.183196E+00, -8.627488E+01>,
      <4.789375E+00, 5.881536E+00, -8.66723E+01>,
      <4.789375E+00, 5.226215E+00, -8.621344E+01>,
      <4.71437E+00, 5.924556E+00, -8.661086E+01>,
      <4.714378E+00, 5.269234E+00, -8.6152E+01>,
      <4.639373E+00, 5.881537E+00, -8.66723E+01>,
      <4.639381E+00, 5.226215E+00, -8.621344E+01>,
      <1.678478E+00, 5.84027E+00, -8.67346E+01>,
      <1.678481E+00, 5.184948E+00, -8.627573E+01>,
      <1.753482E+00, 5.883288E+00, -8.667316E+01>,
      <1.753475E+00, 5.227967E+00, -8.62143E+01>,
      <1.678485E+00, 5.926306E+00, -8.661172E+01>,
      <1.678481E+00, 5.270986E+00, -8.615286E+01>,
      <1.603481E+00, 5.883288E+00, -8.667316E+01>,
      <1.603477E+00, 5.227967E+00, -8.62143E+01>,
      <1.15213E+00, 5.838704E+00, -8.673374E+01>,
      <1.15213E+00, 5.183382E+00, -8.627488E+01>,
      <1.227127E+00, 5.881722E+00, -8.66723E+01>,
      <1.227126E+00, 5.226401E+00, -8.621345E+01>,
      <1.15213E+00, 5.924741E+00, -8.661087E+01>,
      <1.152129E+00, 5.269418E+00, -8.615201E+01>,
      <1.077125E+00, 5.881722E+00, -8.66723E+01>,
      <1.077125E+00, 5.226401E+00, -8.621345E+01>,
      <-1.850865E+00, 5.838518E+00, -8.673374E+01>,
      <-1.850865E+00, 5.183197E+00, -8.627488E+01>,
      <-1.775864E+00, 5.881537E+00, -8.66723E+01>,
      <-1.775864E+00, 5.226215E+00, -8.621345E+01>,
      <-1.850865E+00, 5.924555E+00, -8.661087E+01>,
      <-1.850865E+00, 5.269232E+00, -8.615201E+01>,
      <-1.925866E+00, 5.881537E+00, -8.66723E+01>,
      <-1.925866E+00, 5.226215E+00, -8.621345E+01>
   }
 
   normal_vectors { 
      5, 
      <7.071058E-01, -4.055784E-01, -5.792301E-01>,
      <7.071115E-01, 4.055797E-01, 5.792222E-01>,
      <-7.071338E-01, 4.055591E-01, 5.792094E-01>,
      <-7.071174E-01, -4.055784E-01, -5.792159E-01>,
      <1.608103E-05, 8.191521E-01, -5.735764E-01>
   }
 
   uv_vectors { 
      28, 
      <0.00E+00, 0.00E+00>,
      <-1.805151E-01, 4.98E-01>,
      <-1.436E-01, 5.412251E-01>,
      <-1.485425E-01, 5.440625E-01>,
      <-1.854576E-01, 5.008375E-01>,
      <-1.534849E-01, 5.469E-01>,
      <-1.904E-01, 5.03675E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.805151E-01, 4.98E-01>,
      <-1.436E-01, 5.412251E-01>,
      <-1.485425E-01, 5.440625E-01>,
      <-1.854576E-01, 5.008375E-01>,
      <-1.534852E-01, 5.469E-01>,
      <-1.904E-01, 5.03675E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.805151E-01, 4.98E-01>,
      <-1.436E-01, 5.412251E-01>,
      <-1.485425E-01, 5.440625E-01>,
      <-1.854576E-01, 5.008375E-01>,
      <-1.534852E-01, 5.469E-01>,
      <-1.904E-01, 5.03675E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.805151E-01, 4.98E-01>,
      <-1.436E-01, 5.412251E-01>,
      <-1.485425E-01, 5.440625E-01>,
      <-1.854576E-01, 5.008375E-01>,
      <-1.534852E-01, 5.469E-01>,
      <-1.904E-01, 5.03675E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex44}
   }
 
   face_indices { 
      40, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 16>, 0,
      <23, 16, 17>, 0,
      <22, 20, 18>, 0,
      <22, 18, 16>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 24>, 0,
      <31, 24, 25>, 0,
      <30, 28, 26>, 0,
      <30, 26, 24>, 0
   }
 
   normal_indices { 
      40, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      40, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 3>,
      <6, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>,
      <3, 5, 3>,
      <3, 3, 2>,
      <8, 9, 10>,
      <8, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 10>,
      <13, 10, 11>,
      <11, 10, 9>,
      <11, 9, 8>,
      <10, 12, 10>,
      <10, 10, 9>,
      <15, 16, 17>,
      <15, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 17>,
      <20, 17, 18>,
      <18, 17, 16>,
      <18, 16, 15>,
      <17, 19, 17>,
      <17, 17, 16>,
      <22, 23, 24>,
      <22, 24, 25>,
      <25, 24, 26>,
      <25, 26, 27>,
      <27, 26, 24>,
      <27, 24, 25>,
      <25, 24, 23>,
      <25, 23, 22>,
      <24, 26, 24>,
      <24, 24, 23>
   }
   uv_mapping
}
 
// ShaftRingS
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.860106E+00, 4.545291E+00, -7.595373E+01>,
      <-2.728304E+00, 4.227092E+00, -7.595373E+01>,
      <-2.410105E+00, 4.09529E+00, -7.595373E+01>,
      <-2.091906E+00, 4.227092E+00, -7.595373E+01>,
      <-1.960104E+00, 4.545291E+00, -7.595373E+01>,
      <-2.091906E+00, 4.86349E+00, -7.595373E+01>,
      <-2.410105E+00, 4.995292E+00, -7.595373E+01>,
      <-2.728304E+00, 4.86349E+00, -7.595373E+01>,
      <-2.860106E+00, 4.545291E+00, -7.625372E+01>,
      <-2.728304E+00, 4.227092E+00, -7.625372E+01>,
      <-2.410105E+00, 4.09529E+00, -7.625372E+01>,
      <-2.091906E+00, 4.227092E+00, -7.625372E+01>,
      <-1.960104E+00, 4.545291E+00, -7.625372E+01>,
      <-2.091906E+00, 4.86349E+00, -7.625372E+01>,
      <-2.410105E+00, 4.995292E+00, -7.625372E+01>,
      <-2.728304E+00, 4.86349E+00, -7.625372E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.071065E-01, -7.071071E-01, -2.304045E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <7.071069E-01, -7.071067E-01, 2.304047E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.071069E-01, 7.071066E-01, 2.304047E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-7.071065E-01, 7.07107E-01, -2.304046E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   uv_vectors { 
      16, 
      <-9.353223E-02, 7.6565E-01>,
      <-1.371678E-01, 7.6565E-01>,
      <-1.365272E-01, 7.486441E-01>,
      <-9.417286E-02, 7.486441E-01>,
      <-1.27075E-01, 7.416E-01>,
      <-1.03625E-01, 7.416E-01>,
      <-1.176229E-01, 7.486441E-01>,
      <-1.130772E-01, 7.486441E-01>,
      <-1.169822E-01, 7.6565E-01>,
      <-1.137178E-01, 7.6565E-01>,
      <-1.176229E-01, 7.826559E-01>,
      <-1.130772E-01, 7.826559E-01>,
      <-1.27075E-01, 7.897E-01>,
      <-1.03625E-01, 7.897E-01>,
      <-1.365272E-01, 7.826559E-01>,
      <-9.417286E-02, 7.826559E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex44}
   }
 
   face_indices { 
      22, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      22, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 1>,
      <15, 1, 0>,
      <0, 3, 5>,
      <0, 5, 7>,
      <0, 7, 9>,
      <0, 9, 11>,
      <0, 11, 13>,
      <0, 13, 15>
   }
   uv_mapping
}
 
// ShaftRingP
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.756079E+00, 4.545291E+00, -7.595372E+01>,
      <4.88788E+00, 4.227092E+00, -7.595372E+01>,
      <5.206079E+00, 4.09529E+00, -7.595372E+01>,
      <5.524279E+00, 4.227092E+00, -7.595372E+01>,
      <5.65608E+00, 4.545291E+00, -7.595372E+01>,
      <5.524279E+00, 4.86349E+00, -7.595372E+01>,
      <5.206079E+00, 4.995292E+00, -7.595372E+01>,
      <4.88788E+00, 4.86349E+00, -7.595372E+01>,
      <4.756079E+00, 4.545291E+00, -7.625372E+01>,
      <4.88788E+00, 4.227092E+00, -7.625372E+01>,
      <5.206079E+00, 4.09529E+00, -7.625372E+01>,
      <5.524279E+00, 4.227092E+00, -7.625372E+01>,
      <5.65608E+00, 4.545291E+00, -7.625372E+01>,
      <5.524279E+00, 4.86349E+00, -7.625372E+01>,
      <5.206079E+00, 4.995292E+00, -7.625372E+01>,
      <4.88788E+00, 4.86349E+00, -7.625372E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.071067E-01, -7.071068E-01, -2.304046E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <7.07107E-01, -7.071065E-01, 2.304047E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.071064E-01, 7.071071E-01, 2.304045E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-7.071069E-01, 7.071066E-01, -2.304047E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   uv_vectors { 
      16, 
      <-9.353223E-02, 7.6565E-01>,
      <-1.371678E-01, 7.6565E-01>,
      <-1.365272E-01, 7.486441E-01>,
      <-9.417286E-02, 7.486441E-01>,
      <-1.27075E-01, 7.416E-01>,
      <-1.03625E-01, 7.416E-01>,
      <-1.176229E-01, 7.486441E-01>,
      <-1.130772E-01, 7.486441E-01>,
      <-1.169822E-01, 7.6565E-01>,
      <-1.137178E-01, 7.6565E-01>,
      <-1.176229E-01, 7.826559E-01>,
      <-1.130772E-01, 7.826559E-01>,
      <-1.27075E-01, 7.897E-01>,
      <-1.03625E-01, 7.897E-01>,
      <-1.365272E-01, 7.826559E-01>,
      <-9.417286E-02, 7.826559E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex44}
   }
 
   face_indices { 
      22, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      22, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 1>,
      <15, 1, 0>,
      <0, 3, 5>,
      <0, 5, 7>,
      <0, 7, 9>,
      <0, 9, 11>,
      <0, 11, 13>,
      <0, 13, 15>
   }
   uv_mapping
}
 
// StaJay
mesh2 {
 
   vertex_vectors { 
      48, 
      <6.529209E+00, 1.284076E+01, -2.983959E+01>,
      <6.529209E+00, 1.284097E+01, -3.023959E+01>,
      <6.429211E+00, 1.274076E+01, -2.983965E+01>,
      <6.429211E+00, 1.274097E+01, -3.023965E+01>,
      <6.329212E+00, 1.284076E+01, -2.983959E+01>,
      <6.329212E+00, 1.284097E+01, -3.023959E+01>,
      <6.429211E+00, 1.294076E+01, -2.983954E+01>,
      <6.429211E+00, 1.294097E+01, -3.023954E+01>,
      <6.529205E+00, 8.240758E+00, -2.984207E+01>,
      <6.529207E+00, 8.240973E+00, -3.024207E+01>,
      <6.429207E+00, 8.140758E+00, -2.984212E+01>,
      <6.429209E+00, 8.140973E+00, -3.024212E+01>,
      <6.329205E+00, 8.240758E+00, -2.984207E+01>,
      <6.329206E+00, 8.240973E+00, -3.024207E+01>,
      <6.429207E+00, 8.340756E+00, -2.984201E+01>,
      <6.429209E+00, 8.340972E+00, -3.024202E+01>,
      <5.068043E+00, 6.1268E+00, -3.043342E+01>,
      <5.068043E+00, 6.126789E+00, -3.099383E+01>,
      <4.968045E+00, 6.026797E+00, -3.043341E+01>,
      <4.968045E+00, 6.026787E+00, -3.099383E+01>,
      <4.868046E+00, 6.1268E+00, -3.043341E+01>,
      <4.868046E+00, 6.126789E+00, -3.099383E+01>,
      <4.968045E+00, 6.226798E+00, -3.043342E+01>,
      <4.968045E+00, 6.226788E+00, -3.099383E+01>,
      <-2.06851E+00, 6.126797E+00, -3.043342E+01>,
      <-2.06851E+00, 6.126785E+00, -3.099384E+01>,
      <-2.168508E+00, 6.026798E+00, -3.043342E+01>,
      <-2.168508E+00, 6.026787E+00, -3.099383E+01>,
      <-2.268507E+00, 6.126797E+00, -3.043342E+01>,
      <-2.268507E+00, 6.126785E+00, -3.099384E+01>,
      <-2.168508E+00, 6.226795E+00, -3.043342E+01>,
      <-2.168508E+00, 6.226788E+00, -3.099384E+01>,
      <-3.531096E+00, 8.243475E+00, -2.983913E+01>,
      <-3.531103E+00, 8.243465E+00, -3.023912E+01>,
      <-3.631094E+00, 8.143476E+00, -2.983912E+01>,
      <-3.631094E+00, 8.143467E+00, -3.023912E+01>,
      <-3.731092E+00, 8.243475E+00, -2.983913E+01>,
      <-3.7311E+00, 8.243467E+00, -3.023913E+01>,
      <-3.631094E+00, 8.343475E+00, -2.983913E+01>,
      <-3.631101E+00, 8.343468E+00, -3.023913E+01>,
      <-3.531096E+00, 1.284348E+01, -2.983924E+01>,
      <-3.531095E+00, 1.284347E+01, -3.023923E+01>,
      <-3.631094E+00, 1.274348E+01, -2.983923E+01>,
      <-3.631094E+00, 1.274347E+01, -3.023923E+01>,
      <-3.731092E+00, 1.284347E+01, -2.983924E+01>,
      <-3.731092E+00, 1.284347E+01, -3.023923E+01>,
      <-3.631094E+00, 1.294348E+01, -2.983924E+01>,
      <-3.631101E+00, 1.294347E+01, -3.023923E+01>
   }
 
   normal_vectors { 
      17, 
      <7.071067E-01, -7.071067E-01, -3.800252E-04>,
      <-7.071062E-01, -7.071073E-01, -3.794301E-04>,
      <-7.071204E-01, 7.07093E-01, 3.79812E-04>,
      <7.071204E-01, 7.070931E-01, 3.811147E-04>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-7.070999E-01, -7.071136E-01, -3.845669E-04>,
      <7.071067E-01, 7.071067E-01, 3.857072E-04>,
      <7.071196E-01, -7.07094E-01, 1.377253E-05>,
      <-7.071218E-01, -7.070917E-01, 1.264408E-05>,
      <-7.071053E-01, 7.071083E-01, -1.343379E-05>,
      <7.071075E-01, 7.071061E-01, -1.354825E-05>,
      <-7.071053E-01, -7.071083E-01, 1.417038E-05>,
      <7.071147E-01, 7.070989E-01, -1.184162E-05>,
      <-7.070952E-01, -7.071184E-01, 2.24711E-05>,
      <7.071184E-01, 7.070952E-01, -2.888775E-05>,
      <-7.071162E-01, -7.070973E-01, 1.451172E-05>,
      <7.070926E-01, 7.07121E-01, -2.48012E-05>
   }
 
   uv_vectors { 
      84, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.265112E-01, 7.889871E-01>,
      <-1.259178E-01, 7.889856E-01>,
      <-1.25901E-01, 7.882902E-01>,
      <-1.26506E-01, 7.882917E-01>,
      <-1.259008E-01, 7.896811E-01>,
      <-1.265059E-01, 7.896826E-01>,
      <-1.265149E-01, 7.569979E-01>,
      <-1.259214E-01, 7.569963E-01>,
      <-1.259047E-01, 7.563009E-01>,
      <-1.265098E-01, 7.563024E-01>,
      <-1.259045E-01, 7.576917E-01>,
      <-1.265096E-01, 7.576933E-01>,
      <-1.279699E-01, 7.422954E-01>,
      <-1.268104E-01, 7.422955E-01>,
      <-1.268114E-01, 7.416E-01>,
      <-1.280028E-01, 7.416E-01>,
      <-1.268114E-01, 7.429909E-01>,
      <-1.280028E-01, 7.429908E-01>,
      <-1.01462E-01, 7.422954E-01>,
      <-1.026876E-01, 7.422954E-01>,
      <-1.026887E-01, 7.416E-01>,
      <-1.014968E-01, 7.416E-01>,
      <-1.026887E-01, 7.429909E-01>,
      <-1.014968E-01, 7.429908E-01>,
      <-1.030003E-01, 7.570152E-01>,
      <-1.036175E-01, 7.570152E-01>,
      <-1.035999E-01, 7.563198E-01>,
      <-1.029948E-01, 7.563198E-01>,
      <-1.035999E-01, 7.577107E-01>,
      <-1.029948E-01, 7.577106E-01>,
      <-1.030001E-01, 7.890045E-01>,
      <-1.036173E-01, 7.890046E-01>,
      <-1.035997E-01, 7.883092E-01>,
      <-1.029947E-01, 7.88309E-01>,
      <-1.035997E-01, 7.897E-01>,
      <-1.029947E-01, 7.896999E-01>,
      <-1.00E+00, 9.851799E-01>,
      <-9.902539E-01, 9.706913E-01>,
      <-9.805078E-01, 9.851489E-01>,
      <-9.902539E-01, 9.996068E-01>,
      <-9.999999E-01, 3.201222E-01>,
      <-9.902536E-01, 3.056332E-01>,
      <-9.805071E-01, 3.20091E-01>,
      <-9.902536E-01, 3.345486E-01>,
      <-8.575905E-01, 1.445795E-02>,
      <-8.478444E-01, 1.381279E-06>,
      <-8.380982E-01, 1.44595E-02>,
      <-8.478444E-01, 2.891709E-02>,
      <-1.62041E-01, 1.445742E-02>,
      <-1.522949E-01, 1.560093E-06>,
      <-1.425487E-01, 1.445908E-02>,
      <-1.522949E-01, 2.891667E-02>,
      <-1.949242E-02, 3.204824E-01>,
      <-9.747001E-03, 3.060263E-01>,
      <-8.678082E-07, 3.204839E-01>,
      <-9.747001E-03, 3.349417E-01>,
      <-1.949313E-02, 9.855409E-01>,
      <-9.747001E-03, 9.710843E-01>,
      <-8.678082E-07, 9.855418E-01>,
      <-9.747001E-03, 9.999999E-01>,
      <-5.484787E-01, 7.114806E-01>,
      <-5.575893E-01, 7.114797E-01>,
      <-5.57588E-01, 7.110706E-01>,
      <-5.484775E-01, 7.110715E-01>,
      <-5.575905E-01, 7.118889E-01>,
      <-5.4848E-01, 7.118898E-01>,
      <-5.484223E-01, 6.926595E-01>,
      <-5.575328E-01, 6.926586E-01>,
      <-5.575317E-01, 6.922494E-01>,
      <-5.484211E-01, 6.922503E-01>,
      <-5.575341E-01, 6.930677E-01>,
      <-5.484236E-01, 6.930686E-01>,
      <-5.313E-01, 6.840092E-01>,
      <-5.440641E-01, 6.840093E-01>,
      <-5.440642E-01, 6.836001E-01>,
      <-5.313001E-01, 6.836E-01>,
      <-5.440641E-01, 6.844184E-01>,
      <-5.313E-01, 6.844183E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      60, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <14, 12, 10>, 0,
      <14, 10, 8>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 16>, 0,
      <23, 16, 17>, 0,
      <22, 20, 18>, 0,
      <22, 18, 16>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 24>, 0,
      <31, 24, 25>, 0,
      <30, 28, 26>, 0,
      <30, 26, 24>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 32>, 0,
      <39, 32, 33>, 0,
      <38, 36, 34>, 0,
      <38, 34, 32>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 40>, 0,
      <47, 40, 41>, 0,
      <46, 44, 42>, 0,
      <46, 42, 40>, 0
   }
 
   normal_indices { 
      60, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <4, 4, 4>,
      <4, 4, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <4, 4, 4>,
      <4, 4, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <11, 11, 11>,
      <11, 11, 11>,
      <9, 9, 9>,
      <9, 9, 9>,
      <12, 12, 12>,
      <12, 12, 12>,
      <4, 4, 4>,
      <4, 4, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 13, 13>,
      <13, 13, 13>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <4, 4, 4>,
      <4, 4, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <9, 9, 9>,
      <9, 9, 9>,
      <16, 16, 16>,
      <16, 16, 16>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      60, 
      <66, 67, 68>,
      <66, 68, 69>,
      <69, 68, 67>,
      <69, 67, 66>,
      <66, 67, 70>,
      <66, 70, 71>,
      <71, 70, 67>,
      <71, 67, 66>,
      <70, 67, 68>,
      <70, 68, 67>,
      <72, 73, 74>,
      <72, 74, 75>,
      <75, 74, 73>,
      <75, 73, 72>,
      <72, 73, 76>,
      <72, 76, 77>,
      <77, 76, 73>,
      <77, 73, 72>,
      <76, 73, 74>,
      <76, 74, 73>,
      <78, 79, 80>,
      <78, 80, 81>,
      <81, 80, 79>,
      <81, 79, 78>,
      <78, 79, 82>,
      <78, 82, 83>,
      <83, 82, 79>,
      <83, 79, 78>,
      <82, 79, 80>,
      <82, 80, 79>,
      <78, 79, 80>,
      <78, 80, 81>,
      <81, 80, 79>,
      <81, 79, 78>,
      <78, 79, 82>,
      <78, 82, 83>,
      <83, 82, 79>,
      <83, 79, 78>,
      <82, 79, 80>,
      <82, 80, 79>,
      <72, 73, 74>,
      <72, 74, 75>,
      <75, 74, 73>,
      <75, 73, 72>,
      <72, 73, 76>,
      <72, 76, 77>,
      <77, 76, 73>,
      <77, 73, 72>,
      <76, 73, 74>,
      <76, 74, 73>,
      <66, 67, 68>,
      <66, 68, 69>,
      <69, 68, 67>,
      <69, 67, 66>,
      <66, 67, 70>,
      <66, 70, 71>,
      <71, 70, 67>,
      <71, 67, 66>,
      <70, 67, 68>,
      <70, 68, 67>
   }
   uv_mapping
}
 
#declare Tex46 =
texture {
   pigment {rgbf <9.019608E-01, 9.019608E-01, 7.529412E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ClassBody_S
mesh2 {
 
   vertex_vectors { 
      32, 
      <-2.011856E+00, 1.510061E+01, -8.223061E+01>,
      <-1.821789E+00, 1.510061E+01, -8.230933E+01>,
      <-1.743057E+00, 1.510061E+01, -8.24994E+01>,
      <-1.821789E+00, 1.510061E+01, -8.268948E+01>,
      <-2.01186E+00, 1.510061E+01, -8.27682E+01>,
      <-2.201927E+00, 1.510061E+01, -8.268948E+01>,
      <-2.280659E+00, 1.510061E+01, -8.24994E+01>,
      <-2.201927E+00, 1.510061E+01, -8.230933E+01>,
      <-2.011856E+00, 1.498541E+01, -8.215381E+01>,
      <-1.767483E+00, 1.498541E+01, -8.225503E+01>,
      <-1.66626E+00, 1.498541E+01, -8.24994E+01>,
      <-1.767479E+00, 1.498541E+01, -8.274379E+01>,
      <-2.01186E+00, 1.498541E+01, -8.284501E+01>,
      <-2.256233E+00, 1.498541E+01, -8.274378E+01>,
      <-2.357456E+00, 1.498541E+01, -8.24994E+01>,
      <-2.256237E+00, 1.498541E+01, -8.225503E+01>,
      <-2.011856E+00, 1.570692E+01, -8.223061E+01>,
      <-1.821789E+00, 1.570692E+01, -8.230933E+01>,
      <-1.743057E+00, 1.570692E+01, -8.24994E+01>,
      <-1.821789E+00, 1.570692E+01, -8.268948E+01>,
      <-2.01186E+00, 1.570692E+01, -8.27682E+01>,
      <-2.201927E+00, 1.570692E+01, -8.268948E+01>,
      <-2.280659E+00, 1.570692E+01, -8.24994E+01>,
      <-2.201927E+00, 1.570692E+01, -8.230933E+01>,
      <-2.011856E+00, 1.575492E+01, -8.233452E+01>,
      <-1.895267E+00, 1.575492E+01, -8.238281E+01>,
      <-1.84697E+00, 1.575492E+01, -8.24994E+01>,
      <-1.895264E+00, 1.575492E+01, -8.2616E+01>,
      <-2.01186E+00, 1.575492E+01, -8.26643E+01>,
      <-2.128452E+00, 1.575492E+01, -8.2616E+01>,
      <-2.17675E+00, 1.575492E+01, -8.24994E+01>,
      <-2.128452E+00, 1.575492E+01, -8.238281E+01>
   }
 
   normal_vectors { 
      40, 
      <5.032216E-06, 2.931315E-01, 9.560721E-01>,
      <6.802531E-06, 5.547155E-01, 8.320402E-01>,
      <5.883453E-01, 5.54709E-01, 5.883432E-01>,
      <6.760445E-01, 2.931276E-01, 6.760473E-01>,
      <8.320458E-01, 5.547069E-01, 2.260213E-06>,
      <9.560735E-01, 2.93127E-01, 1.522571E-06>,
      <5.883394E-01, 5.547152E-01, -5.883433E-01>,
      <6.760414E-01, 2.931311E-01, -6.760489E-01>,
      <-6.865576E-06, 5.547155E-01, -8.320402E-01>,
      <-5.065531E-06, 2.931315E-01, -9.560721E-01>,
      <-5.883453E-01, 5.547091E-01, -5.883431E-01>,
      <-6.760444E-01, 2.931277E-01, -6.760474E-01>,
      <-8.320458E-01, 5.54707E-01, -2.22869E-06>,
      <-9.560735E-01, 2.93127E-01, -1.539229E-06>,
      <-5.883394E-01, 5.547152E-01, 5.883433E-01>,
      <-6.760414E-01, 2.931311E-01, 6.760489E-01>,
      <-6.516827E-07, 0.00E+00, 1.00E+00>,
      <7.071029E-01, 0.00E+00, 7.071107E-01>,
      <1.00E+00, 0.00E+00, 6.516827E-07>,
      <7.071014E-01, 0.00E+00, -7.071121E-01>,
      <6.516827E-07, 0.00E+00, -1.00E+00>,
      <-7.071029E-01, 0.00E+00, -7.071107E-01>,
      <-1.00E+00, 0.00E+00, -6.516827E-07>,
      <-7.071014E-01, 0.00E+00, 7.071121E-01>,
      <1.049494E-06, 9.587964E-01, 2.84094E-01>,
      <2.008844E-01, 9.587963E-01, 2.008855E-01>,
      <2.840924E-01, 9.587969E-01, 1.800151E-07>,
      <2.008834E-01, 9.587965E-01, -2.008859E-01>,
      <-9.880183E-07, 9.587964E-01, -2.840941E-01>,
      <-2.008843E-01, 9.587963E-01, -2.008856E-01>,
      <-2.840923E-01, 9.587969E-01, -2.005069E-07>,
      <-2.008834E-01, 9.587965E-01, 2.008859E-01>,
      <1.549189E-06, 9.078202E-01, 4.193596E-01>,
      <2.965313E-01, 9.078202E-01, 2.96533E-01>,
      <4.193572E-01, 9.078213E-01, 2.732879E-07>,
      <2.965299E-01, 9.078204E-01, -2.965336E-01>,
      <-1.458443E-06, 9.078202E-01, -4.193596E-01>,
      <-2.965312E-01, 9.078202E-01, -2.96533E-01>,
      <-4.193572E-01, 9.078214E-01, -2.884122E-07>,
      <-2.965299E-01, 9.078205E-01, 2.965336E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex46}
   }
 
   face_indices { 
      54, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <16, 0, 1>, 0,
      <16, 1, 17>, 0,
      <17, 1, 2>, 0,
      <17, 2, 18>, 0,
      <18, 2, 3>, 0,
      <18, 3, 19>, 0,
      <19, 3, 4>, 0,
      <19, 4, 20>, 0,
      <20, 4, 5>, 0,
      <20, 5, 21>, 0,
      <21, 5, 6>, 0,
      <21, 6, 22>, 0,
      <22, 6, 7>, 0,
      <22, 7, 23>, 0,
      <23, 7, 0>, 0,
      <23, 0, 16>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 27, 28>, 0,
      <24, 28, 29>, 0,
      <24, 29, 30>, 0,
      <24, 30, 31>, 0,
      <24, 16, 17>, 0,
      <24, 17, 25>, 0,
      <25, 17, 18>, 0,
      <25, 18, 26>, 0,
      <26, 18, 19>, 0,
      <26, 19, 27>, 0,
      <27, 19, 20>, 0,
      <27, 20, 28>, 0,
      <28, 20, 21>, 0,
      <28, 21, 29>, 0,
      <29, 21, 22>, 0,
      <29, 22, 30>, 0,
      <30, 22, 23>, 0,
      <30, 23, 31>, 0,
      <31, 23, 16>, 0,
      <31, 16, 24>, 0
   }
 
   normal_indices { 
      54, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 1>,
      <15, 1, 0>,
      <16, 0, 3>,
      <16, 3, 17>,
      <17, 3, 5>,
      <17, 5, 18>,
      <18, 5, 7>,
      <18, 7, 19>,
      <19, 7, 9>,
      <19, 9, 20>,
      <20, 9, 11>,
      <20, 11, 21>,
      <21, 11, 13>,
      <21, 13, 22>,
      <22, 13, 15>,
      <22, 15, 23>,
      <23, 15, 0>,
      <23, 0, 16>,
      <24, 25, 26>,
      <24, 26, 27>,
      <24, 27, 28>,
      <24, 28, 29>,
      <24, 29, 30>,
      <24, 30, 31>,
      <24, 32, 33>,
      <24, 33, 25>,
      <25, 33, 34>,
      <25, 34, 26>,
      <26, 34, 35>,
      <26, 35, 27>,
      <27, 35, 36>,
      <27, 36, 28>,
      <28, 36, 37>,
      <28, 37, 29>,
      <29, 37, 38>,
      <29, 38, 30>,
      <30, 38, 39>,
      <30, 39, 31>,
      <31, 39, 32>,
      <31, 32, 24>
   }
}
 
#declare Tex47 =
texture {
   pigment {rgbf <8.392157E-01, 8.00E-01, 9.019608E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ClassLensF_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.80228E+00, 1.543428E+01, -8.245515E+01>,
      <-1.863785E+00, 1.558278E+01, -8.245515E+01>,
      <-2.01228E+00, 1.564428E+01, -8.245515E+01>,
      <-2.160774E+00, 1.558277E+01, -8.245515E+01>,
      <-2.222279E+00, 1.543428E+01, -8.245515E+01>,
      <-2.160774E+00, 1.528579E+01, -8.245515E+01>,
      <-2.01228E+00, 1.522428E+01, -8.245515E+01>,
      <-1.863785E+00, 1.528579E+01, -8.245515E+01>,
      <-1.801857E+00, 1.543428E+01, -8.284366E+01>,
      <-1.863361E+00, 1.558277E+01, -8.284366E+01>,
      <-2.011856E+00, 1.564428E+01, -8.284366E+01>,
      <-2.160351E+00, 1.558277E+01, -8.284366E+01>,
      <-2.221855E+00, 1.543428E+01, -8.284366E+01>,
      <-2.160351E+00, 1.528579E+01, -8.284366E+01>,
      <-2.011856E+00, 1.522428E+01, -8.284366E+01>,
      <-1.863361E+00, 1.528579E+01, -8.284366E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, 0.00E+00, 6.516827E-07>,
      <7.071108E-01, 7.071024E-01, 7.679559E-04>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-7.071119E-01, 7.071012E-01, -7.721477E-04>,
      <-1.00E+00, 0.00E+00, -6.516827E-07>,
      <-7.071107E-01, -7.071024E-01, -7.679638E-04>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <7.071119E-01, -7.071013E-01, 7.721596E-04>,
      <6.516827E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex47}
   }
 
   face_indices { 
      22, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// ClassBody_P
mesh2 {
 
   vertex_vectors { 
      32, 
      <4.727959E+00, 1.510061E+01, -8.276835E+01>,
      <4.537891E+00, 1.510061E+01, -8.268962E+01>,
      <4.45916E+00, 1.510061E+01, -8.249955E+01>,
      <4.537891E+00, 1.510061E+01, -8.230948E+01>,
      <4.727962E+00, 1.510061E+01, -8.223075E+01>,
      <4.91803E+00, 1.510061E+01, -8.230948E+01>,
      <4.996761E+00, 1.510061E+01, -8.249955E+01>,
      <4.91803E+00, 1.510061E+01, -8.268962E+01>,
      <4.727959E+00, 1.498541E+01, -8.284515E+01>,
      <4.483585E+00, 1.498541E+01, -8.274393E+01>,
      <4.382362E+00, 1.498541E+01, -8.249955E+01>,
      <4.483583E+00, 1.498541E+01, -8.225517E+01>,
      <4.727962E+00, 1.498541E+01, -8.215395E+01>,
      <4.972336E+00, 1.498541E+01, -8.225517E+01>,
      <5.073559E+00, 1.498541E+01, -8.249955E+01>,
      <4.972338E+00, 1.498541E+01, -8.274393E+01>,
      <4.727959E+00, 1.570692E+01, -8.276835E+01>,
      <4.537891E+00, 1.570692E+01, -8.268962E+01>,
      <4.45916E+00, 1.570692E+01, -8.249955E+01>,
      <4.537891E+00, 1.570692E+01, -8.230948E+01>,
      <4.727962E+00, 1.570692E+01, -8.223075E+01>,
      <4.91803E+00, 1.570692E+01, -8.230948E+01>,
      <4.996761E+00, 1.570692E+01, -8.249955E+01>,
      <4.91803E+00, 1.570692E+01, -8.268962E+01>,
      <4.727959E+00, 1.575492E+01, -8.266444E+01>,
      <4.611368E+00, 1.575492E+01, -8.261614E+01>,
      <4.563072E+00, 1.575492E+01, -8.249955E+01>,
      <4.611364E+00, 1.575492E+01, -8.238296E+01>,
      <4.727962E+00, 1.575492E+01, -8.233466E+01>,
      <4.844553E+00, 1.575492E+01, -8.238296E+01>,
      <4.892853E+00, 1.575492E+01, -8.249955E+01>,
      <4.844557E+00, 1.575492E+01, -8.261614E+01>
   }
 
   normal_vectors { 
      40, 
      <-6.193284E-06, 2.931315E-01, -9.560721E-01>,
      <-8.350307E-06, 5.547155E-01, -8.320402E-01>,
      <-5.883468E-01, 5.547046E-01, -5.883459E-01>,
      <-6.760449E-01, 2.931251E-01, -6.76048E-01>,
      <-8.320458E-01, 5.547069E-01, -5.86638E-06>,
      <-9.560735E-01, 2.93127E-01, -3.110019E-06>,
      <-5.88338E-01, 5.547196E-01, 5.883406E-01>,
      <-6.76041E-01, 2.931336E-01, 6.760483E-01>,
      <8.287262E-06, 5.547155E-01, 8.320402E-01>,
      <6.134982E-06, 2.931315E-01, 9.560721E-01>,
      <5.883468E-01, 5.547045E-01, 5.883459E-01>,
      <6.760449E-01, 2.931251E-01, 6.76048E-01>,
      <8.320458E-01, 5.547069E-01, 5.834858E-06>,
      <9.560735E-01, 2.93127E-01, 3.076704E-06>,
      <5.88338E-01, 5.547196E-01, -5.883406E-01>,
      <6.760409E-01, 2.931336E-01, -6.760483E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071034E-01, 0.00E+00, -7.071102E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.07101E-01, 0.00E+00, 7.071126E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <7.071034E-01, 0.00E+00, 7.071102E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.071009E-01, 0.00E+00, -7.071126E-01>,
      <-1.490425E-06, 9.587964E-01, -2.840941E-01>,
      <-2.008824E-01, 9.587971E-01, -2.00884E-01>,
      <-2.840907E-01, 9.587974E-01, -6.304788E-07>,
      <-2.008838E-01, 9.587966E-01, 2.008851E-01>,
      <1.490425E-06, 9.587964E-01, 2.84094E-01>,
      <2.008839E-01, 9.587963E-01, 2.008863E-01>,
      <2.840939E-01, 9.587964E-01, 6.407265E-07>,
      <2.008852E-01, 9.587958E-01, -2.008874E-01>,
      <-2.207621E-06, 9.078202E-01, -4.193597E-01>,
      <-2.965285E-01, 9.078218E-01, -2.965308E-01>,
      <-4.193548E-01, 9.078224E-01, -9.306687E-07>,
      <-2.965305E-01, 9.078206E-01, 2.965325E-01>,
      <2.192497E-06, 9.078202E-01, 4.193596E-01>,
      <2.965305E-01, 9.0782E-01, 2.965341E-01>,
      <4.193594E-01, 9.078203E-01, 9.457955E-07>,
      <2.965325E-01, 9.078189E-01, -2.965358E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex46}
   }
 
   face_indices { 
      54, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <16, 0, 1>, 0,
      <16, 1, 17>, 0,
      <17, 1, 2>, 0,
      <17, 2, 18>, 0,
      <18, 2, 3>, 0,
      <18, 3, 19>, 0,
      <19, 3, 4>, 0,
      <19, 4, 20>, 0,
      <20, 4, 5>, 0,
      <20, 5, 21>, 0,
      <21, 5, 6>, 0,
      <21, 6, 22>, 0,
      <22, 6, 7>, 0,
      <22, 7, 23>, 0,
      <23, 7, 0>, 0,
      <23, 0, 16>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 27, 28>, 0,
      <24, 28, 29>, 0,
      <24, 29, 30>, 0,
      <24, 30, 31>, 0,
      <24, 16, 17>, 0,
      <24, 17, 25>, 0,
      <25, 17, 18>, 0,
      <25, 18, 26>, 0,
      <26, 18, 19>, 0,
      <26, 19, 27>, 0,
      <27, 19, 20>, 0,
      <27, 20, 28>, 0,
      <28, 20, 21>, 0,
      <28, 21, 29>, 0,
      <29, 21, 22>, 0,
      <29, 22, 30>, 0,
      <30, 22, 23>, 0,
      <30, 23, 31>, 0,
      <31, 23, 16>, 0,
      <31, 16, 24>, 0
   }
 
   normal_indices { 
      54, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 1>,
      <15, 1, 0>,
      <16, 0, 3>,
      <16, 3, 17>,
      <17, 3, 5>,
      <17, 5, 18>,
      <18, 5, 7>,
      <18, 7, 19>,
      <19, 7, 9>,
      <19, 9, 20>,
      <20, 9, 11>,
      <20, 11, 21>,
      <21, 11, 13>,
      <21, 13, 22>,
      <22, 13, 15>,
      <22, 15, 23>,
      <23, 15, 0>,
      <23, 0, 16>,
      <24, 25, 26>,
      <24, 26, 27>,
      <24, 27, 28>,
      <24, 28, 29>,
      <24, 29, 30>,
      <24, 30, 31>,
      <24, 32, 33>,
      <24, 33, 25>,
      <25, 33, 34>,
      <25, 34, 26>,
      <26, 34, 35>,
      <26, 35, 27>,
      <27, 35, 36>,
      <27, 36, 28>,
      <28, 36, 37>,
      <28, 37, 29>,
      <29, 37, 38>,
      <29, 38, 30>,
      <30, 38, 39>,
      <30, 39, 31>,
      <31, 39, 32>,
      <31, 32, 24>
   }
}
 
// ClassLensF_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.517963E+00, 1.543428E+01, -8.28438E+01>,
      <4.579468E+00, 1.558278E+01, -8.28438E+01>,
      <4.727962E+00, 1.564428E+01, -8.28438E+01>,
      <4.876457E+00, 1.558277E+01, -8.28438E+01>,
      <4.937962E+00, 1.543428E+01, -8.28438E+01>,
      <4.876457E+00, 1.528579E+01, -8.28438E+01>,
      <4.727962E+00, 1.522428E+01, -8.28438E+01>,
      <4.579468E+00, 1.528579E+01, -8.28438E+01>,
      <4.517538E+00, 1.543428E+01, -8.24553E+01>,
      <4.579042E+00, 1.558277E+01, -8.24553E+01>,
      <4.727537E+00, 1.564428E+01, -8.245529E+01>,
      <4.876032E+00, 1.558277E+01, -8.24553E+01>,
      <4.937536E+00, 1.543428E+01, -8.24553E+01>,
      <4.876032E+00, 1.528579E+01, -8.24553E+01>,
      <4.727537E+00, 1.522428E+01, -8.245529E+01>,
      <4.579042E+00, 1.528579E+01, -8.24553E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.071107E-01, 7.071024E-01, -7.714379E-04>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <7.071119E-01, 7.071013E-01, 7.75637E-04>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.071107E-01, -7.071024E-01, 7.714256E-04>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-7.071119E-01, -7.071013E-01, -7.756149E-04>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex47}
   }
 
   face_indices { 
      22, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// HingeSmall
mesh2 {
 
   vertex_vectors { 
      20, 
      <3.574778E+00, 1.136711E+01, -8.360436E+01>,
      <3.451144E+00, 1.136711E+01, -8.351453E+01>,
      <3.498368E+00, 1.136711E+01, -8.336919E+01>,
      <3.651188E+00, 1.136711E+01, -8.336919E+01>,
      <3.698414E+00, 1.136711E+01, -8.351453E+01>,
      <3.574778E+00, 1.110711E+01, -8.360436E+01>,
      <3.451144E+00, 1.110711E+01, -8.351453E+01>,
      <3.498368E+00, 1.110711E+01, -8.336919E+01>,
      <3.651188E+00, 1.110711E+01, -8.336919E+01>,
      <3.698414E+00, 1.110711E+01, -8.351453E+01>,
      <3.574179E+00, 1.115391E+01, -8.348568E+01>,
      <3.574179E+00, 1.132031E+01, -8.348568E+01>,
      <2.242489E+00, 1.132031E+01, -8.297869E+01>,
      <2.242489E+00, 1.115391E+01, -8.297869E+01>,
      <2.242489E+00, 1.115391E+01, -8.411658E+01>,
      <2.242489E+00, 1.132031E+01, -8.411658E+01>,
      <3.574179E+00, 1.132031E+01, -8.356248E+01>,
      <3.574179E+00, 1.115391E+01, -8.356248E+01>,
      <3.13634E+00, 1.132031E+01, -8.383698E+01>,
      <3.13634E+00, 1.115391E+01, -8.383698E+01>
   }
 
   normal_vectors { 
      13, 
      <-5.87815E-01, 0.00E+00, -8.089954E-01>,
      <-9.510556E-01, 0.00E+00, 3.0902E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <9.510516E-01, 0.00E+00, 3.090321E-01>,
      <5.878091E-01, 0.00E+00, -8.089997E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <3.557968E-01, 0.00E+00, 9.345633E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <8.749797E-01, 0.00E+00, -4.841597E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <2.985337E-01, 0.00E+00, -9.543991E-01>,
      <4.183004E-01, 0.00E+00, -9.083087E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex32}
   }
 
   face_indices { 
      32, 
      <0, 5, 6>, 0,
      <0, 6, 1>, 0,
      <1, 6, 7>, 0,
      <1, 7, 2>, 0,
      <2, 7, 8>, 0,
      <2, 8, 3>, 0,
      <3, 8, 9>, 0,
      <3, 9, 4>, 0,
      <4, 9, 5>, 0,
      <4, 5, 0>, 0,
      <5, 9, 8>, 0,
      <5, 8, 7>, 0,
      <5, 7, 6>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <17, 16, 11>, 0,
      <17, 11, 10>, 0,
      <14, 15, 18>, 0,
      <14, 18, 19>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <11, 16, 18>, 0,
      <11, 18, 15>, 0,
      <11, 15, 12>, 0,
      <13, 14, 19>, 0,
      <13, 19, 17>, 0,
      <13, 17, 10>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 9, 12>,
      <9, 12, 12>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex48 =
texture {
   pigment {rgbf <8.235294E-01, 8.745098E-01, 8.117647E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// HdLitLight
mesh2 {
 
   vertex_vectors { 
      22, 
      <1.346993E+00, 1.250796E+01, -8.401195E+01>,
      <9.685445E-01, 1.239684E+01, -8.401195E+01>,
      <7.102514E-01, 1.209875E+01, -8.401195E+01>,
      <6.541143E-01, 1.170834E+01, -8.401195E+01>,
      <8.179632E-01, 1.134956E+01, -8.401195E+01>,
      <1.149781E+00, 1.113631E+01, -8.401195E+01>,
      <1.544205E+00, 1.113631E+01, -8.401194E+01>,
      <1.876015E+00, 1.134956E+01, -8.401194E+01>,
      <2.039864E+00, 1.170834E+01, -8.401194E+01>,
      <1.983735E+00, 1.209875E+01, -8.401194E+01>,
      <1.725442E+00, 1.239684E+01, -8.401194E+01>,
      <1.346994E+00, 1.250796E+01, -8.569619E+01>,
      <9.685451E-01, 1.239684E+01, -8.569619E+01>,
      <7.102519E-01, 1.209875E+01, -8.569619E+01>,
      <6.541148E-01, 1.170834E+01, -8.569619E+01>,
      <8.179637E-01, 1.134955E+01, -8.569619E+01>,
      <1.149781E+00, 1.113631E+01, -8.56962E+01>,
      <1.544206E+00, 1.113631E+01, -8.569618E+01>,
      <1.876016E+00, 1.134956E+01, -8.569618E+01>,
      <2.039865E+00, 1.170834E+01, -8.569618E+01>,
      <1.983728E+00, 1.209875E+01, -8.569618E+01>,
      <1.725442E+00, 1.239684E+01, -8.569618E+01>
   }
 
   normal_vectors { 
      13, 
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-5.406417E-01, 8.41253E-01, -3.680682E-08>,
      <-9.096302E-01, 4.154188E-01, -1.369527E-07>,
      <-9.898224E-01, -1.423082E-01, -1.320781E-07>,
      <-7.557489E-01, -6.548615E-01, 2.981498E-07>,
      <-2.817305E-01, -9.594936E-01, 2.822433E-07>,
      <2.817377E-01, -9.594915E-01, 2.014736E-07>,
      <7.557535E-01, -6.548563E-01, 4.494399E-07>,
      <9.898217E-01, -1.423133E-01, -7.688249E-07>,
      <9.096338E-01, 4.154111E-01, -1.917103E-06>,
      <5.406442E-01, 8.412513E-01, -1.0342E-06>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex48}
   }
 
   face_indices { 
      40, 
      <0, 11, 12>, 0,
      <0, 12, 1>, 0,
      <1, 12, 13>, 0,
      <1, 13, 2>, 0,
      <2, 13, 14>, 0,
      <2, 14, 3>, 0,
      <3, 14, 15>, 0,
      <3, 15, 4>, 0,
      <4, 15, 16>, 0,
      <4, 16, 5>, 0,
      <5, 16, 17>, 0,
      <5, 17, 6>, 0,
      <6, 17, 18>, 0,
      <6, 18, 7>, 0,
      <7, 18, 19>, 0,
      <7, 19, 8>, 0,
      <8, 19, 20>, 0,
      <8, 20, 9>, 0,
      <9, 20, 21>, 0,
      <9, 21, 10>, 0,
      <10, 21, 11>, 0,
      <10, 11, 0>, 0,
      <12, 11, 21>, 0,
      <12, 21, 20>, 0,
      <12, 20, 19>, 0,
      <12, 19, 18>, 0,
      <12, 18, 17>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <14, 13, 12>, 0,
      <2, 3, 4>, 0,
      <2, 4, 5>, 0,
      <2, 5, 6>, 0,
      <2, 6, 7>, 0,
      <2, 7, 8>, 0,
      <2, 8, 9>, 0,
      <2, 9, 10>, 0,
      <2, 10, 0>, 0,
      <2, 0, 1>, 0
   }
 
   normal_indices { 
      40, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 0>,
      <10, 0, 0>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
#declare Tex49 =
texture {
   pigment {rgbf <8.235294E-01, 8.117647E-01, 9.333333E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// HdLitNumBrd
mesh2 {
 
   vertex_vectors { 
      16, 
      <7.424361E-01, 1.156059E+01, -8.430407E+01>,
      <7.424361E-01, 1.210059E+01, -8.430407E+01>,
      <1.29933E-01, 1.210059E+01, -8.430407E+01>,
      <1.29933E-01, 1.156059E+01, -8.430407E+01>,
      <5.299349E-01, 1.156059E+01, -8.540407E+01>,
      <5.299349E-01, 1.210059E+01, -8.540407E+01>,
      <7.424365E-01, 1.210059E+01, -8.540407E+01>,
      <7.424365E-01, 1.156059E+01, -8.540407E+01>,
      <2.565797E+00, 1.156059E+01, -8.430407E+01>,
      <2.565797E+00, 1.210059E+01, -8.430407E+01>,
      <1.953295E+00, 1.210059E+01, -8.430407E+01>,
      <1.953295E+00, 1.156059E+01, -8.430407E+01>,
      <1.953296E+00, 1.156059E+01, -8.540407E+01>,
      <1.953296E+00, 1.210059E+01, -8.540407E+01>,
      <2.165797E+00, 1.210059E+01, -8.540407E+01>,
      <2.165797E+00, 1.156059E+01, -8.540407E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-9.397933E-01, 0.00E+00, -3.417433E-01>,
      <9.397935E-01, 0.00E+00, -3.417429E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex49}
   }
 
   face_indices { 
      20, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex50 =
texture {
   pigment {image_map { tga "Parts.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// HdLight_Glow
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.517287E-01, 1.207359E+01, -8.435907E+01>,
      <2.517287E-01, 1.158759E+01, -8.435907E+01>,
      <6.11722E-01, 1.158759E+01, -8.534907E+01>,
      <6.11722E-01, 1.207359E+01, -8.534907E+01>,
      <2.444001E+00, 1.158759E+01, -8.435907E+01>,
      <2.444001E+00, 1.207359E+01, -8.435907E+01>,
      <2.084002E+00, 1.207359E+01, -8.534907E+01>,
      <2.084002E+00, 1.158759E+01, -8.534907E+01>
   }
 
   normal_vectors { 
      2, 
      <-9.397953E-01, 0.00E+00, -3.41738E-01>,
      <9.397938E-01, 0.00E+00, -3.417423E-01>
   }
 
   uv_vectors { 
      13, 
      <-6.68E-01, 9.297E-01>,
      <-6.68E-01, 9.971E-01>,
      <-5.996E-01, 9.971E-01>,
      <-5.996E-01, 9.297E-01>,
      <0.00E+00, -6.974005E-09>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -6.974005E-09>,
      <-1.00E+00, -6.974005E-09>,
      <-8.3579E-01, 1.00E+00>,
      <-8.3579E-01, -6.974005E-09>,
      <-1.642126E-01, -6.974005E-09>,
      <-1.642126E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      4, 
      <1, 0, 3>, 0,
      <1, 3, 2>, 0,
      <7, 6, 5>, 0,
      <7, 5, 4>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <8, 6, 9>,
      <8, 9, 10>,
      <11, 12, 5>,
      <11, 5, 4>
   }
   uv_mapping
}
 
// SoleBar
mesh2 {
 
   vertex_vectors { 
      84, 
      <2.890144E+00, 3.503544E+00, -4.582132E+01>,
      <2.890144E+00, 5.389243E+00, -4.582132E+01>,
      <2.890143E+00, 4.690116E+00, -4.32871E+01>,
      <3.884235E-01, 3.503544E+00, -4.582132E+01>,
      <3.884235E-01, 5.389248E+00, -4.582132E+01>,
      <3.884265E-01, 4.690114E+00, -4.328711E+01>,
      <-2.159035E-01, 5.104411E+00, -8.457767E+01>,
      <-2.159041E-01, 6.203162E+00, -8.272634E+01>,
      <-2.159041E-01, 4.960764E+00, -8.272633E+01>,
      <-2.159035E-01, 4.054773E+00, -8.457767E+01>,
      <2.964009E+00, 4.054774E+00, -8.457766E+01>,
      <2.964009E+00, 4.960763E+00, -8.272636E+01>,
      <2.964009E+00, 6.203162E+00, -8.272634E+01>,
      <2.964009E+00, 5.100501E+00, -8.457768E+01>,
      <-1.115735E-01, 4.690108E+00, -4.32871E+01>,
      <-1.115765E-01, 5.389252E+00, -4.582132E+01>,
      <-1.115765E-01, 3.503548E+00, -4.582132E+01>,
      <2.390151E+00, 4.690112E+00, -4.32871E+01>,
      <2.390148E+00, 5.389248E+00, -4.582132E+01>,
      <2.390148E+00, 3.503544E+00, -4.582132E+01>,
      <-8.15902E-01, 5.104419E+00, -8.457769E+01>,
      <-8.159026E-01, 6.203162E+00, -8.272634E+01>,
      <3.564007E+00, 6.203162E+00, -8.272634E+01>,
      <3.564008E+00, 5.100508E+00, -8.457767E+01>,
      <2.964005E+00, 3.733327E+00, -7.200215E+01>,
      <3.564003E+00, 3.733327E+00, -7.200215E+01>,
      <3.563995E+00, 3.733328E+00, -4.582132E+01>,
      <2.963996E+00, 3.733328E+00, -4.582132E+01>,
      <-2.159199E-01, 3.733328E+00, -4.582132E+01>,
      <-8.159184E-01, 3.733328E+00, -4.582132E+01>,
      <-8.15906E-01, 3.733327E+00, -7.200215E+01>,
      <-2.159076E-01, 3.733327E+00, -7.200215E+01>,
      <-8.159026E-01, 4.960764E+00, -8.272634E+01>,
      <-8.15902E-01, 4.05477E+00, -8.457769E+01>,
      <3.564008E+00, 4.054777E+00, -8.457767E+01>,
      <3.564007E+00, 4.960764E+00, -8.272633E+01>,
      <-8.159055E-01, 4.960764E+00, -7.389281E+01>,
      <-2.15907E-01, 4.960763E+00, -7.389282E+01>,
      <2.964005E+00, 4.960763E+00, -7.389282E+01>,
      <3.564004E+00, 4.960763E+00, -7.389281E+01>,
      <2.890143E+00, 3.503545E+00, -4.419711E+01>,
      <2.390143E+00, 3.503543E+00, -4.41971E+01>,
      <3.884191E-01, 3.503543E+00, -4.419711E+01>,
      <-1.115771E-01, 3.503549E+00, -4.419711E+01>,
      <3.564003E+00, 6.203162E+00, -7.200215E+01>,
      <2.964005E+00, 6.203162E+00, -7.200215E+01>,
      <-8.15906E-01, 6.203162E+00, -7.200215E+01>,
      <-2.159076E-01, 6.203162E+00, -7.200215E+01>,
      <3.563995E+00, 5.704161E+00, -4.582132E+01>,
      <2.963996E+00, 5.704161E+00, -4.582132E+01>,
      <2.963997E+00, 6.203162E+00, -4.632032E+01>,
      <3.563995E+00, 6.203162E+00, -4.632032E+01>,
      <-8.159184E-01, 5.704162E+00, -4.582132E+01>,
      <-2.159199E-01, 5.704162E+00, -4.582132E+01>,
      <-8.159183E-01, 6.203161E+00, -4.632033E+01>,
      <-2.159198E-01, 6.203161E+00, -4.632033E+01>,
      <2.964021E+00, 4.05477E+00, -8.547766E+01>,
      <2.964021E+00, 5.100498E+00, -8.547768E+01>,
      <3.564019E+00, 5.100504E+00, -8.547767E+01>,
      <3.564019E+00, 4.054774E+00, -8.547767E+01>,
      <-2.158918E-01, 5.104408E+00, -8.547767E+01>,
      <-2.158918E-01, 4.05477E+00, -8.547768E+01>,
      <-8.158903E-01, 4.054767E+00, -8.547769E+01>,
      <-8.158903E-01, 5.104415E+00, -8.547769E+01>,
      <2.890141E+00, 4.185332E+00, -3.774675E+01>,
      <2.890141E+00, 5.217158E+00, -3.774675E+01>,
      <4.284218E-01, 4.983503E+00, -3.774675E+01>,
      <3.884209E-01, 5.217157E+00, -3.774675E+01>,
      <-1.115792E-01, 4.185335E+00, -3.774675E+01>,
      <2.390141E+00, 4.185334E+00, -3.774675E+01>,
      <3.884209E-01, 4.185337E+00, -3.774675E+01>,
      <-7.157825E-02, 4.718496E+00, -3.774675E+01>,
      <4.284218E-01, 5.049561E+00, -3.774675E+01>,
      <2.390143E+00, 5.217155E+00, -3.774675E+01>,
      <-1.115792E-01, 5.217154E+00, -3.774675E+01>,
      <2.390141E+00, 5.092896E+00, -3.774675E+01>,
      <-1.11566E-01, 5.217144E+00, -3.122673E+01>,
      <-1.11566E-01, 4.185344E+00, -3.122673E+01>,
      <3.884187E-01, 4.185335E+00, -3.122675E+01>,
      <3.884225E-01, 5.217155E+00, -3.122675E+01>,
      <2.390141E+00, 4.185332E+00, -3.122675E+01>,
      <2.890135E+00, 4.185344E+00, -3.122673E+01>,
      <2.890135E+00, 5.217144E+00, -3.122673E+01>,
      <2.390143E+00, 5.217153E+00, -3.122675E+01>
   }
 
   normal_vectors { 
      16, 
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-5.275861E-06, 9.962031E-01, 8.705977E-02>,
      <-8.121887E-07, 9.639884E-01, 2.659441E-01>,
      <1.350084E-05, 9.643525E-01, -2.646211E-01>,
      <-6.173824E-06, 9.641457E-01, -2.653733E-01>,
      <3.525413E-06, -9.588395E-01, -2.839484E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.202263E-06, -9.742211E-01, 2.255953E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <9.018629E-07, -9.986141E-01, 5.262917E-02>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-3.010383E-07, 3.826822E-01, 9.2388E-01>,
      <-7.743798E-08, 9.23879E-01, 3.826846E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-7.566016E-06, 9.988759E-01, -4.740332E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      140, 
      <0, 1, 2>, 0,
      <3, 4, 5>, 0,
      <14, 15, 16>, 0,
      <17, 18, 19>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <5, 4, 15>, 0,
      <5, 15, 14>, 0,
      <2, 1, 18>, 0,
      <2, 18, 17>, 0,
      <20, 21, 7>, 0,
      <20, 7, 6>, 0,
      <13, 12, 22>, 0,
      <13, 22, 23>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <32, 33, 9>, 0,
      <32, 9, 8>, 0,
      <34, 35, 11>, 0,
      <34, 11, 10>, 0,
      <31, 30, 36>, 0,
      <31, 36, 37>, 0,
      <25, 24, 38>, 0,
      <25, 38, 39>, 0,
      <32, 8, 37>, 0,
      <32, 37, 36>, 0,
      <35, 39, 38>, 0,
      <35, 38, 11>, 0,
      <4, 3, 16>, 0,
      <4, 16, 15>, 0,
      <19, 18, 1>, 0,
      <19, 1, 0>, 0,
      <0, 40, 41>, 0,
      <0, 41, 19>, 0,
      <42, 43, 16>, 0,
      <42, 16, 3>, 0,
      <38, 45, 12>, 0,
      <38, 12, 11>, 0,
      <47, 37, 8>, 0,
      <47, 8, 7>, 0,
      <26, 48, 49>, 0,
      <26, 49, 27>, 0,
      <49, 48, 51>, 0,
      <49, 51, 50>, 0,
      <52, 29, 28>, 0,
      <52, 28, 53>, 0,
      <52, 53, 55>, 0,
      <52, 55, 54>, 0,
      <56, 57, 58>, 0,
      <56, 58, 59>, 0,
      <60, 61, 62>, 0,
      <60, 62, 63>, 0,
      <56, 10, 13>, 0,
      <56, 13, 57>, 0,
      <57, 13, 23>, 0,
      <57, 23, 58>, 0,
      <58, 23, 34>, 0,
      <58, 34, 59>, 0,
      <59, 34, 10>, 0,
      <59, 10, 56>, 0,
      <60, 6, 9>, 0,
      <60, 9, 61>, 0,
      <61, 9, 33>, 0,
      <61, 33, 62>, 0,
      <63, 20, 6>, 0,
      <63, 6, 60>, 0,
      <34, 23, 22>, 0,
      <34, 22, 35>, 0,
      <44, 39, 35>, 0,
      <44, 35, 22>, 0,
      <62, 33, 32>, 0,
      <62, 32, 20>, 0,
      <20, 63, 62>, 0,
      <20, 32, 36>, 0,
      <20, 36, 46>, 0,
      <20, 46, 21>, 0,
      <30, 29, 52>, 0,
      <30, 52, 54>, 0,
      <30, 54, 46>, 0,
      <30, 46, 36>, 0,
      <55, 53, 28>, 0,
      <55, 28, 31>, 0,
      <55, 31, 37>, 0,
      <55, 37, 47>, 0,
      <40, 64, 69>, 0,
      <40, 69, 41>, 0,
      <17, 73, 65>, 0,
      <17, 65, 2>, 0,
      <51, 48, 26>, 0,
      <51, 26, 25>, 0,
      <51, 25, 39>, 0,
      <51, 39, 44>, 0,
      <24, 27, 49>, 0,
      <24, 49, 50>, 0,
      <24, 50, 45>, 0,
      <24, 45, 38>, 0,
      <67, 5, 14>, 0,
      <67, 14, 74>, 0,
      <68, 43, 42>, 0,
      <68, 42, 70>, 0,
      <0, 2, 65>, 0,
      <0, 65, 64>, 0,
      <0, 64, 40>, 0,
      <12, 50, 51>, 0,
      <51, 22, 12>, 0,
      <21, 54, 55>, 0,
      <55, 7, 21>, 0,
      <73, 17, 19>, 0,
      <73, 19, 41>, 0,
      <73, 41, 69>, 0,
      <74, 14, 16>, 0,
      <74, 16, 43>, 0,
      <74, 43, 68>, 0,
      <3, 5, 67>, 0,
      <3, 67, 70>, 0,
      <3, 70, 42>, 0,
      <76, 77, 78>, 0,
      <76, 78, 79>, 0,
      <80, 81, 82>, 0,
      <80, 82, 83>, 0,
      <76, 74, 68>, 0,
      <76, 68, 77>, 0,
      <77, 68, 70>, 0,
      <77, 70, 78>, 0,
      <78, 70, 67>, 0,
      <78, 67, 79>, 0,
      <79, 67, 74>, 0,
      <79, 74, 76>, 0,
      <80, 69, 64>, 0,
      <80, 64, 81>, 0,
      <81, 64, 65>, 0,
      <81, 65, 82>, 0,
      <82, 65, 73>, 0,
      <82, 73, 83>, 0,
      <83, 73, 69>, 0,
      <83, 69, 80>, 0
   }
 
   normal_indices { 
      140, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <8, 8, 6>,
      <8, 6, 6>,
      <8, 6, 6>,
      <8, 6, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <7, 10, 10>,
      <7, 10, 7>,
      <10, 10, 7>,
      <10, 7, 7>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <11, 12, 12>,
      <11, 12, 11>,
      <12, 12, 13>,
      <12, 13, 13>,
      <12, 11, 11>,
      <12, 11, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <1, 1, 1>,
      <1, 1, 1>,
      <14, 5, 5>,
      <14, 5, 14>,
      <0, 0, 0>,
      <0, 0, 0>,
      <7, 8, 8>,
      <7, 8, 7>,
      <0, 0, 0>,
      <0, 0, 0>,
      <7, 8, 8>,
      <7, 8, 7>,
      <14, 4, 4>,
      <14, 4, 14>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <2, 15, 15>,
      <2, 15, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <15, 2, 2>,
      <15, 2, 15>,
      <10, 10, 10>,
      <10, 10, 10>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <5, 13, 13>,
      <13, 5, 5>,
      <4, 13, 13>,
      <13, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 10, 10>,
      <7, 10, 7>,
      <0, 0, 0>,
      <0, 0, 0>,
      <14, 15, 15>,
      <14, 15, 14>,
      <7, 10, 10>,
      <7, 10, 7>,
      <0, 0, 0>,
      <0, 0, 0>,
      <14, 15, 15>,
      <14, 15, 14>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
#declare Tex51 =
texture {
   pigment {rgbf <7.960784E-01, 8.862745E-01, 8.313726E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BoilerSup34
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.376509E+00, 6.203161E+00, -5.291424E+01>,
      <3.376509E+00, 9.103162E+00, -5.291424E+01>,
      <-6.234913E-01, 9.103162E+00, -5.291424E+01>,
      <-6.234913E-01, 6.203161E+00, -5.291424E+01>,
      <-6.234913E-01, 6.203161E+00, -5.311424E+01>,
      <-6.234913E-01, 9.103162E+00, -5.311424E+01>,
      <3.376509E+00, 9.103162E+00, -5.311424E+01>,
      <3.376509E+00, 6.203161E+00, -5.311424E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex51}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex52 =
texture {
   pigment {rgbf <7.764706E-01, 8.627451E-01, 8.392157E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CrosstieMnt34
mesh2 {
 
   vertex_vectors { 
      32, 
      <3.564009E+00, 6.195213E+00, -5.29921E+01>,
      <3.564009E+00, 7.445213E+00, -5.29921E+01>,
      <3.164007E+00, 7.445213E+00, -5.29921E+01>,
      <3.164007E+00, 6.195213E+00, -5.29921E+01>,
      <3.164007E+00, 6.195213E+00, -5.35321E+01>,
      <3.564009E+00, 6.195213E+00, -5.35321E+01>,
      <3.164007E+00, 7.355061E+00, -5.336508E+01>,
      <3.564009E+00, 7.355061E+00, -5.336508E+01>,
      <3.564009E+00, 7.445213E+00, -5.33221E+01>,
      <3.164007E+00, 7.445213E+00, -5.33221E+01>,
      <3.564005E+00, 6.195213E+00, -5.24521E+01>,
      <3.164003E+00, 6.195213E+00, -5.24521E+01>,
      <3.564005E+00, 7.355061E+00, -5.261912E+01>,
      <3.164003E+00, 7.355061E+00, -5.261912E+01>,
      <3.164003E+00, 7.445213E+00, -5.26621E+01>,
      <3.564005E+00, 7.445213E+00, -5.26621E+01>,
      <-4.159146E-01, 6.195213E+00, -5.29921E+01>,
      <-4.159146E-01, 7.445213E+00, -5.29921E+01>,
      <-8.159161E-01, 7.445213E+00, -5.29921E+01>,
      <-8.159161E-01, 6.195213E+00, -5.29921E+01>,
      <-8.159159E-01, 6.195213E+00, -5.35321E+01>,
      <-4.159144E-01, 6.195213E+00, -5.35321E+01>,
      <-8.159159E-01, 7.355061E+00, -5.336508E+01>,
      <-4.159144E-01, 7.355061E+00, -5.336508E+01>,
      <-4.159144E-01, 7.445213E+00, -5.33221E+01>,
      <-8.15916E-01, 7.445213E+00, -5.33221E+01>,
      <-4.159186E-01, 6.195213E+00, -5.24521E+01>,
      <-8.159201E-01, 6.195213E+00, -5.24521E+01>,
      <-4.159185E-01, 7.355061E+00, -5.261912E+01>,
      <-8.1592E-01, 7.355061E+00, -5.261912E+01>,
      <-8.1592E-01, 7.445213E+00, -5.26621E+01>,
      <-4.159185E-01, 7.445213E+00, -5.26621E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.225148E-07, 1.425288E-01, -9.897907E-01>,
      <3.118645E-07, 2.897407E-01, -9.571052E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <2.941225E-07, 4.303639E-01, -9.026555E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.225148E-07, 1.425288E-01, 9.897907E-01>,
      <-3.118645E-07, 2.8974E-01, 9.571054E-01>,
      <-2.941227E-07, 4.303627E-01, 9.026561E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex52}
   }
 
   face_indices { 
      64, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 5>, 0,
      <3, 5, 0>, 0,
      <4, 6, 7>, 0,
      <4, 7, 5>, 0,
      <1, 8, 9>, 0,
      <1, 9, 2>, 0,
      <7, 6, 9>, 0,
      <7, 9, 8>, 0,
      <3, 2, 9>, 0,
      <3, 9, 6>, 0,
      <3, 6, 4>, 0,
      <5, 7, 8>, 0,
      <5, 8, 1>, 0,
      <5, 1, 0>, 0,
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <0, 10, 11>, 0,
      <0, 11, 3>, 0,
      <10, 12, 13>, 0,
      <10, 13, 11>, 0,
      <2, 14, 15>, 0,
      <2, 15, 1>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <0, 1, 15>, 0,
      <0, 15, 12>, 0,
      <0, 12, 10>, 0,
      <11, 13, 14>, 0,
      <11, 14, 2>, 0,
      <11, 2, 3>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <19, 20, 21>, 0,
      <19, 21, 16>, 0,
      <20, 22, 23>, 0,
      <20, 23, 21>, 0,
      <17, 24, 25>, 0,
      <17, 25, 18>, 0,
      <23, 22, 25>, 0,
      <23, 25, 24>, 0,
      <19, 18, 25>, 0,
      <19, 25, 22>, 0,
      <19, 22, 20>, 0,
      <21, 23, 24>, 0,
      <21, 24, 17>, 0,
      <21, 17, 16>, 0,
      <19, 18, 17>, 0,
      <19, 17, 16>, 0,
      <16, 26, 27>, 0,
      <16, 27, 19>, 0,
      <26, 28, 29>, 0,
      <26, 29, 27>, 0,
      <18, 30, 31>, 0,
      <18, 31, 17>, 0,
      <29, 28, 31>, 0,
      <29, 31, 30>, 0,
      <16, 17, 31>, 0,
      <16, 31, 28>, 0,
      <16, 28, 26>, 0,
      <27, 29, 30>, 0,
      <27, 30, 18>, 0,
      <27, 18, 19>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <10, 10, 11>,
      <10, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <10, 10, 11>,
      <10, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
}
 
// CrosstieMnt12
mesh2 {
 
   vertex_vectors { 
      32, 
      <3.564013E+00, 6.195213E+00, -6.581342E+01>,
      <3.564013E+00, 7.445213E+00, -6.581342E+01>,
      <3.164011E+00, 7.445213E+00, -6.581342E+01>,
      <3.164011E+00, 6.195213E+00, -6.581342E+01>,
      <3.164011E+00, 6.195213E+00, -6.635342E+01>,
      <3.564013E+00, 6.195213E+00, -6.635342E+01>,
      <3.164011E+00, 7.355061E+00, -6.61864E+01>,
      <3.564013E+00, 7.355061E+00, -6.61864E+01>,
      <3.564013E+00, 7.445213E+00, -6.614342E+01>,
      <3.164011E+00, 7.445213E+00, -6.614342E+01>,
      <3.564009E+00, 6.195213E+00, -6.527342E+01>,
      <3.164007E+00, 6.195213E+00, -6.527342E+01>,
      <3.564009E+00, 7.355061E+00, -6.544044E+01>,
      <3.164007E+00, 7.355061E+00, -6.544044E+01>,
      <3.164007E+00, 7.445213E+00, -6.548342E+01>,
      <3.564009E+00, 7.445213E+00, -6.548342E+01>,
      <-4.159104E-01, 6.195213E+00, -6.581342E+01>,
      <-4.159104E-01, 7.445213E+00, -6.581342E+01>,
      <-8.159119E-01, 7.445213E+00, -6.581342E+01>,
      <-8.159119E-01, 6.195213E+00, -6.581342E+01>,
      <-8.159117E-01, 6.195213E+00, -6.635342E+01>,
      <-4.159102E-01, 6.195213E+00, -6.635342E+01>,
      <-8.159118E-01, 7.355061E+00, -6.618641E+01>,
      <-4.159103E-01, 7.355061E+00, -6.618641E+01>,
      <-4.159103E-01, 7.445213E+00, -6.614342E+01>,
      <-8.159118E-01, 7.445213E+00, -6.614342E+01>,
      <-4.159144E-01, 6.195213E+00, -6.527343E+01>,
      <-8.159159E-01, 6.195213E+00, -6.527343E+01>,
      <-4.159143E-01, 7.355061E+00, -6.544044E+01>,
      <-8.159158E-01, 7.355061E+00, -6.544044E+01>,
      <-8.159158E-01, 7.445213E+00, -6.548343E+01>,
      <-4.159143E-01, 7.445213E+00, -6.548343E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.225148E-07, 1.425272E-01, -9.897909E-01>,
      <3.118638E-07, 2.897476E-01, -9.571031E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <2.941202E-07, 4.303784E-01, -9.026486E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.225148E-07, 1.425275E-01, 9.897909E-01>,
      <-3.118638E-07, 2.897471E-01, 9.571033E-01>,
      <-2.941204E-07, 4.303773E-01, 9.026491E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex52}
   }
 
   face_indices { 
      64, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 5>, 0,
      <3, 5, 0>, 0,
      <4, 6, 7>, 0,
      <4, 7, 5>, 0,
      <1, 8, 9>, 0,
      <1, 9, 2>, 0,
      <7, 6, 9>, 0,
      <7, 9, 8>, 0,
      <3, 2, 9>, 0,
      <3, 9, 6>, 0,
      <3, 6, 4>, 0,
      <5, 7, 8>, 0,
      <5, 8, 1>, 0,
      <5, 1, 0>, 0,
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <0, 10, 11>, 0,
      <0, 11, 3>, 0,
      <10, 12, 13>, 0,
      <10, 13, 11>, 0,
      <2, 14, 15>, 0,
      <2, 15, 1>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <0, 1, 15>, 0,
      <0, 15, 12>, 0,
      <0, 12, 10>, 0,
      <11, 13, 14>, 0,
      <11, 14, 2>, 0,
      <11, 2, 3>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <19, 20, 21>, 0,
      <19, 21, 16>, 0,
      <20, 22, 23>, 0,
      <20, 23, 21>, 0,
      <17, 24, 25>, 0,
      <17, 25, 18>, 0,
      <23, 22, 25>, 0,
      <23, 25, 24>, 0,
      <19, 18, 25>, 0,
      <19, 25, 22>, 0,
      <19, 22, 20>, 0,
      <21, 23, 24>, 0,
      <21, 24, 17>, 0,
      <21, 17, 16>, 0,
      <19, 18, 17>, 0,
      <19, 17, 16>, 0,
      <16, 26, 27>, 0,
      <16, 27, 19>, 0,
      <26, 28, 29>, 0,
      <26, 29, 27>, 0,
      <18, 30, 31>, 0,
      <18, 31, 17>, 0,
      <29, 28, 31>, 0,
      <29, 31, 30>, 0,
      <16, 17, 31>, 0,
      <16, 31, 28>, 0,
      <16, 28, 26>, 0,
      <27, 29, 30>, 0,
      <27, 30, 18>, 0,
      <27, 18, 19>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <10, 10, 11>,
      <10, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <10, 10, 11>,
      <10, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
}
 
// CrosstieMnt23
mesh2 {
 
   vertex_vectors { 
      32, 
      <3.564011E+00, 6.195213E+00, -5.94005E+01>,
      <3.564011E+00, 7.445213E+00, -5.94005E+01>,
      <3.164009E+00, 7.445213E+00, -5.94005E+01>,
      <3.164009E+00, 6.195213E+00, -5.94005E+01>,
      <3.164009E+00, 6.195213E+00, -5.994049E+01>,
      <3.564011E+00, 6.195213E+00, -5.994049E+01>,
      <3.164009E+00, 7.355061E+00, -5.977348E+01>,
      <3.564011E+00, 7.355061E+00, -5.977348E+01>,
      <3.564011E+00, 7.445213E+00, -5.97305E+01>,
      <3.164009E+00, 7.445213E+00, -5.97305E+01>,
      <3.564007E+00, 6.195213E+00, -5.88605E+01>,
      <3.164005E+00, 6.195213E+00, -5.88605E+01>,
      <3.564007E+00, 7.355061E+00, -5.902752E+01>,
      <3.164005E+00, 7.355061E+00, -5.902752E+01>,
      <3.164005E+00, 7.445213E+00, -5.90705E+01>,
      <3.564007E+00, 7.445213E+00, -5.90705E+01>,
      <-4.159125E-01, 6.195213E+00, -5.94005E+01>,
      <-4.159125E-01, 7.445213E+00, -5.94005E+01>,
      <-8.15914E-01, 7.445213E+00, -5.94005E+01>,
      <-8.15914E-01, 6.195213E+00, -5.94005E+01>,
      <-8.159138E-01, 6.195213E+00, -5.994049E+01>,
      <-4.159123E-01, 6.195213E+00, -5.994049E+01>,
      <-8.159139E-01, 7.355061E+00, -5.977348E+01>,
      <-4.159124E-01, 7.355061E+00, -5.977348E+01>,
      <-4.159124E-01, 7.445213E+00, -5.97305E+01>,
      <-8.159139E-01, 7.445213E+00, -5.97305E+01>,
      <-4.159165E-01, 6.195213E+00, -5.88605E+01>,
      <-8.15918E-01, 6.195213E+00, -5.88605E+01>,
      <-4.159164E-01, 7.355061E+00, -5.902752E+01>,
      <-8.159179E-01, 7.355061E+00, -5.902752E+01>,
      <-8.159179E-01, 7.445213E+00, -5.90705E+01>,
      <-4.159164E-01, 7.445213E+00, -5.90705E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <3.225148E-07, 1.425273E-01, -9.897909E-01>,
      <3.118638E-07, 2.897476E-01, -9.571031E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <2.941202E-07, 4.303784E-01, -9.026486E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.225148E-07, 1.425289E-01, 9.897907E-01>,
      <-3.118637E-07, 2.897477E-01, 9.57103E-01>,
      <-2.941204E-07, 4.303771E-01, 9.026492E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex52}
   }
 
   face_indices { 
      64, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 5>, 0,
      <3, 5, 0>, 0,
      <4, 6, 7>, 0,
      <4, 7, 5>, 0,
      <1, 8, 9>, 0,
      <1, 9, 2>, 0,
      <7, 6, 9>, 0,
      <7, 9, 8>, 0,
      <3, 2, 9>, 0,
      <3, 9, 6>, 0,
      <3, 6, 4>, 0,
      <5, 7, 8>, 0,
      <5, 8, 1>, 0,
      <5, 1, 0>, 0,
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <0, 10, 11>, 0,
      <0, 11, 3>, 0,
      <10, 12, 13>, 0,
      <10, 13, 11>, 0,
      <2, 14, 15>, 0,
      <2, 15, 1>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <0, 1, 15>, 0,
      <0, 15, 12>, 0,
      <0, 12, 10>, 0,
      <11, 13, 14>, 0,
      <11, 14, 2>, 0,
      <11, 2, 3>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <19, 20, 21>, 0,
      <19, 21, 16>, 0,
      <20, 22, 23>, 0,
      <20, 23, 21>, 0,
      <17, 24, 25>, 0,
      <17, 25, 18>, 0,
      <23, 22, 25>, 0,
      <23, 25, 24>, 0,
      <19, 18, 25>, 0,
      <19, 25, 22>, 0,
      <19, 22, 20>, 0,
      <21, 23, 24>, 0,
      <21, 24, 17>, 0,
      <21, 17, 16>, 0,
      <19, 18, 17>, 0,
      <19, 17, 16>, 0,
      <16, 26, 27>, 0,
      <16, 27, 19>, 0,
      <26, 28, 29>, 0,
      <26, 29, 27>, 0,
      <18, 30, 31>, 0,
      <18, 31, 17>, 0,
      <29, 28, 31>, 0,
      <29, 31, 30>, 0,
      <16, 17, 31>, 0,
      <16, 31, 28>, 0,
      <16, 28, 26>, 0,
      <27, 29, 30>, 0,
      <27, 30, 18>, 0,
      <27, 18, 19>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <10, 10, 11>,
      <10, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <10, 10, 11>,
      <10, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
}
 
#declare Tex53 =
texture {
   pigment {rgbf <9.686275E-01, 8.862745E-01, 7.529412E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BoilerSup23
mesh2 {
 
   vertex_vectors { 
      20, 
      <3.614046E+00, 7.445214E+00, -5.97755E+01>,
      <3.614046E+00, 8.745214E+00, -5.97755E+01>,
      <-8.659551E-01, 8.745213E+00, -5.97755E+01>,
      <-8.659551E-01, 7.445213E+00, -5.97755E+01>,
      <-8.65955E-01, 7.445213E+00, -5.99255E+01>,
      <-8.65955E-01, 8.745213E+00, -5.99255E+01>,
      <3.614046E+00, 8.745214E+00, -5.99255E+01>,
      <3.614046E+00, 7.445214E+00, -5.99255E+01>,
      <3.614046E+00, 7.445214E+00, -5.90255E+01>,
      <3.614046E+00, 7.595214E+00, -5.90255E+01>,
      <-8.659553E-01, 7.595213E+00, -5.90255E+01>,
      <-8.659553E-01, 7.445213E+00, -5.90255E+01>,
      <-8.659551E-01, 7.595213E+00, -5.97755E+01>,
      <3.614046E+00, 7.595214E+00, -5.97755E+01>,
      <3.614046E+00, 7.445214E+00, -5.88755E+01>,
      <3.614046E+00, 8.745214E+00, -5.88755E+01>,
      <-8.659554E-01, 8.745213E+00, -5.88755E+01>,
      <-8.659554E-01, 7.445213E+00, -5.88755E+01>,
      <-8.659553E-01, 8.745213E+00, -5.90255E+01>,
      <3.614046E+00, 8.745214E+00, -5.90255E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex53}
   }
 
   face_indices { 
      32, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <2, 1, 6>, 0,
      <2, 6, 5>, 0,
      <0, 3, 4>, 0,
      <0, 4, 7>, 0,
      <2, 5, 4>, 0,
      <2, 4, 3>, 0,
      <1, 0, 7>, 0,
      <1, 7, 6>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <10, 9, 13>, 0,
      <10, 13, 12>, 0,
      <8, 11, 3>, 0,
      <8, 3, 0>, 0,
      <10, 12, 3>, 0,
      <10, 3, 11>, 0,
      <9, 8, 0>, 0,
      <9, 0, 13>, 0,
      <14, 15, 16>, 0,
      <14, 16, 17>, 0,
      <16, 15, 19>, 0,
      <16, 19, 18>, 0,
      <14, 17, 11>, 0,
      <14, 11, 8>, 0,
      <16, 18, 11>, 0,
      <16, 11, 17>, 0,
      <15, 14, 8>, 0,
      <15, 8, 19>, 0,
      <11, 18, 19>, 0,
      <11, 19, 8>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Star_BrakeTie
mesh2 {
 
   vertex_vectors { 
      8, 
      <-6.529201E-01, 1.864249E+00, -4.62538E+01>,
      <-6.529201E-01, 2.014249E+00, -4.62538E+01>,
      <-8.029216E-01, 2.014249E+00, -4.62538E+01>,
      <-8.029216E-01, 1.864249E+00, -4.62538E+01>,
      <-8.029152E-01, 1.864252E+00, -6.584721E+01>,
      <-8.029152E-01, 2.014252E+00, -6.584721E+01>,
      <-6.529137E-01, 2.014252E+00, -6.584721E+01>,
      <-6.529137E-01, 1.864252E+00, -6.584721E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Port_BrakeTie
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.519006E+00, 1.864249E+00, -4.625379E+01>,
      <3.519006E+00, 2.014249E+00, -4.625379E+01>,
      <3.369005E+00, 2.014249E+00, -4.625379E+01>,
      <3.369005E+00, 1.864249E+00, -4.625379E+01>,
      <3.369011E+00, 1.864252E+00, -6.58472E+01>,
      <3.369011E+00, 2.014252E+00, -6.58472E+01>,
      <3.519013E+00, 2.014252E+00, -6.58472E+01>,
      <3.519013E+00, 1.864252E+00, -6.58472E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex54 =
texture {
   pigment {rgbf <7.647059E-01, 8.745098E-01, 9.058824E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FrankBeam_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.773773E+00, 4.189332E+00, -3.42616E+01>,
      <5.573772E+00, 5.004964E+00, -3.42616E+01>,
      <2.88591E+00, 5.221132E+00, -3.416156E+01>,
      <2.88591E+00, 4.189332E+00, -3.416156E+01>,
      <2.88591E+00, 4.189332E+00, -3.51616E+01>,
      <2.88591E+00, 5.221132E+00, -3.51616E+01>,
      <5.573772E+00, 5.004964E+00, -3.50616E+01>,
      <5.773773E+00, 4.189332E+00, -3.50616E+01>
   }
 
   normal_vectors { 
      6, 
      <3.583302E-02, 3.980808E-03, 9.993498E-01>,
      <3.583406E-02, 3.981662E-03, -9.993498E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <9.701422E-01, 2.425366E-01, 3.161125E-07>,
      <7.387173E-02, 9.972677E-01, 2.407047E-08>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex54}
   }
 
   face_indices { 
      12, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <6, 7, 4>, 0,
      <6, 4, 5>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// FrankBeam_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.974919E+00, 4.189332E+00, -3.42616E+01>,
      <-2.774922E+00, 5.004964E+00, -3.42616E+01>,
      <-7.579084E-02, 5.221132E+00, -3.416156E+01>,
      <-7.579084E-02, 4.189332E+00, -3.416156E+01>,
      <-7.579052E-02, 4.189332E+00, -3.51616E+01>,
      <-7.579052E-02, 5.221132E+00, -3.51616E+01>,
      <-2.774922E+00, 5.004964E+00, -3.50616E+01>,
      <-2.974919E+00, 4.189332E+00, -3.50616E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.583376E-02, 3.980807E-03, 9.993498E-01>,
      <-3.58333E-02, 3.982326E-03, -9.993498E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-9.701434E-01, 2.425321E-01, -3.161129E-07>,
      <-7.387171E-02, 9.972678E-01, -2.407046E-08>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex54}
   }
 
   face_indices { 
      12, 
      <1, 0, 3>, 0,
      <1, 3, 2>, 0,
      <6, 5, 4>, 0,
      <6, 4, 7>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex55 =
texture {
   pigment {rgbf <8.196079E-01, 7.843137E-01, 8.901961E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BeamSkidPlate_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <5.096635E+00, 4.104965E+00, -3.43616E+01>,
      <5.096635E+00, 4.204965E+00, -3.43616E+01>,
      <4.496637E+00, 4.204965E+00, -3.43616E+01>,
      <4.496637E+00, 4.104965E+00, -3.43616E+01>,
      <4.496637E+00, 4.104965E+00, -3.49616E+01>,
      <4.496637E+00, 4.204965E+00, -3.49616E+01>,
      <5.096636E+00, 4.204965E+00, -3.49616E+01>,
      <5.096636E+00, 4.104965E+00, -3.49616E+01>,
      <5.496635E+00, 4.004965E+00, -3.49616E+01>,
      <5.496635E+00, 4.204965E+00, -3.49616E+01>,
      <5.496635E+00, 4.204965E+00, -3.43616E+01>,
      <5.496635E+00, 4.004965E+00, -3.43616E+01>,
      <4.096637E+00, 4.004965E+00, -3.43616E+01>,
      <4.096637E+00, 4.204965E+00, -3.43616E+01>,
      <4.096638E+00, 4.204965E+00, -3.49616E+01>,
      <4.096638E+00, 4.004965E+00, -3.49616E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.221835E-01, -9.925075E-01, 3.981244E-08>,
      <-1.221833E-01, -9.925075E-01, -3.981236E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-2.425356E-01, -9.701425E-01, -7.902814E-08>,
      <2.425361E-01, -9.701424E-01, 7.902829E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex55}
   }
 
   face_indices { 
      28, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <8, 7, 6>, 0,
      <8, 6, 9>, 0,
      <9, 6, 1>, 0,
      <9, 1, 10>, 0,
      <10, 1, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 7>, 0,
      <11, 7, 8>, 0,
      <12, 3, 2>, 0,
      <12, 2, 13>, 0,
      <13, 2, 5>, 0,
      <13, 5, 14>, 0,
      <14, 5, 4>, 0,
      <14, 4, 15>, 0,
      <15, 4, 3>, 0,
      <15, 3, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <7, 4, 4>,
      <7, 4, 7>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <8, 3, 3>,
      <8, 3, 8>
   }
}
 
// BeamSkidPlate_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.706704E+00, 4.104965E+00, -3.43616E+01>,
      <-1.706704E+00, 4.204965E+00, -3.43616E+01>,
      <-2.306702E+00, 4.204965E+00, -3.43616E+01>,
      <-2.306702E+00, 4.104965E+00, -3.43616E+01>,
      <-2.306702E+00, 4.104965E+00, -3.49616E+01>,
      <-2.306702E+00, 4.204965E+00, -3.49616E+01>,
      <-1.706703E+00, 4.204965E+00, -3.49616E+01>,
      <-1.706703E+00, 4.104965E+00, -3.49616E+01>,
      <-1.306706E+00, 4.004965E+00, -3.49616E+01>,
      <-1.306706E+00, 4.204965E+00, -3.49616E+01>,
      <-1.306706E+00, 4.204965E+00, -3.43616E+01>,
      <-1.306706E+00, 4.004965E+00, -3.43616E+01>,
      <-2.7067E+00, 4.004965E+00, -3.43616E+01>,
      <-2.7067E+00, 4.204965E+00, -3.43616E+01>,
      <-2.7067E+00, 4.204965E+00, -3.49616E+01>,
      <-2.7067E+00, 4.004965E+00, -3.49616E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.221837E-01, -9.925075E-01, 3.981251E-08>,
      <-1.221837E-01, -9.925075E-01, -3.981251E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-2.425365E-01, -9.701423E-01, -7.902843E-08>,
      <2.425365E-01, -9.701423E-01, 7.902843E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex55}
   }
 
   face_indices { 
      28, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <8, 7, 6>, 0,
      <8, 6, 9>, 0,
      <9, 6, 1>, 0,
      <9, 1, 10>, 0,
      <10, 1, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 7>, 0,
      <11, 7, 8>, 0,
      <12, 3, 2>, 0,
      <12, 2, 13>, 0,
      <13, 2, 5>, 0,
      <13, 5, 14>, 0,
      <14, 5, 4>, 0,
      <14, 4, 15>, 0,
      <15, 4, 3>, 0,
      <15, 3, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <7, 4, 4>,
      <7, 4, 7>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <8, 3, 3>,
      <8, 3, 8>
   }
}
 
#declare Tex56 =
texture {
   pigment {rgbf <7.529412E-01, 8.823529E-01, 9.529412E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabSignal
mesh2 {
 
   vertex_vectors { 
      16, 
      <6.236896E+00, 8.389118E+00, -5.561554E+01>,
      <6.236896E+00, 9.589118E+00, -5.561554E+01>,
      <5.236896E+00, 9.589118E+00, -5.561554E+01>,
      <5.236896E+00, 8.389118E+00, -5.561554E+01>,
      <5.236896E+00, 8.389118E+00, -5.761554E+01>,
      <5.236896E+00, 9.589118E+00, -5.761554E+01>,
      <6.236896E+00, 9.589118E+00, -5.761554E+01>,
      <6.236896E+00, 8.389118E+00, -5.761554E+01>,
      <6.236896E+00, 8.479118E+00, -5.752555E+01>,
      <6.236896E+00, 9.499118E+00, -5.752555E+01>,
      <6.236896E+00, 9.499118E+00, -5.570554E+01>,
      <6.236896E+00, 8.479118E+00, -5.570554E+01>,
      <6.336896E+00, 8.479118E+00, -5.752555E+01>,
      <6.336896E+00, 9.499118E+00, -5.752555E+01>,
      <6.336896E+00, 9.499118E+00, -5.570554E+01>,
      <6.336896E+00, 8.479118E+00, -5.570554E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex56}
   }
 
   face_indices { 
      28, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 7, 6>, 0,
      <8, 6, 9>, 0,
      <9, 6, 1>, 0,
      <9, 1, 10>, 0,
      <10, 1, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 7>, 0,
      <11, 7, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 8, 9>, 0,
      <12, 9, 13>, 0,
      <13, 9, 10>, 0,
      <13, 10, 14>, 0,
      <14, 10, 11>, 0,
      <14, 11, 15>, 0,
      <15, 11, 8>, 0,
      <15, 8, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex57 =
texture {
   pigment {rgbf <7.568628E-01, 7.803922E-01, 7.803922E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabSignalMotor
mesh2 {
 
   vertex_vectors { 
      32, 
      <6.186897E+00, 9.184118E+00, -5.846554E+01>,
      <6.186897E+00, 9.431606E+00, -5.836303E+01>,
      <6.186897E+00, 9.534119E+00, -5.811554E+01>,
      <6.186897E+00, 9.431606E+00, -5.786806E+01>,
      <6.186897E+00, 9.184118E+00, -5.776554E+01>,
      <6.186897E+00, 8.936631E+00, -5.786806E+01>,
      <6.186897E+00, 8.834119E+00, -5.811554E+01>,
      <6.186897E+00, 8.936631E+00, -5.836303E+01>,
      <5.286896E+00, 9.184118E+00, -5.846554E+01>,
      <5.286896E+00, 9.431606E+00, -5.836303E+01>,
      <5.286895E+00, 9.534119E+00, -5.811554E+01>,
      <5.286895E+00, 9.431606E+00, -5.786806E+01>,
      <5.286895E+00, 9.184118E+00, -5.776554E+01>,
      <5.286895E+00, 8.936631E+00, -5.786806E+01>,
      <5.286895E+00, 8.834119E+00, -5.811554E+01>,
      <5.286896E+00, 8.936631E+00, -5.836303E+01>,
      <6.456896E+00, 9.184118E+00, -5.83573E+01>,
      <6.456896E+00, 9.355069E+00, -5.828649E+01>,
      <6.456895E+00, 9.425879E+00, -5.811554E+01>,
      <6.456895E+00, 9.355069E+00, -5.79446E+01>,
      <6.456895E+00, 9.184118E+00, -5.787378E+01>,
      <6.456895E+00, 9.013167E+00, -5.79446E+01>,
      <6.456895E+00, 8.942358E+00, -5.811554E+01>,
      <6.456896E+00, 9.013167E+00, -5.828649E+01>,
      <5.016897E+00, 9.184118E+00, -5.83573E+01>,
      <5.016897E+00, 9.013167E+00, -5.828649E+01>,
      <5.016897E+00, 8.942358E+00, -5.811554E+01>,
      <5.016897E+00, 9.013167E+00, -5.79446E+01>,
      <5.016897E+00, 9.184118E+00, -5.787378E+01>,
      <5.016897E+00, 9.355069E+00, -5.79446E+01>,
      <5.016897E+00, 9.425879E+00, -5.811554E+01>,
      <5.016897E+00, 9.355069E+00, -5.828649E+01>
   }
 
   normal_vectors { 
      34, 
      <1.729998E-01, -8.152017E-09, -9.849218E-01>,
      <-1.729992E-01, -4.89121E-08, -9.849219E-01>,
      <-1.729994E-01, 6.964443E-01, -6.964457E-01>,
      <1.729999E-01, 6.964442E-01, -6.964456E-01>,
      <-1.729997E-01, 9.849219E-01, -7.267449E-08>,
      <1.729997E-01, 9.849219E-01, 4.821844E-08>,
      <-1.729998E-01, 6.964443E-01, 6.964456E-01>,
      <1.729994E-01, 6.964442E-01, 6.964458E-01>,
      <-1.729999E-01, -2.445605E-08, 9.849218E-01>,
      <1.729992E-01, 1.630403E-08, 9.849219E-01>,
      <-1.729999E-01, -6.964443E-01, 6.964456E-01>,
      <1.729994E-01, -6.964443E-01, 6.964457E-01>,
      <-1.729997E-01, -9.849219E-01, -7.267452E-08>,
      <1.729996E-01, -9.849219E-01, 6.452246E-08>,
      <-1.729994E-01, -6.964442E-01, -6.964458E-01>,
      <1.729998E-01, -6.964442E-01, -6.964456E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.393835E-01, 3.198457E-08, -9.406481E-01>,
      <3.393836E-01, 6.65138E-01, -6.651393E-01>,
      <3.393835E-01, 9.406481E-01, 9.459288E-08>,
      <3.393832E-01, 6.65138E-01, 6.651395E-01>,
      <3.393829E-01, 3.198457E-08, 9.406483E-01>,
      <3.393832E-01, -6.65138E-01, 6.651395E-01>,
      <3.393835E-01, -9.406481E-01, 1.425698E-07>,
      <3.393836E-01, -6.65138E-01, -6.651392E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-3.393829E-01, -4.797686E-08, -9.406483E-01>,
      <-3.393832E-01, -6.65138E-01, -6.651395E-01>,
      <-3.393835E-01, -9.406481E-01, -1.265775E-07>,
      <-3.393836E-01, -6.65138E-01, 6.651393E-01>,
      <-3.393835E-01, -4.797686E-08, 9.406481E-01>,
      <-3.393837E-01, 6.651381E-01, 6.651392E-01>,
      <-3.393835E-01, 9.406481E-01, -1.425698E-07>,
      <-3.393832E-01, 6.65138E-01, -6.651394E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex57}
   }
 
   face_indices { 
      60, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 20>, 0,
      <16, 20, 21>, 0,
      <16, 21, 22>, 0,
      <16, 22, 23>, 0,
      <16, 0, 1>, 0,
      <16, 1, 17>, 0,
      <17, 1, 2>, 0,
      <17, 2, 18>, 0,
      <18, 2, 3>, 0,
      <18, 3, 19>, 0,
      <19, 3, 4>, 0,
      <19, 4, 20>, 0,
      <20, 4, 5>, 0,
      <20, 5, 21>, 0,
      <21, 5, 6>, 0,
      <21, 6, 22>, 0,
      <22, 6, 7>, 0,
      <22, 7, 23>, 0,
      <23, 7, 0>, 0,
      <23, 0, 16>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 27, 28>, 0,
      <24, 28, 29>, 0,
      <24, 29, 30>, 0,
      <24, 30, 31>, 0,
      <24, 8, 15>, 0,
      <24, 15, 25>, 0,
      <25, 15, 14>, 0,
      <25, 14, 26>, 0,
      <26, 14, 13>, 0,
      <26, 13, 27>, 0,
      <27, 13, 12>, 0,
      <27, 12, 28>, 0,
      <28, 12, 11>, 0,
      <28, 11, 29>, 0,
      <29, 11, 10>, 0,
      <29, 10, 30>, 0,
      <30, 10, 9>, 0,
      <30, 9, 31>, 0,
      <31, 9, 8>, 0,
      <31, 8, 24>, 0
   }
 
   normal_indices { 
      60, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 1>,
      <15, 1, 0>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 0, 3>,
      <17, 3, 18>,
      <18, 3, 5>,
      <18, 5, 19>,
      <19, 5, 7>,
      <19, 7, 20>,
      <20, 7, 9>,
      <20, 9, 21>,
      <21, 9, 11>,
      <21, 11, 22>,
      <22, 11, 13>,
      <22, 13, 23>,
      <23, 13, 15>,
      <23, 15, 24>,
      <24, 15, 0>,
      <24, 0, 17>,
      <25, 25, 25>,
      <25, 25, 25>,
      <25, 25, 25>,
      <25, 25, 25>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 1, 14>,
      <26, 14, 27>,
      <27, 14, 12>,
      <27, 12, 28>,
      <28, 12, 10>,
      <28, 10, 29>,
      <29, 10, 8>,
      <29, 8, 30>,
      <30, 8, 6>,
      <30, 6, 31>,
      <31, 6, 4>,
      <31, 4, 32>,
      <32, 4, 2>,
      <32, 2, 33>,
      <33, 2, 1>,
      <33, 1, 26>
   }
}
 
#declare Tex58 =
texture {
   pigment {rgbf <8.941177E-01, 9.490196E-01, 9.568627E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabSignalCont
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.036895E+00, 8.779119E+00, -5.761554E+01>,
      <6.036895E+00, 9.589118E+00, -5.761554E+01>,
      <5.436897E+00, 9.589118E+00, -5.761554E+01>,
      <5.436897E+00, 8.779119E+00, -5.761554E+01>,
      <5.436897E+00, 8.779119E+00, -5.801554E+01>,
      <5.436897E+00, 9.589118E+00, -5.801554E+01>,
      <6.036895E+00, 9.589118E+00, -5.801554E+01>,
      <6.036895E+00, 8.779119E+00, -5.801554E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex58}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex59 =
texture {
   pigment {rgbf <8.901961E-01, 9.686275E-01, 9.372549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Stack
mesh2 {
 
   vertex_vectors { 
      96, 
      <1.365836E+00, 1.653765E+01, -7.905885E+01>,
      <1.366412E+00, 1.573765E+01, -7.906081E+01>,
      <9.837292E-01, 1.573765E+01, -7.89847E+01>,
      <9.831532E-01, 1.653765E+01, -7.898274E+01>,
      <6.593044E-01, 1.573765E+01, -7.876792E+01>,
      <6.587284E-01, 1.653765E+01, -7.876597E+01>,
      <4.425303E-01, 1.573765E+01, -7.84435E+01>,
      <4.419543E-01, 1.653765E+01, -7.844155E+01>,
      <3.664117E-01, 1.573765E+01, -7.806082E+01>,
      <3.658357E-01, 1.653765E+01, -7.805886E+01>,
      <4.425339E-01, 1.573765E+01, -7.767813E+01>,
      <4.419579E-01, 1.653765E+01, -7.767618E+01>,
      <6.593078E-01, 1.573765E+01, -7.735371E+01>,
      <6.587279E-01, 1.653765E+01, -7.735175E+01>,
      <9.83721E-01, 1.573765E+01, -7.713694E+01>,
      <9.831526E-01, 1.653765E+01, -7.713499E+01>,
      <1.366408E+00, 1.573765E+01, -7.706081E+01>,
      <1.365839E+00, 1.653765E+01, -7.705886E+01>,
      <1.749094E+00, 1.573765E+01, -7.713694E+01>,
      <1.748522E+00, 1.653765E+01, -7.713499E+01>,
      <2.073515E+00, 1.573765E+01, -7.735371E+01>,
      <2.072935E+00, 1.653765E+01, -7.735175E+01>,
      <2.290289E+00, 1.573765E+01, -7.767813E+01>,
      <2.289717E+00, 1.653765E+01, -7.767617E+01>,
      <2.366408E+00, 1.573765E+01, -7.806081E+01>,
      <2.365836E+00, 1.653765E+01, -7.805885E+01>,
      <2.29029E+00, 1.573765E+01, -7.84435E+01>,
      <2.289717E+00, 1.653765E+01, -7.844154E+01>,
      <2.073519E+00, 1.573765E+01, -7.876792E+01>,
      <2.07294E+00, 1.653765E+01, -7.876596E+01>,
      <1.749095E+00, 1.573765E+01, -7.89847E+01>,
      <1.748519E+00, 1.653765E+01, -7.898274E+01>,
      <1.36584E+00, 1.678765E+01, -7.92118E+01>,
      <9.246281E-01, 1.678765E+01, -7.912404E+01>,
      <5.505856E-01, 1.678765E+01, -7.887411E+01>,
      <3.006617E-01, 1.678765E+01, -7.850008E+01>,
      <2.431006E+00, 1.678765E+01, -7.850007E+01>,
      <2.181094E+00, 1.678765E+01, -7.887411E+01>,
      <1.807044E+00, 1.678765E+01, -7.912404E+01>,
      <2.128969E-01, 1.678765E+01, -7.805886E+01>,
      <3.006614E-01, 1.678765E+01, -7.761765E+01>,
      <5.505812E-01, 1.678765E+01, -7.724361E+01>,
      <9.246275E-01, 1.678765E+01, -7.699369E+01>,
      <1.365835E+00, 1.678765E+01, -7.690592E+01>,
      <1.807047E+00, 1.678765E+01, -7.699369E+01>,
      <2.18109E+00, 1.678765E+01, -7.724361E+01>,
      <2.43101E+00, 1.678765E+01, -7.761765E+01>,
      <2.518767E+00, 1.678765E+01, -7.805886E+01>,
      <1.366408E+00, 1.493765E+01, -7.992747E+01>,
      <2.080745E+00, 1.493765E+01, -7.978538E+01>,
      <2.686332E+00, 1.493765E+01, -7.938073E+01>,
      <3.090976E+00, 1.473622E+01, -7.877515E+01>,
      <3.233061E+00, 1.473622E+01, -7.806081E+01>,
      <3.090975E+00, 1.473622E+01, -7.734648E+01>,
      <-3.581483E-01, 1.473622E+01, -7.734648E+01>,
      <-5.002379E-01, 1.473622E+01, -7.806081E+01>,
      <-3.581478E-01, 1.473622E+01, -7.877515E+01>,
      <4.649638E-02, 1.493765E+01, -7.938074E+01>,
      <6.520721E-01, 1.493765E+01, -7.978538E+01>,
      <2.686331E+00, 1.493765E+01, -7.674089E+01>,
      <2.080748E+00, 1.493765E+01, -7.633625E+01>,
      <1.366415E+00, 1.493765E+01, -7.619416E+01>,
      <6.520709E-01, 1.493765E+01, -7.633626E+01>,
      <4.648408E-02, 1.493765E+01, -7.674091E+01>,
      <5.342356E-01, 1.678765E+01, -7.83802E+01>,
      <1.365836E+00, 1.678765E+01, -7.895797E+01>,
      <7.339237E-01, 1.678765E+01, -7.869526E+01>,
      <4.703164E-01, 1.678765E+01, -7.805886E+01>,
      <5.388245E-01, 1.678765E+01, -7.771445E+01>,
      <7.339233E-01, 1.678765E+01, -7.742247E+01>,
      <1.025904E+00, 1.678765E+01, -7.722737E+01>,
      <1.370318E+00, 1.678765E+01, -7.715887E+01>,
      <1.714739E+00, 1.678765E+01, -7.722737E+01>,
      <2.00672E+00, 1.678765E+01, -7.742247E+01>,
      <2.270323E+00, 1.678765E+01, -7.805886E+01>,
      <2.201812E+00, 1.678765E+01, -7.840327E+01>,
      <2.006716E+00, 1.678765E+01, -7.869526E+01>,
      <5.380084E-01, 1.493765E+01, -7.839918E+01>,
      <1.025905E+00, 1.493765E+01, -7.889036E+01>,
      <1.714732E+00, 1.678765E+01, -7.889036E+01>,
      <1.369521E+00, 1.493765E+01, -7.89587E+01>,
      <1.366411E+00, 1.493765E+01, -7.715964E+01>,
      <1.04898E+00, 1.678765E+01, -7.889494E+01>,
      <2.201815E+00, 1.678765E+01, -7.771445E+01>,
      <5.433945E-01, 1.493765E+01, -7.770761E+01>,
      <1.025904E+00, 1.493765E+01, -7.722737E+01>,
      <2.00672E+00, 1.493765E+01, -7.742247E+01>,
      <2.270323E+00, 1.493765E+01, -7.805886E+01>,
      <2.201812E+00, 1.493765E+01, -7.840327E+01>,
      <2.201815E+00, 1.493765E+01, -7.771445E+01>,
      <1.714732E+00, 1.493765E+01, -7.889036E+01>,
      <2.006716E+00, 1.493765E+01, -7.869526E+01>,
      <1.714739E+00, 1.493765E+01, -7.722737E+01>,
      <7.339233E-01, 1.493765E+01, -7.742247E+01>,
      <4.703164E-01, 1.493765E+01, -7.805886E+01>,
      <7.339237E-01, 1.493765E+01, -7.869526E+01>
   }
 
   normal_vectors { 
      81, 
      <7.078562E-01, -2.193619E-03, 7.063532E-01>,
      <3.769341E-01, -1.201841E-03, 9.262393E-01>,
      <9.230264E-01, 4.291318E-04, -3.847363E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <9.266392E-01, -9.830346E-04, 3.759507E-01>,
      <-3.813328E-01, -1.967926E-04, 9.244378E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-9.238798E-01, 0.00E+00, 3.826827E-01>,
      <7.071053E-01, 1.893092E-07, -7.071083E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-7.07112E-01, 0.00E+00, 7.071015E-01>,
      <-9.238783E-01, 0.00E+00, -3.826863E-01>,
      <-7.071069E-01, 0.00E+00, -7.071067E-01>,
      <3.826861E-01, -7.526414E-07, -9.238785E-01>,
      <-3.816861E-01, 2.081202E-04, -9.24292E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.500502E-01, 4.040514E-01, -8.451079E-01>,
      <3.103967E-07, 4.042604E-01, -9.146439E-01>,
      <3.112306E-07, 7.347981E-01, -6.782858E-01>,
      <-2.595663E-01, 7.347985E-01, -6.26655E-01>,
      <-6.752182E-01, 3.912928E-01, -6.252763E-01>,
      <-5.352271E-01, 7.190421E-01, -4.432951E-01>,
      <-8.746312E-01, 3.600027E-01, -3.246817E-01>,
      <-7.106985E-01, 6.666391E-01, -2.247217E-01>,
      <-9.36649E-01, 3.502694E-01, 1.907233E-06>,
      <-7.561589E-01, 6.543881E-01, 2.433472E-07>,
      <-8.749446E-01, 3.59138E-01, 3.247953E-01>,
      <-7.106985E-01, 6.666397E-01, 2.247197E-01>,
      <-6.757169E-01, 3.897011E-01, 6.257313E-01>,
      <-5.352312E-01, 7.190412E-01, 4.432915E-01>,
      <-3.503999E-01, 4.019983E-01, 8.459417E-01>,
      <-2.59571E-01, 7.347972E-01, 6.266546E-01>,
      <4.328074E-06, 4.020392E-01, 9.156225E-01>,
      <1.756243E-06, 7.347979E-01, 6.782861E-01>,
      <3.503584E-01, 4.022484E-01, 8.458399E-01>,
      <2.595686E-01, 7.34798E-01, 6.266546E-01>,
      <6.755646E-01, 3.901711E-01, 6.25603E-01>,
      <5.35226E-01, 7.190425E-01, 4.432957E-01>,
      <8.747211E-01, 3.597538E-01, 3.247157E-01>,
      <7.106972E-01, 6.666409E-01, 2.247205E-01>,
      <9.36398E-01, 3.509396E-01, 2.492739E-06>,
      <7.561574E-01, 6.543897E-01, 1.949157E-06>,
      <8.744082E-01, 3.606202E-01, -3.245972E-01>,
      <7.106974E-01, 6.666411E-01, -2.247197E-01>,
      <6.75072E-01, 3.917635E-01, -6.251394E-01>,
      <5.352278E-01, 7.190408E-01, -4.432961E-01>,
      <3.500104E-01, 4.043022E-01, -8.450044E-01>,
      <2.595685E-01, 7.347975E-01, -6.266553E-01>,
      <3.684063E-01, -2.705703E-01, -8.894203E-01>,
      <-7.335818E-07, -2.706093E-01, -9.626892E-01>,
      <-1.664212E-06, -5.218514E-01, -8.530364E-01>,
      <3.264374E-01, -5.218593E-01, -7.880999E-01>,
      <6.807054E-01, -2.707108E-01, -6.807024E-01>,
      <6.031872E-01, -5.218594E-01, -6.031815E-01>,
      <8.893067E-01, -2.710089E-01, -3.683582E-01>,
      <7.881109E-01, -5.218426E-01, -3.264376E-01>,
      <9.624593E-01, -2.714261E-01, 7.308378E-07>,
      <8.530492E-01, -5.218305E-01, -1.309026E-06>,
      <8.890713E-01, -2.719057E-01, 3.682656E-01>,
      <7.881105E-01, -5.218396E-01, 3.264435E-01>,
      <6.803691E-01, -2.723632E-01, 6.803794E-01>,
      <6.031867E-01, -5.218459E-01, 6.031937E-01>,
      <3.681778E-01, -2.727296E-01, 8.888552E-01>,
      <3.264469E-01, -5.218462E-01, 7.881047E-01>,
      <5.16714E-06, -2.729529E-01, 9.620274E-01>,
      <3.765087E-06, -5.218503E-01, 8.530371E-01>,
      <-3.681436E-01, -2.72995E-01, 8.887879E-01>,
      <-3.26439E-01, -5.218493E-01, 7.881058E-01>,
      <-6.802762E-01, -2.728543E-01, 6.802757E-01>,
      <-6.031874E-01, -5.218508E-01, 6.031887E-01>,
      <-8.889049E-01, -2.725477E-01, 3.681929E-01>,
      <-7.881067E-01, -5.218476E-01, 3.264396E-01>,
      <-9.622623E-01, -2.721235E-01, 2.834725E-06>,
      <-8.530401E-01, -5.218454E-01, 2.117638E-06>,
      <-8.891382E-01, -2.716482E-01, -3.682942E-01>,
      <-7.881072E-01, -5.21843E-01, -3.264458E-01>,
      <-6.806055E-01, -2.711936E-01, -6.806101E-01>,
      <-6.031881E-01, -5.21844E-01, -6.03194E-01>,
      <-3.683766E-01, -2.708282E-01, -8.893542E-01>,
      <-3.264397E-01, -5.218458E-01, -7.881079E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex59}
   }
 
   face_indices { 
      160, 
      <78, 82, 66>, 0,
      <78, 66, 95>, 0,
      <68, 84, 94>, 0,
      <68, 94, 67>, 0,
      <77, 95, 66>, 0,
      <77, 66, 64>, 0,
      <80, 90, 79>, 0,
      <80, 79, 65>, 0,
      <74, 75, 88>, 0,
      <74, 88, 87>, 0,
      <93, 84, 68>, 0,
      <93, 68, 69>, 0,
      <68, 40, 41>, 0,
      <68, 41, 69>, 0,
      <79, 90, 91>, 0,
      <79, 91, 76>, 0,
      <83, 89, 86>, 0,
      <83, 86, 73>, 0,
      <82, 78, 80>, 0,
      <82, 80, 65>, 0,
      <93, 69, 70>, 0,
      <93, 70, 85>, 0,
      <73, 86, 92>, 0,
      <73, 92, 72>, 0,
      <69, 41, 42>, 0,
      <69, 42, 70>, 0,
      <89, 83, 74>, 0,
      <89, 74, 87>, 0,
      <71, 72, 92>, 0,
      <71, 92, 81>, 0,
      <75, 76, 91>, 0,
      <75, 91, 88>, 0,
      <64, 67, 94>, 0,
      <64, 94, 77>, 0,
      <72, 44, 45>, 0,
      <72, 45, 73>, 0,
      <71, 81, 85>, 0,
      <71, 85, 70>, 0,
      <70, 42, 43>, 0,
      <70, 43, 71>, 0,
      <44, 72, 71>, 0,
      <44, 71, 43>, 0,
      <2, 1, 48>, 0,
      <2, 48, 58>, 0,
      <4, 2, 58>, 0,
      <4, 58, 57>, 0,
      <4, 57, 56>, 0,
      <4, 56, 6>, 0,
      <8, 6, 56>, 0,
      <8, 56, 55>, 0,
      <10, 8, 55>, 0,
      <10, 55, 54>, 0,
      <12, 10, 54>, 0,
      <12, 54, 63>, 0,
      <14, 12, 63>, 0,
      <14, 63, 62>, 0,
      <16, 14, 62>, 0,
      <16, 62, 61>, 0,
      <18, 16, 61>, 0,
      <18, 61, 60>, 0,
      <20, 18, 60>, 0,
      <20, 60, 59>, 0,
      <20, 59, 53>, 0,
      <20, 53, 22>, 0,
      <24, 22, 53>, 0,
      <24, 53, 52>, 0,
      <26, 24, 52>, 0,
      <26, 52, 51>, 0,
      <28, 26, 51>, 0,
      <28, 51, 50>, 0,
      <30, 28, 50>, 0,
      <30, 50, 49>, 0,
      <1, 30, 49>, 0,
      <1, 49, 48>, 0,
      <31, 0, 32>, 0,
      <31, 32, 38>, 0,
      <29, 31, 38>, 0,
      <29, 38, 37>, 0,
      <27, 29, 37>, 0,
      <27, 37, 36>, 0,
      <25, 27, 36>, 0,
      <25, 36, 47>, 0,
      <23, 25, 47>, 0,
      <23, 47, 46>, 0,
      <21, 23, 46>, 0,
      <21, 46, 45>, 0,
      <19, 21, 45>, 0,
      <19, 45, 44>, 0,
      <17, 19, 44>, 0,
      <17, 44, 43>, 0,
      <15, 17, 43>, 0,
      <15, 43, 42>, 0,
      <13, 15, 42>, 0,
      <13, 42, 41>, 0,
      <11, 13, 41>, 0,
      <11, 41, 40>, 0,
      <9, 11, 40>, 0,
      <9, 40, 39>, 0,
      <7, 9, 39>, 0,
      <7, 39, 35>, 0,
      <5, 7, 35>, 0,
      <5, 35, 34>, 0,
      <3, 5, 34>, 0,
      <3, 34, 33>, 0,
      <0, 3, 33>, 0,
      <0, 33, 32>, 0,
      <31, 30, 1>, 0,
      <31, 1, 0>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <45, 46, 83>, 0,
      <45, 83, 73>, 0,
      <46, 47, 74>, 0,
      <46, 74, 83>, 0,
      <47, 36, 75>, 0,
      <47, 75, 74>, 0,
      <36, 37, 76>, 0,
      <36, 76, 75>, 0,
      <79, 76, 37>, 0,
      <79, 37, 38>, 0,
      <79, 38, 32>, 0,
      <79, 32, 65>, 0,
      <66, 82, 33>, 0,
      <66, 33, 34>, 0,
      <67, 64, 35>, 0,
      <67, 35, 39>, 0,
      <65, 32, 33>, 0,
      <65, 33, 82>, 0,
      <35, 64, 66>, 0,
      <35, 66, 34>, 0,
      <67, 39, 40>, 0,
      <67, 40, 68>, 0
   }
 
   normal_indices { 
      160, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 0, 0>,
      <4, 0, 4>,
      <6, 5, 5>,
      <6, 5, 6>,
      <7, 8, 8>,
      <7, 8, 7>,
      <9, 2, 2>,
      <9, 2, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <5, 5, 11>,
      <5, 11, 11>,
      <12, 12, 13>,
      <12, 13, 13>,
      <1, 1, 6>,
      <1, 6, 6>,
      <9, 9, 14>,
      <9, 14, 14>,
      <13, 13, 15>,
      <13, 15, 15>,
      <10, 10, 10>,
      <10, 10, 10>,
      <12, 12, 7>,
      <12, 7, 7>,
      <16, 15, 15>,
      <16, 15, 16>,
      <8, 11, 11>,
      <8, 11, 8>,
      <4, 3, 3>,
      <4, 3, 4>,
      <10, 10, 10>,
      <10, 10, 10>,
      <16, 16, 14>,
      <16, 14, 14>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <17, 18, 19>,
      <17, 19, 20>,
      <21, 17, 20>,
      <21, 20, 22>,
      <21, 22, 24>,
      <21, 24, 23>,
      <25, 23, 24>,
      <25, 24, 26>,
      <27, 25, 26>,
      <27, 26, 28>,
      <29, 27, 28>,
      <29, 28, 30>,
      <31, 29, 30>,
      <31, 30, 32>,
      <33, 31, 32>,
      <33, 32, 34>,
      <35, 33, 34>,
      <35, 34, 36>,
      <37, 35, 36>,
      <37, 36, 38>,
      <37, 38, 40>,
      <37, 40, 39>,
      <41, 39, 40>,
      <41, 40, 42>,
      <43, 41, 42>,
      <43, 42, 44>,
      <45, 43, 44>,
      <45, 44, 46>,
      <47, 45, 46>,
      <47, 46, 48>,
      <18, 47, 48>,
      <18, 48, 19>,
      <49, 50, 51>,
      <49, 51, 52>,
      <53, 49, 52>,
      <53, 52, 54>,
      <55, 53, 54>,
      <55, 54, 56>,
      <57, 55, 56>,
      <57, 56, 58>,
      <59, 57, 58>,
      <59, 58, 60>,
      <61, 59, 60>,
      <61, 60, 62>,
      <63, 61, 62>,
      <63, 62, 64>,
      <65, 63, 64>,
      <65, 64, 66>,
      <67, 65, 66>,
      <67, 66, 68>,
      <69, 67, 68>,
      <69, 68, 70>,
      <71, 69, 70>,
      <71, 70, 72>,
      <73, 71, 72>,
      <73, 72, 74>,
      <75, 73, 74>,
      <75, 74, 76>,
      <77, 75, 76>,
      <77, 76, 78>,
      <79, 77, 78>,
      <79, 78, 80>,
      <50, 79, 80>,
      <50, 80, 51>,
      <49, 47, 18>,
      <49, 18, 50>,
      <53, 45, 47>,
      <53, 47, 49>,
      <55, 43, 45>,
      <55, 45, 53>,
      <57, 41, 43>,
      <57, 43, 55>,
      <59, 39, 41>,
      <59, 41, 57>,
      <61, 37, 39>,
      <61, 39, 59>,
      <63, 35, 37>,
      <63, 37, 61>,
      <65, 33, 35>,
      <65, 35, 63>,
      <67, 31, 33>,
      <67, 33, 65>,
      <69, 29, 31>,
      <69, 31, 67>,
      <71, 27, 29>,
      <71, 29, 69>,
      <73, 25, 27>,
      <73, 27, 71>,
      <75, 23, 25>,
      <75, 25, 73>,
      <77, 21, 23>,
      <77, 23, 75>,
      <79, 17, 21>,
      <79, 21, 77>,
      <50, 18, 17>,
      <50, 17, 79>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
#declare Tex60 =
texture {
   pigment {rgbf <7.607843E-01, 8.431373E-01, 9.843137E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabWindowPort
mesh2 {
 
   vertex_vectors { 
      17, 
      <6.694874E+00, 1.081649E+01, -3.086371E+01>,
      <6.694874E+00, 1.366649E+01, -3.086371E+01>,
      <6.494874E+00, 1.366649E+01, -3.086371E+01>,
      <6.494874E+00, 1.081649E+01, -3.086371E+01>,
      <6.494874E+00, 1.081649E+01, -3.446371E+01>,
      <6.494874E+00, 1.366649E+01, -3.446371E+01>,
      <6.694875E+00, 1.366649E+01, -3.446371E+01>,
      <6.694875E+00, 1.081649E+01, -3.446371E+01>,
      <6.494874E+00, 1.352064E+01, -3.427949E+01>,
      <6.694874E+00, 1.352064E+01, -3.104371E+01>,
      <6.494874E+00, 1.095899E+01, -3.427949E+01>,
      <6.694875E+00, 1.096233E+01, -3.427949E+01>,
      <6.494874E+00, 1.119461E+01, -3.103949E+01>,
      <6.694874E+00, 1.095899E+01, -3.103949E+01>,
      <6.494874E+00, 1.095899E+01, -3.104371E+01>,
      <6.494874E+00, 1.352064E+01, -3.10423E+01>,
      <6.694875E+00, 1.352064E+01, -3.427949E+01>
   }
 
   normal_vectors { 
      7, 
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <2.112962E-02, 1.79331E-02, -9.996159E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex60}
   }
 
   face_indices { 
      34, 
      <3, 12, 14>, 0,
      <14, 12, 13>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 5, 4>, 0,
      <8, 4, 10>, 0,
      <10, 4, 3>, 0,
      <10, 3, 14>, 0,
      <12, 3, 2>, 0,
      <12, 2, 15>, 0,
      <11, 7, 6>, 0,
      <11, 6, 16>, 0,
      <9, 1, 0>, 0,
      <9, 0, 13>, 0,
      <12, 15, 9>, 0,
      <12, 9, 13>, 0,
      <8, 10, 11>, 0,
      <8, 11, 16>, 0,
      <13, 0, 7>, 0,
      <13, 7, 11>, 0,
      <14, 13, 11>, 0,
      <14, 11, 10>, 0,
      <6, 1, 9>, 0,
      <6, 9, 16>, 0,
      <2, 5, 8>, 0,
      <2, 8, 15>, 0,
      <8, 16, 9>, 0,
      <8, 9, 15>, 0
   }
 
   normal_indices { 
      34, 
      <0, 0, 0>,
      <1, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <4, 4, 4>,
      <4, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CabWindowStar
mesh2 {
 
   vertex_vectors { 
      17, 
      <-3.914144E+00, 1.081649E+01, -3.086372E+01>,
      <-3.914144E+00, 1.366649E+01, -3.086372E+01>,
      <-3.714147E+00, 1.366649E+01, -3.086372E+01>,
      <-3.714147E+00, 1.081649E+01, -3.086372E+01>,
      <-3.714146E+00, 1.081649E+01, -3.446371E+01>,
      <-3.714146E+00, 1.366649E+01, -3.446371E+01>,
      <-3.914143E+00, 1.366649E+01, -3.446371E+01>,
      <-3.914143E+00, 1.081649E+01, -3.446371E+01>,
      <-3.714146E+00, 1.352064E+01, -3.427949E+01>,
      <-3.914144E+00, 1.352064E+01, -3.104372E+01>,
      <-3.714146E+00, 1.095899E+01, -3.427949E+01>,
      <-3.914143E+00, 1.096233E+01, -3.427949E+01>,
      <-3.714147E+00, 1.119461E+01, -3.103949E+01>,
      <-3.914144E+00, 1.095899E+01, -3.103949E+01>,
      <-3.714147E+00, 1.095899E+01, -3.104372E+01>,
      <-3.714147E+00, 1.352064E+01, -3.104231E+01>,
      <-3.914143E+00, 1.352064E+01, -3.427949E+01>
   }
 
   normal_vectors { 
      7, 
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-2.112897E-02, 1.79331E-02, -9.996159E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex60}
   }
 
   face_indices { 
      34, 
      <3, 14, 12>, 0,
      <14, 13, 12>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 10, 4>, 0,
      <8, 4, 5>, 0,
      <10, 14, 3>, 0,
      <10, 3, 4>, 0,
      <12, 15, 2>, 0,
      <12, 2, 3>, 0,
      <11, 16, 6>, 0,
      <11, 6, 7>, 0,
      <9, 13, 0>, 0,
      <9, 0, 1>, 0,
      <12, 13, 9>, 0,
      <12, 9, 15>, 0,
      <8, 16, 11>, 0,
      <8, 11, 10>, 0,
      <13, 11, 7>, 0,
      <13, 7, 0>, 0,
      <14, 10, 11>, 0,
      <14, 11, 13>, 0,
      <6, 16, 9>, 0,
      <6, 9, 1>, 0,
      <2, 15, 8>, 0,
      <2, 8, 5>, 0,
      <8, 15, 9>, 0,
      <8, 9, 16>, 0
   }
 
   normal_indices { 
      34, 
      <0, 0, 0>,
      <1, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <4, 4, 4>,
      <4, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CabWindowFwdPort
mesh2 {
 
   vertex_vectors { 
      24, 
      <5.54249E+00, 1.200409E+01, -3.653347E+01>,
      <5.536932E+00, 1.361796E+01, -3.687682E+01>,
      <5.530529E+00, 1.357635E+01, -3.707233E+01>,
      <5.536088E+00, 1.196247E+01, -3.672899E+01>,
      <6.435624E+00, 1.195944E+01, -3.67578E+01>,
      <6.430064E+00, 1.357332E+01, -3.710115E+01>,
      <6.436467E+00, 1.361493E+01, -3.690563E+01>,
      <6.442025E+00, 1.200106E+01, -3.656228E+01>,
      <5.633029E+00, 1.237499E+01, -3.661538E+01>,
      <6.344252E+00, 1.291194E+01, -3.695755E+01>,
      <6.348654E+00, 1.353455E+01, -3.688564E+01>,
      <6.204728E+00, 1.353504E+01, -3.688103E+01>,
      <5.634028E+00, 1.208449E+01, -3.655358E+01>,
      <5.777955E+00, 1.208401E+01, -3.655819E+01>,
      <5.629027E+00, 1.353698E+01, -3.686259E+01>,
      <5.945033E+00, 1.349427E+01, -3.706844E+01>,
      <6.342251E+00, 1.349293E+01, -3.708116E+01>,
      <5.627625E+00, 1.204287E+01, -3.67491E+01>,
      <5.807534E+00, 1.204227E+01, -3.675486E+01>,
      <5.622624E+00, 1.349536E+01, -3.705811E+01>,
      <5.625624E+00, 1.262387E+01, -3.68727E+01>,
      <6.347254E+00, 1.204045E+01, -3.677215E+01>,
      <6.349654E+00, 1.324405E+01, -3.682384E+01>,
      <6.353657E+00, 1.208207E+01, -3.657663E+01>
   }
 
   normal_vectors { 
      6, 
      <-9.994819E-01, 3.368553E-03, 3.201304E-02>,
      <9.994819E-01, -3.368553E-03, -3.201304E-02>,
      <-3.368483E-03, 9.781041E-01, -2.080882E-01>,
      <3.368483E-03, -9.781041E-01, 2.080882E-01>,
      <3.201303E-02, 2.080882E-01, 9.77586E-01>,
      <-3.201303E-02, -2.080882E-01, -9.77586E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex60}
   }
 
   face_indices { 
      32, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <6, 5, 2>, 0,
      <6, 2, 1>, 0,
      <0, 3, 4>, 0,
      <0, 4, 7>, 0,
      <10, 6, 1>, 0,
      <10, 1, 14>, 0,
      <14, 1, 0>, 0,
      <14, 0, 12>, 0,
      <2, 5, 16>, 0,
      <2, 16, 19>, 0,
      <4, 3, 17>, 0,
      <4, 17, 21>, 0,
      <12, 23, 21>, 0,
      <12, 21, 17>, 0,
      <12, 0, 7>, 0,
      <12, 7, 23>, 0,
      <16, 5, 4>, 0,
      <16, 4, 21>, 0,
      <17, 3, 2>, 0,
      <17, 2, 19>, 0,
      <23, 7, 6>, 0,
      <23, 6, 10>, 0,
      <10, 16, 21>, 0,
      <10, 21, 23>, 0,
      <19, 14, 12>, 0,
      <19, 12, 17>, 0,
      <14, 19, 16>, 0,
      <14, 16, 10>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// CabWindowFwdStar
mesh2 {
 
   vertex_vectors { 
      24, 
      <-2.826534E+00, 1.200409E+01, -3.653347E+01>,
      <-2.820976E+00, 1.361796E+01, -3.687682E+01>,
      <-2.814571E+00, 1.357635E+01, -3.707233E+01>,
      <-2.820129E+00, 1.196247E+01, -3.672899E+01>,
      <-3.719665E+00, 1.195944E+01, -3.67578E+01>,
      <-3.714107E+00, 1.357332E+01, -3.710115E+01>,
      <-3.720508E+00, 1.361493E+01, -3.690563E+01>,
      <-3.726066E+00, 1.200106E+01, -3.656228E+01>,
      <-2.917072E+00, 1.237499E+01, -3.661539E+01>,
      <-3.628295E+00, 1.291194E+01, -3.695756E+01>,
      <-3.632698E+00, 1.353455E+01, -3.688564E+01>,
      <-3.488773E+00, 1.353504E+01, -3.688103E+01>,
      <-2.918072E+00, 1.208449E+01, -3.655358E+01>,
      <-3.061996E+00, 1.208401E+01, -3.655819E+01>,
      <-2.91307E+00, 1.353698E+01, -3.686259E+01>,
      <-3.229076E+00, 1.349427E+01, -3.706844E+01>,
      <-3.626297E+00, 1.349293E+01, -3.708116E+01>,
      <-2.911666E+00, 1.204287E+01, -3.67491E+01>,
      <-3.091575E+00, 1.204227E+01, -3.675486E+01>,
      <-2.906669E+00, 1.349536E+01, -3.705811E+01>,
      <-2.909667E+00, 1.262387E+01, -3.68727E+01>,
      <-3.631298E+00, 1.204045E+01, -3.677215E+01>,
      <-3.633697E+00, 1.324405E+01, -3.682384E+01>,
      <-3.637699E+00, 1.208207E+01, -3.657663E+01>
   }
 
   normal_vectors { 
      6, 
      <9.994819E-01, 3.368553E-03, 3.201368E-02>,
      <-9.994819E-01, -3.368553E-03, -3.201368E-02>,
      <3.368618E-03, 9.781041E-01, -2.080882E-01>,
      <-3.368618E-03, -9.781041E-01, 2.080882E-01>,
      <-3.201367E-02, 2.080882E-01, 9.77586E-01>,
      <3.201367E-02, -2.080882E-01, -9.77586E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex60}
   }
 
   face_indices { 
      32, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <6, 1, 2>, 0,
      <6, 2, 5>, 0,
      <0, 7, 4>, 0,
      <0, 4, 3>, 0,
      <10, 14, 1>, 0,
      <10, 1, 6>, 0,
      <14, 12, 0>, 0,
      <14, 0, 1>, 0,
      <2, 19, 16>, 0,
      <2, 16, 5>, 0,
      <4, 21, 17>, 0,
      <4, 17, 3>, 0,
      <12, 17, 21>, 0,
      <12, 21, 23>, 0,
      <12, 23, 7>, 0,
      <12, 7, 0>, 0,
      <16, 21, 4>, 0,
      <16, 4, 5>, 0,
      <17, 19, 2>, 0,
      <17, 2, 3>, 0,
      <23, 10, 6>, 0,
      <23, 6, 7>, 0,
      <10, 23, 21>, 0,
      <10, 21, 16>, 0,
      <19, 17, 12>, 0,
      <19, 12, 14>, 0,
      <14, 10, 16>, 0,
      <14, 16, 19>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// CabDoorFrameAft
mesh2 {
 
   vertex_vectors { 
      24, 
      <-1.709577E+00, 8.16388E+00, -3.015752E+01>,
      <-1.709577E+00, 1.456388E+01, -3.015752E+01>,
      <-1.709577E+00, 1.456388E+01, -3.030752E+01>,
      <-1.709577E+00, 8.16388E+00, -3.030752E+01>,
      <4.490421E+00, 8.16388E+00, -3.030752E+01>,
      <4.490421E+00, 1.456388E+01, -3.030752E+01>,
      <4.490421E+00, 1.456388E+01, -3.015752E+01>,
      <4.490421E+00, 8.16388E+00, -3.015752E+01>,
      <-1.399576E+00, 1.424388E+01, -3.015752E+01>,
      <4.180422E+00, 1.424388E+01, -3.030752E+01>,
      <-1.399576E+00, 8.16388E+00, -3.030752E+01>,
      <-1.399576E+00, 8.16388E+00, -3.016502E+01>,
      <4.180422E+00, 9.861881E+00, -3.030752E+01>,
      <-1.399576E+00, 8.16388E+00, -3.015752E+01>,
      <4.180422E+00, 8.16388E+00, -3.030002E+01>,
      <4.180422E+00, 8.77188E+00, -3.015752E+01>,
      <-1.399576E+00, 8.483882E+00, -3.030752E+01>,
      <-1.399576E+00, 1.424388E+01, -3.030752E+01>,
      <4.180422E+00, 1.111388E+01, -3.015752E+01>,
      <4.180422E+00, 8.16388E+00, -3.015791E+01>,
      <4.180422E+00, 8.16388E+00, -3.030752E+01>,
      <4.180422E+00, 8.16388E+00, -3.015752E+01>,
      <4.180422E+00, 1.424388E+01, -3.015752E+01>,
      <4.180422E+00, 8.319143E+00, -3.015752E+01>
   }
 
   normal_vectors { 
      6, 
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex60}
   }
 
   face_indices { 
      28, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <6, 5, 2>, 0,
      <6, 2, 1>, 0,
      <8, 1, 0>, 0,
      <8, 0, 13>, 0,
      <17, 2, 5>, 0,
      <17, 5, 9>, 0,
      <22, 6, 1>, 0,
      <22, 1, 8>, 0,
      <8, 17, 9>, 0,
      <8, 9, 22>, 0,
      <0, 3, 10>, 0,
      <0, 10, 13>, 0,
      <10, 3, 2>, 0,
      <10, 2, 17>, 0,
      <9, 5, 4>, 0,
      <9, 4, 20>, 0,
      <17, 8, 13>, 0,
      <17, 13, 10>, 0,
      <20, 4, 7>, 0,
      <20, 7, 21>, 0,
      <21, 7, 6>, 0,
      <21, 6, 22>, 0,
      <22, 9, 20>, 0,
      <22, 20, 21>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// Cab
mesh2 {
 
   vertex_vectors { 
      39, 
      <2.844937E+00, 1.508385E+01, -3.704403E+01>,
      <2.844937E+00, 1.638385E+01, -3.704403E+01>,
      <-5.506465E-02, 1.638385E+01, -3.704403E+01>,
      <-5.506465E-02, 1.508385E+01, -3.704403E+01>,
      <-5.506342E-02, 1.508385E+01, -4.084403E+01>,
      <-5.506342E-02, 1.638385E+01, -4.084403E+01>,
      <2.844938E+00, 1.638385E+01, -4.084402E+01>,
      <2.844938E+00, 1.508385E+01, -4.084402E+01>,
      <1.394937E+00, 1.644995E+01, -4.084402E+01>,
      <1.394936E+00, 1.644995E+01, -3.704403E+01>,
      <6.590734E+00, 8.138744E+00, -3.024403E+01>,
      <-3.814066E+00, 8.143244E+00, -3.023253E+01>,
      <-3.805069E+00, 8.143286E+00, -3.588485E+01>,
      <6.594934E+00, 8.143286E+00, -3.588483E+01>,
      <6.594927E+00, 1.403876E+01, -3.024069E+01>,
      <-3.805071E+00, 1.404329E+01, -3.02407E+01>,
      <-3.805072E+00, 1.404329E+01, -3.714071E+01>,
      <6.594929E+00, 1.404329E+01, -3.714071E+01>,
      <5.522821E+00, 1.505107E+01, -3.024069E+01>,
      <5.522816E+00, 1.50556E+01, -3.71407E+01>,
      <4.258493E+00, 1.580984E+01, -3.02407E+01>,
      <4.2585E+00, 1.581435E+01, -3.714069E+01>,
      <2.860842E+00, 1.627968E+01, -3.024069E+01>,
      <2.860837E+00, 1.62842E+01, -3.71407E+01>,
      <1.39493E+00, 1.643878E+01, -3.024069E+01>,
      <1.394932E+00, 1.64433E+01, -3.71407E+01>,
      <-7.098179E-02, 1.62842E+01, -3.024069E+01>,
      <-7.097954E-02, 1.62842E+01, -3.714069E+01>,
      <-1.468637E+00, 1.581436E+01, -3.024069E+01>,
      <-1.468639E+00, 1.581435E+01, -3.71407E+01>,
      <-2.732958E+00, 1.50556E+01, -3.024069E+01>,
      <-2.732944E+00, 1.50556E+01, -3.71407E+01>,
      <1.388342E+00, 8.138754E+00, -3.02383E+01>,
      <-1.205067E+00, 8.143282E+00, -3.588484E+01>,
      <-1.205062E+00, 1.444329E+01, -3.71407E+01>,
      <3.99494E+00, 8.143286E+00, -3.588483E+01>,
      <3.994938E+00, 1.444329E+01, -3.714071E+01>,
      <-3.809579E+00, 8.143286E+00, -3.305868E+01>,
      <6.592858E+00, 8.143286E+00, -3.306446E+01>
   }
 
   normal_vectors { 
      14, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-7.796554E-03, 1.01336E-01, 9.948217E-01>,
      <-1.551174E-02, 2.016246E-01, 9.7934E-01>,
      <1.550958E-02, 2.016268E-01, 9.793396E-01>,
      <7.794847E-03, 1.013371E-01, 9.948216E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <1.5512E-02, -2.016246E-01, -9.7934E-01>,
      <7.796734E-03, -1.01336E-01, -9.948217E-01>,
      <-7.794765E-03, -1.013371E-01, -9.948216E-01>,
      <-1.550952E-02, -2.016268E-01, -9.793397E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      76, 
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <0, 1, 9>, 0,
      <0, 9, 2>, 0,
      <0, 2, 3>, 0,
      <2, 1, 6>, 0,
      <6, 5, 2>, 0,
      <16, 12, 33>, 0,
      <16, 33, 34>, 0,
      <17, 36, 35>, 0,
      <17, 35, 13>, 0,
      <16, 12, 11>, 0,
      <11, 15, 16>, 0,
      <12, 16, 15>, 0,
      <15, 11, 12>, 0,
      <14, 10, 38>, 0,
      <14, 38, 13>, 0,
      <13, 17, 14>, 0,
      <10, 14, 17>, 0,
      <17, 13, 38>, 0,
      <17, 38, 10>, 0,
      <38, 37, 11>, 0,
      <11, 10, 38>, 0,
      <37, 38, 13>, 0,
      <13, 12, 37>, 0,
      <16, 34, 33>, 0,
      <16, 33, 12>, 0,
      <17, 13, 35>, 0,
      <17, 35, 36>, 0,
      <34, 16, 31>, 0,
      <34, 31, 29>, 0,
      <34, 29, 27>, 0,
      <34, 27, 25>, 0,
      <34, 25, 23>, 0,
      <34, 23, 21>, 0,
      <34, 21, 19>, 0,
      <19, 17, 36>, 0,
      <19, 36, 34>, 0,
      <36, 17, 19>, 0,
      <36, 19, 21>, 0,
      <36, 21, 23>, 0,
      <36, 23, 25>, 0,
      <36, 25, 27>, 0,
      <36, 27, 29>, 0,
      <36, 29, 31>, 0,
      <31, 16, 34>, 0,
      <31, 34, 36>, 0,
      <37, 38, 10>, 0,
      <10, 11, 37>, 0,
      <38, 37, 12>, 0,
      <12, 13, 38>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <4, 5, 8>, 0,
      <4, 8, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <11, 10, 14>, 0,
      <11, 14, 18>, 0,
      <11, 18, 20>, 0,
      <11, 20, 22>, 0,
      <11, 22, 24>, 0,
      <11, 24, 26>, 0,
      <11, 26, 28>, 0,
      <11, 28, 30>, 0,
      <30, 15, 11>, 0,
      <10, 11, 15>, 0,
      <10, 15, 30>, 0,
      <10, 30, 28>, 0,
      <10, 28, 26>, 0,
      <10, 26, 24>, 0,
      <10, 24, 22>, 0,
      <10, 22, 20>, 0,
      <10, 20, 18>, 0,
      <18, 14, 10>, 0
   }
 
   normal_indices { 
      76, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <10, 10, 13>,
      <10, 13, 13>,
      <10, 13, 13>,
      <10, 13, 13>,
      <10, 13, 13>,
      <10, 13, 13>,
      <10, 13, 13>,
      <13, 11, 11>,
      <13, 11, 10>,
      <6, 6, 1>,
      <6, 1, 1>,
      <6, 1, 1>,
      <6, 1, 1>,
      <6, 1, 1>,
      <6, 1, 1>,
      <6, 1, 1>,
      <1, 3, 3>,
      <1, 3, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <7, 7, 7>,
      <7, 7, 7>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
// CabRoof
mesh2 {
 
   vertex_vectors { 
      46, 
      <6.594933E+00, 1.404285E+01, -3.75507E+01>,
      <5.522813E+00, 1.505516E+01, -2.723068E+01>,
      <5.522816E+00, 1.505516E+01, -3.75507E+01>,
      <4.258492E+00, 1.581391E+01, -2.723068E+01>,
      <4.258496E+00, 1.581391E+01, -3.75507E+01>,
      <2.860841E+00, 1.628377E+01, -2.723068E+01>,
      <2.860844E+00, 1.628377E+01, -3.75507E+01>,
      <1.394929E+00, 1.644285E+01, -2.72307E+01>,
      <1.394933E+00, 1.644285E+01, -3.75507E+01>,
      <-7.098277E-02, 1.628377E+01, -2.723068E+01>,
      <-7.09794E-02, 1.628377E+01, -3.75507E+01>,
      <-1.468634E+00, 1.581391E+01, -2.723068E+01>,
      <-1.468631E+00, 1.581391E+01, -3.75507E+01>,
      <-2.732955E+00, 1.505516E+01, -2.723068E+01>,
      <-2.732951E+00, 1.505516E+01, -3.75507E+01>,
      <-3.805068E+00, 1.404285E+01, -3.755071E+01>,
      <1.394934E+00, 1.644285E+01, -4.095071E+01>,
      <-7.09783E-02, 1.628377E+01, -4.095071E+01>,
      <2.860845E+00, 1.628377E+01, -4.095071E+01>,
      <-3.448794E+00, 1.437926E+01, -2.723068E+01>,
      <-3.805071E+00, 1.404285E+01, -2.901605E+01>,
      <6.594931E+00, 1.404285E+01, -2.901605E+01>,
      <6.238648E+00, 1.437926E+01, -2.723068E+01>,
      <6.238648E+00, 1.452926E+01, -2.723068E+01>,
      <6.594931E+00, 1.419285E+01, -2.901605E+01>,
      <6.594933E+00, 1.419285E+01, -3.75507E+01>,
      <5.522816E+00, 1.520516E+01, -3.75507E+01>,
      <5.522813E+00, 1.520516E+01, -2.723068E+01>,
      <-2.732955E+00, 1.520516E+01, -2.723068E+01>,
      <-2.732951E+00, 1.520516E+01, -3.75507E+01>,
      <-3.805068E+00, 1.419285E+01, -3.755071E+01>,
      <-3.805071E+00, 1.419285E+01, -2.901605E+01>,
      <-3.448794E+00, 1.452926E+01, -2.723068E+01>,
      <1.394933E+00, 1.659285E+01, -3.75507E+01>,
      <2.860844E+00, 1.643376E+01, -3.75507E+01>,
      <2.860845E+00, 1.643376E+01, -4.095071E+01>,
      <1.394934E+00, 1.659285E+01, -4.095071E+01>,
      <-7.09794E-02, 1.643376E+01, -3.75507E+01>,
      <-7.09783E-02, 1.643376E+01, -4.095071E+01>,
      <-1.468634E+00, 1.596391E+01, -2.723068E+01>,
      <-1.468631E+00, 1.596391E+01, -3.75507E+01>,
      <-7.098277E-02, 1.643376E+01, -2.723068E+01>,
      <1.394929E+00, 1.659285E+01, -2.72307E+01>,
      <2.860841E+00, 1.643376E+01, -2.723068E+01>,
      <4.258492E+00, 1.596391E+01, -2.723068E+01>,
      <4.258496E+00, 1.596391E+01, -3.75507E+01>
   }
 
   normal_vectors { 
      38, 
      <-6.040801E-01, -7.969236E-01, -2.302197E-07>,
      <-4.190582E-01, -9.079593E-01, -4.198734E-08>,
      <-2.145233E-01, -9.767189E-01, -6.861015E-09>,
      <-1.790727E-01, -9.838359E-01, -1.63504E-08>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <2.145238E-01, -9.767188E-01, 6.990074E-08>,
      <1.790731E-01, -9.838358E-01, 5.834941E-08>,
      <4.190584E-01, -9.079593E-01, 1.365466E-07>,
      <6.040797E-01, -7.969239E-01, 1.968342E-07>,
      <1.078894E-01, -9.941629E-01, 3.515483E-08>,
      <-1.078894E-01, -9.941629E-01, -3.515484E-08>,
      <6.865358E-01, -7.27096E-01, 2.237018E-07>,
      <-6.865361E-01, -7.270957E-01, -3.527543E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <6.040815E-01, 7.969226E-01, 3.982559E-07>,
      <4.190578E-01, 9.079596E-01, 2.5319E-07>,
      <1.79073E-01, 9.838358E-01, 5.834939E-08>,
      <2.145228E-01, 9.76719E-01, 6.990039E-08>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.790738E-01, 9.838356E-01, -5.834966E-08>,
      <-2.14524E-01, 9.767187E-01, -6.990081E-08>,
      <-4.190586E-01, 9.079592E-01, -1.365466E-07>,
      <-6.040807E-01, 7.969232E-01, -2.698526E-07>,
      <-9.182963E-01, 3.95894E-01, -3.782696E-07>,
      <-9.623852E-01, 2.623523E-01, 7.061093E-02>,
      <-9.113622E-01, 3.974612E-01, 1.06975E-01>,
      <9.113621E-01, 3.974607E-01, 1.069766E-01>,
      <9.623852E-01, 2.62352E-01, 7.061218E-02>,
      <9.182965E-01, 3.958934E-01, 3.910005E-07>,
      <-9.951545E-01, 0.00E+00, 9.832387E-02>,
      <-9.806648E-01, 0.00E+00, 1.956952E-01>,
      <9.951543E-01, 0.00E+00, 9.832527E-02>,
      <9.806644E-01, 0.00E+00, 1.956973E-01>,
      <-1.078913E-01, 9.941627E-01, -3.515545E-08>,
      <1.078914E-01, 9.941627E-01, 3.515548E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      88, 
      <1, 3, 4>, 0,
      <1, 4, 2>, 0,
      <3, 5, 6>, 0,
      <3, 6, 4>, 0,
      <5, 7, 8>, 0,
      <5, 8, 6>, 0,
      <7, 9, 10>, 0,
      <7, 10, 8>, 0,
      <9, 11, 12>, 0,
      <9, 12, 10>, 0,
      <11, 13, 14>, 0,
      <11, 14, 12>, 0,
      <8, 10, 17>, 0,
      <8, 17, 16>, 0,
      <6, 8, 16>, 0,
      <6, 16, 18>, 0,
      <13, 19, 20>, 0,
      <13, 20, 15>, 0,
      <13, 15, 14>, 0,
      <21, 22, 1>, 0,
      <21, 1, 2>, 0,
      <21, 2, 0>, 0,
      <25, 0, 2>, 0,
      <25, 2, 26>, 0,
      <27, 1, 22>, 0,
      <27, 22, 23>, 0,
      <29, 14, 15>, 0,
      <29, 15, 30>, 0,
      <32, 19, 13>, 0,
      <32, 13, 28>, 0,
      <34, 6, 18>, 0,
      <34, 18, 35>, 0,
      <35, 18, 16>, 0,
      <35, 16, 36>, 0,
      <36, 16, 17>, 0,
      <36, 17, 38>, 0,
      <38, 17, 10>, 0,
      <38, 10, 37>, 0,
      <40, 12, 14>, 0,
      <40, 14, 29>, 0,
      <28, 13, 11>, 0,
      <28, 11, 39>, 0,
      <37, 10, 12>, 0,
      <37, 12, 40>, 0,
      <39, 11, 9>, 0,
      <39, 9, 41>, 0,
      <41, 9, 7>, 0,
      <41, 7, 42>, 0,
      <42, 7, 5>, 0,
      <42, 5, 43>, 0,
      <45, 4, 6>, 0,
      <45, 6, 34>, 0,
      <43, 5, 3>, 0,
      <43, 3, 44>, 0,
      <26, 2, 4>, 0,
      <26, 4, 45>, 0,
      <44, 3, 1>, 0,
      <44, 1, 27>, 0,
      <27, 26, 45>, 0,
      <27, 45, 44>, 0,
      <44, 45, 34>, 0,
      <44, 34, 43>, 0,
      <43, 34, 33>, 0,
      <43, 33, 42>, 0,
      <42, 33, 37>, 0,
      <42, 37, 41>, 0,
      <41, 37, 40>, 0,
      <41, 40, 39>, 0,
      <39, 40, 29>, 0,
      <39, 29, 28>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 32>, 0,
      <23, 24, 25>, 0,
      <23, 25, 26>, 0,
      <23, 26, 27>, 0,
      <30, 15, 20>, 0,
      <30, 20, 31>, 0,
      <31, 20, 19>, 0,
      <31, 19, 32>, 0,
      <24, 21, 0>, 0,
      <24, 0, 25>, 0,
      <23, 22, 21>, 0,
      <23, 21, 24>, 0,
      <37, 33, 36>, 0,
      <37, 36, 38>, 0,
      <33, 34, 35>, 0,
      <33, 35, 36>, 0
   }
 
   normal_indices { 
      88, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 3>,
      <1, 3, 1>,
      <2, 4, 4>,
      <2, 4, 3>,
      <4, 5, 6>,
      <4, 6, 4>,
      <5, 7, 7>,
      <5, 7, 6>,
      <7, 8, 8>,
      <7, 8, 7>,
      <4, 6, 9>,
      <4, 9, 4>,
      <3, 4, 4>,
      <3, 4, 10>,
      <8, 11, 11>,
      <8, 11, 11>,
      <8, 11, 8>,
      <12, 12, 0>,
      <12, 0, 0>,
      <12, 0, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <16, 16, 16>,
      <16, 16, 16>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 23>,
      <23, 22, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 27>,
      <25, 27, 28>,
      <29, 30, 31>,
      <29, 31, 17>,
      <29, 17, 17>,
      <26, 16, 32>,
      <26, 32, 27>,
      <27, 32, 33>,
      <27, 33, 28>,
      <30, 34, 15>,
      <30, 15, 31>,
      <29, 35, 34>,
      <29, 34, 30>,
      <22, 21, 21>,
      <22, 21, 36>,
      <21, 19, 37>,
      <21, 37, 21>
   }
}
 
#declare Tex61 =
texture {
   pigment {rgbf <7.921569E-01, 8.117647E-01, 8.980392E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabCentVent
mesh2 {
 
   vertex_vectors { 
      16, 
      <2.394928E+00, 1.674038E+01, -3.023455E+01>,
      <2.394928E+00, 1.690038E+01, -3.023455E+01>,
      <3.949301E-01, 1.690038E+01, -3.023455E+01>,
      <3.949301E-01, 1.674038E+01, -3.023455E+01>,
      <3.949321E-01, 1.674038E+01, -3.653455E+01>,
      <3.949321E-01, 1.690038E+01, -3.653455E+01>,
      <2.39493E+00, 1.690038E+01, -3.653455E+01>,
      <2.39493E+00, 1.674038E+01, -3.653455E+01>,
      <2.274929E+00, 1.644038E+01, -3.036055E+01>,
      <2.274929E+00, 1.674038E+01, -3.036055E+01>,
      <5.149329E-01, 1.674038E+01, -3.036055E+01>,
      <5.149329E-01, 1.644038E+01, -3.036055E+01>,
      <5.149348E-01, 1.644038E+01, -3.640855E+01>,
      <5.149348E-01, 1.674038E+01, -3.640855E+01>,
      <2.274931E+00, 1.674038E+01, -3.640855E+01>,
      <2.274931E+00, 1.644038E+01, -3.640855E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex61}
   }
 
   face_indices { 
      22, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CabCentVentSup
mesh2 {
 
   vertex_vectors { 
      48, 
      <2.347548E+00, 1.634038E+01, -3.033455E+01>,
      <2.347548E+00, 1.684038E+01, -3.033455E+01>,
      <2.147547E+00, 1.684038E+01, -3.033455E+01>,
      <2.147547E+00, 1.634038E+01, -3.033455E+01>,
      <2.147547E+00, 1.634038E+01, -3.053455E+01>,
      <2.147547E+00, 1.684038E+01, -3.053455E+01>,
      <2.347548E+00, 1.684038E+01, -3.053455E+01>,
      <2.347548E+00, 1.634038E+01, -3.053455E+01>,
      <2.34755E+00, 1.634038E+01, -3.623455E+01>,
      <2.34755E+00, 1.684038E+01, -3.623455E+01>,
      <2.147549E+00, 1.684038E+01, -3.623455E+01>,
      <2.147549E+00, 1.634038E+01, -3.623455E+01>,
      <2.147549E+00, 1.634038E+01, -3.643455E+01>,
      <2.147549E+00, 1.684038E+01, -3.643455E+01>,
      <2.34755E+00, 1.684038E+01, -3.643455E+01>,
      <2.34755E+00, 1.634038E+01, -3.643455E+01>,
      <2.347549E+00, 1.634038E+01, -3.328455E+01>,
      <2.347549E+00, 1.684038E+01, -3.328455E+01>,
      <2.147548E+00, 1.684038E+01, -3.328455E+01>,
      <2.147548E+00, 1.634038E+01, -3.328455E+01>,
      <2.147548E+00, 1.634038E+01, -3.348455E+01>,
      <2.147548E+00, 1.684038E+01, -3.348455E+01>,
      <2.347549E+00, 1.684038E+01, -3.348455E+01>,
      <2.347549E+00, 1.634038E+01, -3.348455E+01>,
      <4.423086E-01, 1.634038E+01, -3.033455E+01>,
      <4.423086E-01, 1.684038E+01, -3.033455E+01>,
      <6.423094E-01, 1.684038E+01, -3.033455E+01>,
      <6.423094E-01, 1.634038E+01, -3.033455E+01>,
      <6.423095E-01, 1.634038E+01, -3.053455E+01>,
      <6.423095E-01, 1.684038E+01, -3.053455E+01>,
      <4.423087E-01, 1.684038E+01, -3.053455E+01>,
      <4.423087E-01, 1.634038E+01, -3.053455E+01>,
      <4.423106E-01, 1.634038E+01, -3.623455E+01>,
      <4.423106E-01, 1.684038E+01, -3.623455E+01>,
      <6.423113E-01, 1.684038E+01, -3.623455E+01>,
      <6.423113E-01, 1.634038E+01, -3.623455E+01>,
      <6.423114E-01, 1.634038E+01, -3.643455E+01>,
      <6.423114E-01, 1.684038E+01, -3.643455E+01>,
      <4.423106E-01, 1.684038E+01, -3.643455E+01>,
      <4.423106E-01, 1.634038E+01, -3.643455E+01>,
      <4.423096E-01, 1.634038E+01, -3.328455E+01>,
      <4.423096E-01, 1.684038E+01, -3.328455E+01>,
      <6.423104E-01, 1.684038E+01, -3.328455E+01>,
      <6.423104E-01, 1.634038E+01, -3.328455E+01>,
      <6.423104E-01, 1.634038E+01, -3.348455E+01>,
      <6.423104E-01, 1.684038E+01, -3.348455E+01>,
      <4.423097E-01, 1.684038E+01, -3.348455E+01>,
      <4.423097E-01, 1.634038E+01, -3.348455E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>
   }
 
   uv_vectors { 
      154, 
      <0.00E+00, 0.00E+00>,
      <-5.303E-01, 6.807E-01>,
      <-5.303E-01, 7.119E-01>,
      <-5.576E-01, 6.807E-01>,
      <-5.576E-01, 7.119E-01>,
      <-3.408E-01, 6.143E-01>,
      <-3.408E-01, 6.387E-01>,
      <-3.115E-01, 6.387E-01>,
      <-3.115E-01, 6.143E-01>,
      <-9.883E-01, 1.973E-01>,
      <-9.883E-01, 2.393E-01>,
      <-9.443001E-01, 2.393E-01>,
      <-9.443001E-01, 1.973E-01>,
      <-9.658E-01, 2.246E-01>,
      <-9.658E-01, 2.412E-01>,
      <-9.443E-01, 2.412E-01>,
      <-9.443E-01, 2.246E-01>,
      <-9.443E-01, 2.412E-01>,
      <-9.121E-01, 2.266E-01>,
      <-9.121E-01, 2.441E-01>,
      <-8.955E-01, 2.441E-01>,
      <-8.955E-01, 2.266E-01>,
      <-5.566E-01, 6.816E-01>,
      <-5.566E-01, 7.109001E-01>,
      <-5.322E-01, 7.109001E-01>,
      <-5.322E-01, 6.816E-01>,
      <0.00E+00, 0.00E+00>,
      <-5.303E-01, 6.807E-01>,
      <-5.303E-01, 7.119E-01>,
      <-5.576E-01, 6.807E-01>,
      <-5.576E-01, 7.119E-01>,
      <-3.408E-01, 6.143E-01>,
      <-3.408E-01, 6.387E-01>,
      <-3.115E-01, 6.387E-01>,
      <-3.115E-01, 6.143E-01>,
      <-9.658E-01, 2.246E-01>,
      <-9.658E-01, 2.412E-01>,
      <-9.443E-01, 2.412E-01>,
      <-9.443E-01, 2.246E-01>,
      <-9.121E-01, 2.266E-01>,
      <-9.121E-01, 2.441E-01>,
      <-8.955E-01, 2.441E-01>,
      <-8.955E-01, 2.266E-01>,
      <-5.566E-01, 6.816E-01>,
      <-5.566E-01, 7.109001E-01>,
      <-5.322E-01, 7.109001E-01>,
      <-5.322E-01, 6.816E-01>,
      <0.00E+00, 0.00E+00>,
      <-5.303E-01, 6.807E-01>,
      <-5.303E-01, 7.119E-01>,
      <-5.576E-01, 6.807E-01>,
      <-5.576E-01, 7.119E-01>,
      <-3.408E-01, 6.143E-01>,
      <-3.408E-01, 6.387E-01>,
      <-3.115E-01, 6.387E-01>,
      <-3.115E-01, 6.143E-01>,
      <-9.883E-01, 1.973E-01>,
      <-9.883E-01, 2.393E-01>,
      <-9.443001E-01, 2.393E-01>,
      <-9.443001E-01, 1.973E-01>,
      <-9.658E-01, 2.246E-01>,
      <-9.658E-01, 2.412E-01>,
      <-9.443E-01, 2.412E-01>,
      <-9.443E-01, 2.246E-01>,
      <-9.121E-01, 2.266E-01>,
      <-9.121E-01, 2.441E-01>,
      <-8.955E-01, 2.441E-01>,
      <-8.955E-01, 2.266E-01>,
      <-5.566E-01, 6.816E-01>,
      <-5.566E-01, 7.109001E-01>,
      <-5.322E-01, 7.109001E-01>,
      <-5.322E-01, 6.816E-01>,
      <0.00E+00, 0.00E+00>,
      <-5.576E-01, 6.807E-01>,
      <-5.303E-01, 6.807E-01>,
      <-5.303E-01, 7.119E-01>,
      <-5.576E-01, 7.119E-01>,
      <-3.115E-01, 6.143E-01>,
      <-3.408E-01, 6.143E-01>,
      <-3.408E-01, 6.387E-01>,
      <-3.115E-01, 6.387E-01>,
      <-9.443E-01, 2.246E-01>,
      <-9.658E-01, 2.246E-01>,
      <-9.658E-01, 2.412E-01>,
      <-9.443E-01, 2.412E-01>,
      <-8.955E-01, 2.266E-01>,
      <-9.121E-01, 2.266E-01>,
      <-9.121E-01, 2.441E-01>,
      <-8.955E-01, 2.441E-01>,
      <-5.322E-01, 6.816E-01>,
      <-5.566E-01, 6.816E-01>,
      <-5.566E-01, 7.109001E-01>,
      <-5.322E-01, 7.109001E-01>,
      <0.00E+00, 0.00E+00>,
      <-5.303E-01, 6.807E-01>,
      <-5.303E-01, 7.119E-01>,
      <-5.576E-01, 6.807E-01>,
      <-5.576E-01, 7.119E-01>,
      <-3.115E-01, 6.143E-01>,
      <-3.408E-01, 6.143E-01>,
      <-3.408E-01, 6.387E-01>,
      <-3.115E-01, 6.387E-01>,
      <-8.955E-01, 2.266E-01>,
      <-9.121E-01, 2.266E-01>,
      <-9.121E-01, 2.441E-01>,
      <-8.955E-01, 2.441E-01>,
      <-5.322E-01, 6.816E-01>,
      <-5.566E-01, 6.816E-01>,
      <-5.566E-01, 7.109001E-01>,
      <-5.322E-01, 7.109001E-01>,
      <0.00E+00, 0.00E+00>,
      <-5.576E-01, 6.807E-01>,
      <-5.303E-01, 6.807E-01>,
      <-5.303E-01, 7.119E-01>,
      <-5.576E-01, 7.119E-01>,
      <-3.32E-01, 6.846E-01>,
      <-3.672E-01, 6.846E-01>,
      <-3.672E-01, 7.227E-01>,
      <-3.32E-01, 7.227E-01>,
      <-3.115E-01, 6.143E-01>,
      <-3.408E-01, 6.143E-01>,
      <-3.408E-01, 6.387E-01>,
      <-3.115E-01, 6.387E-01>,
      <-8.955E-01, 2.266E-01>,
      <-9.121E-01, 2.266E-01>,
      <-9.121E-01, 2.441E-01>,
      <-8.955E-01, 2.441E-01>,
      <-5.322E-01, 6.816E-01>,
      <-5.566E-01, 6.816E-01>,
      <-5.566E-01, 7.109001E-01>,
      <-5.322E-01, 7.109001E-01>,
      <0.00E+00, -1.455192E-11>,
      <0.00E+00, 9.999962E-01>,
      <-3.278702E-02, -1.455192E-11>,
      <-3.278702E-02, 9.999962E-01>,
      <-9.67213E-01, -1.455192E-11>,
      <-9.67213E-01, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-1.00E+00, 1.00E+00>,
      <-4.836065E-01, -1.455192E-11>,
      <-4.836065E-01, 1.00E+00>,
      <-5.163935E-01, -1.455192E-11>,
      <-5.163935E-01, 1.00E+00>,
      <-5.576E-01, 6.836E-01>,
      <-5.567377E-01, 6.836E-01>,
      <-5.567377E-01, 7.118999E-01>,
      <-5.321623E-01, 6.836E-01>,
      <-5.321623E-01, 7.119E-01>,
      <-5.313E-01, 6.836E-01>,
      <-5.313E-01, 7.119E-01>,
      <-5.448812E-01, 6.836E-01>,
      <-5.448812E-01, 7.119E-01>,
      <-5.440189E-01, 6.836E-01>,
      <-5.440189E-01, 7.119E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      72, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <19, 18, 21>, 0,
      <19, 21, 20>, 0,
      <23, 22, 17>, 0,
      <23, 17, 16>, 0,
      <17, 22, 21>, 0,
      <17, 21, 18>, 0,
      <19, 20, 23>, 0,
      <19, 23, 16>, 0,
      <24, 27, 26>, 0,
      <24, 26, 25>, 0,
      <28, 31, 30>, 0,
      <28, 30, 29>, 0,
      <27, 28, 29>, 0,
      <27, 29, 26>, 0,
      <31, 24, 25>, 0,
      <31, 25, 30>, 0,
      <25, 26, 29>, 0,
      <25, 29, 30>, 0,
      <27, 24, 31>, 0,
      <27, 31, 28>, 0,
      <32, 35, 34>, 0,
      <32, 34, 33>, 0,
      <36, 39, 38>, 0,
      <36, 38, 37>, 0,
      <35, 36, 37>, 0,
      <35, 37, 34>, 0,
      <39, 32, 33>, 0,
      <39, 33, 38>, 0,
      <33, 34, 37>, 0,
      <33, 37, 38>, 0,
      <35, 32, 39>, 0,
      <35, 39, 36>, 0,
      <40, 43, 42>, 0,
      <40, 42, 41>, 0,
      <44, 47, 46>, 0,
      <44, 46, 45>, 0,
      <43, 44, 45>, 0,
      <43, 45, 42>, 0,
      <47, 40, 41>, 0,
      <47, 41, 46>, 0,
      <41, 42, 45>, 0,
      <41, 45, 46>, 0,
      <43, 40, 47>, 0,
      <43, 47, 44>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      72, 
      <143, 4, 4>,
      <143, 4, 143>,
      <144, 145, 145>,
      <144, 145, 144>,
      <143, 4, 145>,
      <143, 145, 144>,
      <144, 145, 4>,
      <144, 4, 143>,
      <4, 145, 145>,
      <4, 145, 4>,
      <143, 144, 144>,
      <143, 144, 143>,
      <146, 147, 147>,
      <146, 147, 146>,
      <148, 149, 149>,
      <148, 149, 148>,
      <146, 147, 149>,
      <146, 149, 148>,
      <148, 149, 147>,
      <148, 147, 146>,
      <147, 149, 149>,
      <147, 149, 147>,
      <146, 148, 148>,
      <146, 148, 146>,
      <150, 151, 151>,
      <150, 151, 150>,
      <152, 153, 153>,
      <152, 153, 152>,
      <150, 151, 153>,
      <150, 153, 152>,
      <152, 153, 151>,
      <152, 151, 150>,
      <151, 153, 153>,
      <151, 153, 151>,
      <150, 152, 152>,
      <150, 152, 150>,
      <143, 143, 4>,
      <143, 4, 4>,
      <144, 144, 145>,
      <144, 145, 145>,
      <143, 144, 145>,
      <143, 145, 4>,
      <144, 143, 4>,
      <144, 4, 145>,
      <4, 4, 145>,
      <4, 145, 145>,
      <143, 143, 144>,
      <143, 144, 144>,
      <146, 146, 147>,
      <146, 147, 147>,
      <148, 148, 149>,
      <148, 149, 149>,
      <146, 148, 149>,
      <146, 149, 147>,
      <148, 146, 147>,
      <148, 147, 149>,
      <147, 147, 149>,
      <147, 149, 149>,
      <146, 146, 148>,
      <146, 148, 148>,
      <150, 150, 151>,
      <150, 151, 151>,
      <152, 152, 153>,
      <152, 153, 153>,
      <150, 152, 153>,
      <150, 153, 151>,
      <152, 150, 151>,
      <152, 151, 153>,
      <151, 151, 153>,
      <151, 153, 153>,
      <150, 150, 152>,
      <150, 152, 152>
   }
   uv_mapping
}
 
#declare Tex62 =
texture {
   pigment {rgbf <8.823529E-01, 9.882353E-01, 8.823529E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabRainScupper
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.14936E+00, 1.461357E+01, -2.891576E+01>,
      <6.25234E+00, 1.472263E+01, -2.931576E+01>,
      <6.143276E+00, 1.482561E+01, -2.931576E+01>,
      <6.040296E+00, 1.471655E+01, -2.891576E+01>,
      <6.040299E+00, 1.471655E+01, -3.691576E+01>,
      <6.143279E+00, 1.482561E+01, -3.651576E+01>,
      <6.252343E+00, 1.472263E+01, -3.651576E+01>,
      <6.149363E+00, 1.461357E+01, -3.691576E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.270958E-01, 6.86536E-01, -2.369179E-07>,
      <7.270958E-01, -6.86536E-01, 2.369179E-07>,
      <6.86536E-01, 7.270958E-01, 2.237018E-07>,
      <-6.86536E-01, -7.270958E-01, -2.237018E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex62}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CabRainScupStar
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.333296E+00, 1.461357E+01, -2.891576E+01>,
      <-3.436274E+00, 1.472263E+01, -2.931576E+01>,
      <-3.327208E+00, 1.482561E+01, -2.931576E+01>,
      <-3.22423E+00, 1.471655E+01, -2.891576E+01>,
      <-3.224227E+00, 1.471655E+01, -3.691576E+01>,
      <-3.327205E+00, 1.482561E+01, -3.651576E+01>,
      <-3.436271E+00, 1.472263E+01, -3.651576E+01>,
      <-3.333293E+00, 1.461357E+01, -3.691576E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <7.270958E-01, 6.86536E-01, 2.369179E-07>,
      <-7.270958E-01, -6.86536E-01, -2.369179E-07>,
      <-6.86536E-01, 7.270958E-01, -2.237018E-07>,
      <6.86536E-01, -7.270958E-01, 2.237018E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex62}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// PopOffP
mesh2 {
 
   vertex_vectors { 
      24, 
      <1.876771E+00, 1.597367E+01, -6.097867E+01>,
      <1.876771E+00, 1.477367E+01, -6.097867E+01>,
      <1.616967E+00, 1.477367E+01, -6.082867E+01>,
      <1.616967E+00, 1.597367E+01, -6.082867E+01>,
      <1.616963E+00, 1.477367E+01, -6.052867E+01>,
      <1.616963E+00, 1.597367E+01, -6.052867E+01>,
      <1.87677E+00, 1.477367E+01, -6.037866E+01>,
      <1.87677E+00, 1.597367E+01, -6.037866E+01>,
      <2.136578E+00, 1.477367E+01, -6.052867E+01>,
      <2.136578E+00, 1.597367E+01, -6.052867E+01>,
      <2.13658E+00, 1.477367E+01, -6.082867E+01>,
      <2.13658E+00, 1.597367E+01, -6.082867E+01>,
      <1.876773E+00, 1.617367E+01, -6.086319E+01>,
      <1.716962E+00, 1.617367E+01, -6.077094E+01>,
      <1.716962E+00, 1.617367E+01, -6.05864E+01>,
      <1.876772E+00, 1.617367E+01, -6.049414E+01>,
      <2.036582E+00, 1.617367E+01, -6.05864E+01>,
      <2.03658E+00, 1.617367E+01, -6.077094E+01>,
      <1.874087E+00, 1.657367E+01, -6.086676E+01>,
      <1.716962E+00, 1.657367E+01, -6.077094E+01>,
      <1.716962E+00, 1.657367E+01, -6.05864E+01>,
      <1.874087E+00, 1.657367E+01, -6.049771E+01>,
      <2.036582E+00, 1.657367E+01, -6.05864E+01>,
      <2.03658E+00, 1.657367E+01, -6.077094E+01>
   }
 
   normal_vectors { 
      42, 
      <-4.866067E-01, 2.29761E-01, -8.428664E-01>,
      <-4.999902E-01, 0.00E+00, -8.660311E-01>,
      <-9.732506E-01, 2.297458E-01, -1.082339E-05>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.866353E-01, 2.297496E-01, 8.42853E-01>,
      <-5.000231E-01, 0.00E+00, 8.660121E-01>,
      <4.866359E-01, 2.297472E-01, 8.428533E-01>,
      <5.000227E-01, 0.00E+00, 8.660123E-01>,
      <9.732499E-01, 2.297493E-01, 3.634412E-06>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.866017E-01, 2.297623E-01, -8.428689E-01>,
      <4.999825E-01, 0.00E+00, -8.660355E-01>,
      <-1.949205E-01, 3.395182E-01, -9.201812E-01>,
      <-1.905729E-01, 3.409246E-01, -9.205718E-01>,
      <-7.019422E-01, 3.409176E-01, -6.253418E-01>,
      <-7.054519E-01, 3.385951E-01, -6.226484E-01>,
      <-8.92526E-01, 3.409183E-01, -2.95249E-01>,
      <-8.925337E-01, 3.409095E-01, 2.952362E-01>,
      <-7.005338E-01, 3.418417E-01, 6.264158E-01>,
      <-7.019616E-01, 3.409083E-01, 6.25325E-01>,
      <-1.905861E-01, 3.409102E-01, 9.205744E-01>,
      <-1.888156E-01, 3.414686E-01, 9.207322E-01>,
      <1.862005E-01, 3.423148E-01, 9.209505E-01>,
      <1.905876E-01, 3.4091E-01, 9.205741E-01>,
      <7.019596E-01, 3.409082E-01, 6.253274E-01>,
      <6.984151E-01, 3.432435E-01, 6.28013E-01>,
      <8.925321E-01, 3.409097E-01, 2.952407E-01>,
      <8.925261E-01, 3.409224E-01, -2.952438E-01>,
      <7.033061E-01, 3.400157E-01, -6.242995E-01>,
      <7.019395E-01, 3.40922E-01, -6.253424E-01>,
      <1.905681E-01, 3.409243E-01, -9.205728E-01>,
      <1.922595E-01, 3.403752E-01, -9.204244E-01>,
      <-5.10328E-01, -5.55112E-03, -8.599619E-01>,
      <-4.922505E-01, 2.270627E-01, -8.403167E-01>,
      <-4.95791E-01, 2.211725E-03, 8.684391E-01>,
      <-4.843362E-01, 2.308264E-01, 8.438824E-01>,
      <4.895186E-01, 5.535027E-03, 8.719752E-01>,
      <4.809355E-01, 2.324438E-01, 8.453822E-01>,
      <5.040122E-01, -2.162823E-03, -8.636938E-01>,
      <4.887983E-01, 2.287103E-01, -8.418835E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex33}
   }
 
   face_indices { 
      44, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 1>, 0,
      <11, 1, 0>, 0,
      <12, 0, 3>, 0,
      <12, 3, 13>, 0,
      <13, 3, 5>, 0,
      <13, 5, 14>, 0,
      <14, 5, 7>, 0,
      <14, 7, 15>, 0,
      <15, 7, 9>, 0,
      <15, 9, 16>, 0,
      <16, 9, 11>, 0,
      <16, 11, 17>, 0,
      <17, 11, 0>, 0,
      <17, 0, 12>, 0,
      <18, 12, 13>, 0,
      <18, 13, 19>, 0,
      <19, 13, 14>, 0,
      <19, 14, 20>, 0,
      <21, 20, 14>, 0,
      <21, 14, 15>, 0,
      <15, 16, 22>, 0,
      <15, 22, 21>, 0,
      <22, 16, 17>, 0,
      <22, 17, 23>, 0,
      <12, 18, 23>, 0,
      <12, 23, 17>, 0,
      <22, 23, 18>, 0,
      <22, 18, 19>, 0,
      <22, 19, 20>, 0,
      <22, 20, 21>, 0,
      <2, 1, 10>, 0,
      <2, 10, 8>, 0,
      <2, 8, 6>, 0,
      <2, 6, 4>, 0
   }
 
   normal_indices { 
      44, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 9, 9>,
      <8, 9, 8>,
      <10, 11, 11>,
      <10, 11, 10>,
      <12, 13, 14>,
      <12, 14, 15>,
      <16, 16, 17>,
      <16, 17, 17>,
      <18, 19, 20>,
      <18, 20, 21>,
      <22, 23, 24>,
      <22, 24, 25>,
      <26, 26, 27>,
      <26, 27, 27>,
      <28, 29, 30>,
      <28, 30, 31>,
      <32, 33, 33>,
      <32, 33, 32>,
      <3, 2, 2>,
      <3, 2, 3>,
      <34, 34, 35>,
      <34, 35, 35>,
      <37, 37, 36>,
      <37, 36, 36>,
      <9, 8, 8>,
      <9, 8, 9>,
      <39, 38, 38>,
      <39, 38, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>
   }
}
 
#declare Tex63 =
texture {
   pigment {rgbf <8.745098E-01, 9.411765E-01, 9.803922E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// PoppOffTopP
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.956771E+00, 1.657367E+01, -6.059867E+01>,
      <1.956771E+00, 1.677367E+01, -6.059867E+01>,
      <1.796773E+00, 1.677367E+01, -6.059867E+01>,
      <1.796773E+00, 1.657367E+01, -6.059867E+01>,
      <1.796773E+00, 1.657367E+01, -6.075866E+01>,
      <1.796773E+00, 1.677367E+01, -6.075866E+01>,
      <1.956771E+00, 1.677367E+01, -6.075866E+01>,
      <1.956771E+00, 1.657367E+01, -6.075866E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex63}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// PopOffS
mesh2 {
 
   vertex_vectors { 
      24, 
      <8.375403E-01, 1.597367E+01, -6.098072E+01>,
      <8.375403E-01, 1.477367E+01, -6.098072E+01>,
      <5.777365E-01, 1.477367E+01, -6.083073E+01>,
      <5.777365E-01, 1.597367E+01, -6.083073E+01>,
      <5.777326E-01, 1.477367E+01, -6.053073E+01>,
      <5.777326E-01, 1.597367E+01, -6.053073E+01>,
      <8.375401E-01, 1.477367E+01, -6.038072E+01>,
      <8.375401E-01, 1.597367E+01, -6.038072E+01>,
      <1.097348E+00, 1.477367E+01, -6.053073E+01>,
      <1.097348E+00, 1.597367E+01, -6.053073E+01>,
      <1.097348E+00, 1.477367E+01, -6.083073E+01>,
      <1.097348E+00, 1.597367E+01, -6.083073E+01>,
      <8.375441E-01, 1.617367E+01, -6.086525E+01>,
      <6.777312E-01, 1.617367E+01, -6.077299E+01>,
      <6.777311E-01, 1.617367E+01, -6.058845E+01>,
      <8.37544E-01, 1.617367E+01, -6.04962E+01>,
      <9.973493E-01, 1.617367E+01, -6.058845E+01>,
      <9.973494E-01, 1.617367E+01, -6.077299E+01>,
      <8.348586E-01, 1.657367E+01, -6.086882E+01>,
      <6.777312E-01, 1.657367E+01, -6.077299E+01>,
      <6.777311E-01, 1.657367E+01, -6.058845E+01>,
      <8.348585E-01, 1.657367E+01, -6.049977E+01>,
      <9.973493E-01, 1.657367E+01, -6.058845E+01>,
      <9.973494E-01, 1.657367E+01, -6.077299E+01>
   }
 
   normal_vectors { 
      42, 
      <-4.866067E-01, 2.29761E-01, -8.428664E-01>,
      <-4.999902E-01, 0.00E+00, -8.660311E-01>,
      <-9.732506E-01, 2.297458E-01, -1.082339E-05>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.866353E-01, 2.297496E-01, 8.42853E-01>,
      <-5.000231E-01, 0.00E+00, 8.660121E-01>,
      <4.866359E-01, 2.297472E-01, 8.428533E-01>,
      <5.000227E-01, 0.00E+00, 8.660123E-01>,
      <9.732499E-01, 2.297493E-01, 3.634412E-06>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.866017E-01, 2.297623E-01, -8.428689E-01>,
      <4.999825E-01, 0.00E+00, -8.660355E-01>,
      <-1.949205E-01, 3.395182E-01, -9.201812E-01>,
      <-1.905729E-01, 3.409246E-01, -9.205718E-01>,
      <-7.019422E-01, 3.409176E-01, -6.253418E-01>,
      <-7.054519E-01, 3.385951E-01, -6.226484E-01>,
      <-8.92526E-01, 3.409183E-01, -2.95249E-01>,
      <-8.925337E-01, 3.409095E-01, 2.952362E-01>,
      <-7.005338E-01, 3.418417E-01, 6.264158E-01>,
      <-7.019616E-01, 3.409083E-01, 6.25325E-01>,
      <-1.905861E-01, 3.409102E-01, 9.205744E-01>,
      <-1.888156E-01, 3.414686E-01, 9.207322E-01>,
      <1.862005E-01, 3.423148E-01, 9.209505E-01>,
      <1.905876E-01, 3.4091E-01, 9.205741E-01>,
      <7.019596E-01, 3.409082E-01, 6.253274E-01>,
      <6.984151E-01, 3.432435E-01, 6.28013E-01>,
      <8.925321E-01, 3.409097E-01, 2.952407E-01>,
      <8.925261E-01, 3.409224E-01, -2.952438E-01>,
      <7.033061E-01, 3.400157E-01, -6.242995E-01>,
      <7.019395E-01, 3.40922E-01, -6.253424E-01>,
      <1.905681E-01, 3.409243E-01, -9.205728E-01>,
      <1.922595E-01, 3.403752E-01, -9.204244E-01>,
      <-5.10328E-01, -5.55112E-03, -8.599619E-01>,
      <-4.922505E-01, 2.270627E-01, -8.403167E-01>,
      <-4.95791E-01, 2.211725E-03, 8.684391E-01>,
      <-4.843362E-01, 2.308264E-01, 8.438824E-01>,
      <4.895186E-01, 5.535027E-03, 8.719752E-01>,
      <4.809355E-01, 2.324438E-01, 8.453822E-01>,
      <5.040122E-01, -2.162823E-03, -8.636938E-01>,
      <4.887983E-01, 2.287103E-01, -8.418835E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex33}
   }
 
   face_indices { 
      44, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 1>, 0,
      <11, 1, 0>, 0,
      <12, 0, 3>, 0,
      <12, 3, 13>, 0,
      <13, 3, 5>, 0,
      <13, 5, 14>, 0,
      <14, 5, 7>, 0,
      <14, 7, 15>, 0,
      <15, 7, 9>, 0,
      <15, 9, 16>, 0,
      <16, 9, 11>, 0,
      <16, 11, 17>, 0,
      <17, 11, 0>, 0,
      <17, 0, 12>, 0,
      <18, 12, 13>, 0,
      <18, 13, 19>, 0,
      <19, 13, 14>, 0,
      <19, 14, 20>, 0,
      <21, 20, 14>, 0,
      <21, 14, 15>, 0,
      <15, 16, 22>, 0,
      <15, 22, 21>, 0,
      <22, 16, 17>, 0,
      <22, 17, 23>, 0,
      <12, 18, 23>, 0,
      <12, 23, 17>, 0,
      <22, 23, 18>, 0,
      <22, 18, 19>, 0,
      <22, 19, 20>, 0,
      <22, 20, 21>, 0,
      <2, 1, 10>, 0,
      <2, 10, 8>, 0,
      <2, 8, 6>, 0,
      <2, 6, 4>, 0
   }
 
   normal_indices { 
      44, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 9, 9>,
      <8, 9, 8>,
      <10, 11, 11>,
      <10, 11, 10>,
      <12, 13, 14>,
      <12, 14, 15>,
      <16, 16, 17>,
      <16, 17, 17>,
      <18, 19, 20>,
      <18, 20, 21>,
      <22, 23, 24>,
      <22, 24, 25>,
      <26, 26, 27>,
      <26, 27, 27>,
      <28, 29, 30>,
      <28, 30, 31>,
      <32, 33, 33>,
      <32, 33, 32>,
      <3, 2, 2>,
      <3, 2, 3>,
      <34, 34, 35>,
      <34, 35, 35>,
      <37, 37, 36>,
      <37, 36, 36>,
      <9, 8, 8>,
      <9, 8, 9>,
      <39, 38, 38>,
      <39, 38, 39>,
      <40, 40, 40>,
      <40, 40, 40>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>
   }
}
 
// PoppOffTopS
mesh2 {
 
   vertex_vectors { 
      8, 
      <9.175382E-01, 1.657367E+01, -6.060072E+01>,
      <9.175382E-01, 1.677367E+01, -6.060072E+01>,
      <7.575422E-01, 1.677367E+01, -6.060072E+01>,
      <7.575422E-01, 1.657367E+01, -6.060072E+01>,
      <7.575423E-01, 1.657367E+01, -6.076072E+01>,
      <7.575423E-01, 1.677367E+01, -6.076072E+01>,
      <9.175383E-01, 1.677367E+01, -6.076072E+01>,
      <9.175383E-01, 1.657367E+01, -6.076072E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex63}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// PopOffC
mesh2 {
 
   vertex_vectors { 
      24, 
      <1.357156E+00, 1.597367E+01, -6.168398E+01>,
      <1.357156E+00, 1.477367E+01, -6.168398E+01>,
      <1.097352E+00, 1.477367E+01, -6.153398E+01>,
      <1.097352E+00, 1.597367E+01, -6.153398E+01>,
      <1.097348E+00, 1.477367E+01, -6.123398E+01>,
      <1.097348E+00, 1.597367E+01, -6.123398E+01>,
      <1.357156E+00, 1.477367E+01, -6.108397E+01>,
      <1.357156E+00, 1.597367E+01, -6.108397E+01>,
      <1.616963E+00, 1.477367E+01, -6.123398E+01>,
      <1.616963E+00, 1.597367E+01, -6.123398E+01>,
      <1.616967E+00, 1.477367E+01, -6.153398E+01>,
      <1.616967E+00, 1.597367E+01, -6.153398E+01>,
      <1.357156E+00, 1.617367E+01, -6.15685E+01>,
      <1.197347E+00, 1.617367E+01, -6.147624E+01>,
      <1.197346E+00, 1.617367E+01, -6.12917E+01>,
      <1.357156E+00, 1.617367E+01, -6.119945E+01>,
      <1.516968E+00, 1.617367E+01, -6.12917E+01>,
      <1.516965E+00, 1.617367E+01, -6.147624E+01>,
      <1.35447E+00, 1.657367E+01, -6.157207E+01>,
      <1.197347E+00, 1.657367E+01, -6.147624E+01>,
      <1.197346E+00, 1.657367E+01, -6.12917E+01>,
      <1.35447E+00, 1.657367E+01, -6.120302E+01>,
      <1.516968E+00, 1.657367E+01, -6.12917E+01>,
      <1.516965E+00, 1.657367E+01, -6.147624E+01>
   }
 
   normal_vectors { 
      42, 
      <-4.866067E-01, 2.29761E-01, -8.428664E-01>,
      <-4.999902E-01, 0.00E+00, -8.660311E-01>,
      <-9.732506E-01, 2.297458E-01, -1.082339E-05>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.866353E-01, 2.297496E-01, 8.42853E-01>,
      <-5.000231E-01, 0.00E+00, 8.660121E-01>,
      <4.866359E-01, 2.297472E-01, 8.428533E-01>,
      <5.000227E-01, 0.00E+00, 8.660123E-01>,
      <9.732499E-01, 2.297493E-01, 3.634412E-06>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.866017E-01, 2.297623E-01, -8.428689E-01>,
      <4.999825E-01, 0.00E+00, -8.660355E-01>,
      <-1.949205E-01, 3.395182E-01, -9.201812E-01>,
      <-1.905729E-01, 3.409246E-01, -9.205718E-01>,
      <-7.019422E-01, 3.409176E-01, -6.253418E-01>,
      <-7.054519E-01, 3.385951E-01, -6.226484E-01>,
      <-8.92526E-01, 3.409183E-01, -2.95249E-01>,
      <-8.925337E-01, 3.409095E-01, 2.952362E-01>,
      <-7.005338E-01, 3.418417E-01, 6.264158E-01>,
      <-7.019616E-01, 3.409083E-01, 6.25325E-01>,
      <-1.905861E-01, 3.409102E-01, 9.205744E-01>,
      <-1.888156E-01, 3.414686E-01, 9.207322E-01>,
      <1.862005E-01, 3.423148E-01, 9.209505E-01>,
      <1.905876E-01, 3.4091E-01, 9.205741E-01>,
      <7.019596E-01, 3.409082E-01, 6.253274E-01>,
      <6.984151E-01, 3.432435E-01, 6.28013E-01>,
      <8.925321E-01, 3.409097E-01, 2.952407E-01>,
      <8.925261E-01, 3.409224E-01, -2.952438E-01>,
      <7.033061E-01, 3.400157E-01, -6.242995E-01>,
      <7.019395E-01, 3.40922E-01, -6.253424E-01>,
      <1.905681E-01, 3.409243E-01, -9.205728E-01>,
      <1.922595E-01, 3.403752E-01, -9.204244E-01>,
      <-5.10328E-01, -5.55112E-03, -8.599619E-01>,
      <-4.922505E-01, 2.270627E-01, -8.403167E-01>,
      <-4.95791E-01, 2.211725E-03, 8.684391E-01>,
      <-4.843362E-01, 2.308264E-01, 8.438824E-01>,
      <4.895186E-01, 5.535027E-03, 8.719752E-01>,
      <4.809355E-01, 2.324438E-01, 8.453822E-01>,
      <5.040122E-01, -2.162823E-03, -8.636938E-01>,
      <4.887983E-01, 2.287103E-01, -8.418835E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex33}
   }
 
   face_indices { 
      44, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 1>, 0,
      <11, 1, 0>, 0,
      <12, 0, 3>, 0,
      <12, 3, 13>, 0,
      <13, 3, 5>, 0,
      <13, 5, 14>, 0,
      <14, 5, 7>, 0,
      <14, 7, 15>, 0,
      <15, 7, 9>, 0,
      <15, 9, 16>, 0,
      <16, 9, 11>, 0,
      <16, 11, 17>, 0,
      <17, 11, 0>, 0,
      <17, 0, 12>, 0,
      <18, 12, 13>, 0,
      <18, 13, 19>, 0,
      <19, 13, 14>, 0,
      <19, 14, 20>, 0,
      <21, 20, 14>, 0,
      <21, 14, 15>, 0,
      <15, 16, 22>, 0,
      <15, 22, 21>, 0,
      <22, 16, 17>, 0,
      <22, 17, 23>, 0,
      <17, 12, 18>, 0,
      <17, 18, 23>, 0,
      <22, 23, 18>, 0,
      <22, 18, 19>, 0,
      <22, 19, 20>, 0,
      <22, 20, 21>, 0,
      <2, 1, 10>, 0,
      <2, 10, 8>, 0,
      <2, 8, 6>, 0,
      <2, 6, 4>, 0
   }
 
   normal_indices { 
      44, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 9, 9>,
      <8, 9, 8>,
      <10, 11, 11>,
      <10, 11, 10>,
      <12, 13, 14>,
      <12, 14, 15>,
      <16, 16, 17>,
      <16, 17, 17>,
      <18, 19, 20>,
      <18, 20, 21>,
      <22, 23, 24>,
      <22, 24, 25>,
      <26, 26, 27>,
      <26, 27, 27>,
      <28, 29, 30>,
      <28, 30, 31>,
      <32, 33, 33>,
      <32, 33, 32>,
      <3, 2, 2>,
      <3, 2, 3>,
      <34, 34, 35>,
      <34, 35, 35>,
      <37, 37, 36>,
      <37, 36, 36>,
      <9, 8, 8>,
      <9, 8, 9>,
      <39, 39, 38>,
      <39, 38, 38>,
      <40, 40, 40>,
      <40, 40, 40>,
      <40, 40, 40>,
      <40, 40, 40>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>
   }
}
 
// PoppOffTopC
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.437154E+00, 1.657367E+01, -6.130397E+01>,
      <1.437154E+00, 1.677367E+01, -6.130397E+01>,
      <1.277158E+00, 1.677367E+01, -6.130397E+01>,
      <1.277158E+00, 1.657367E+01, -6.130397E+01>,
      <1.277158E+00, 1.657367E+01, -6.146397E+01>,
      <1.277158E+00, 1.677367E+01, -6.146397E+01>,
      <1.437154E+00, 1.677367E+01, -6.146397E+01>,
      <1.437154E+00, 1.657367E+01, -6.146397E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex63}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex64 =
texture {
   pigment {rgbf <7.882353E-01, 8.901961E-01, 8.745098E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Bell
mesh2 {
 
   vertex_vectors { 
      74, 
      <1.209683E+00, 1.508208E+01, -8.41971E+01>,
      <1.317399E+00, 1.508208E+01, -8.404884E+01>,
      <1.491681E+00, 1.508208E+01, -8.410547E+01>,
      <1.491681E+00, 1.508208E+01, -8.428872E+01>,
      <1.317399E+00, 1.508208E+01, -8.434536E+01>,
      <1.338639E+00, 1.490219E+01, -8.411421E+01>,
      <1.278416E+00, 1.490219E+01, -8.41971E+01>,
      <1.436078E+00, 1.490219E+01, -8.414587E+01>,
      <1.436078E+00, 1.490219E+01, -8.424832E+01>,
      <1.338639E+00, 1.490219E+01, -8.427999E+01>,
      <1.350686E+00, 1.580558E+01, -8.46471E+01>,
      <1.178479E+00, 1.580558E+01, -8.461285E+01>,
      <1.032487E+00, 1.580558E+01, -8.45153E+01>,
      <9.34941E-01, 1.580558E+01, -8.436931E+01>,
      <9.00685E-01, 1.580558E+01, -8.41971E+01>,
      <9.349409E-01, 1.580558E+01, -8.402489E+01>,
      <1.032486E+00, 1.580558E+01, -8.38789E+01>,
      <1.178479E+00, 1.580558E+01, -8.378136E+01>,
      <1.350686E+00, 1.580558E+01, -8.37471E+01>,
      <1.522892E+00, 1.580558E+01, -8.378135E+01>,
      <1.668885E+00, 1.580558E+01, -8.387889E+01>,
      <1.766434E+00, 1.580558E+01, -8.402489E+01>,
      <1.800686E+00, 1.580558E+01, -8.419709E+01>,
      <1.766431E+00, 1.580558E+01, -8.43693E+01>,
      <1.668885E+00, 1.580558E+01, -8.451529E+01>,
      <1.522893E+00, 1.580558E+01, -8.461284E+01>,
      <1.350686E+00, 1.530558E+01, -8.46471E+01>,
      <1.178479E+00, 1.530558E+01, -8.461285E+01>,
      <1.032487E+00, 1.530558E+01, -8.45153E+01>,
      <9.34941E-01, 1.530558E+01, -8.436931E+01>,
      <9.00685E-01, 1.530558E+01, -8.41971E+01>,
      <9.349409E-01, 1.530558E+01, -8.402489E+01>,
      <1.032486E+00, 1.530558E+01, -8.38789E+01>,
      <1.178479E+00, 1.530558E+01, -8.378136E+01>,
      <1.350686E+00, 1.530558E+01, -8.37471E+01>,
      <1.522892E+00, 1.530558E+01, -8.378135E+01>,
      <1.668885E+00, 1.530558E+01, -8.387889E+01>,
      <1.766434E+00, 1.530558E+01, -8.402489E+01>,
      <1.800686E+00, 1.530558E+01, -8.419709E+01>,
      <1.766431E+00, 1.530558E+01, -8.43693E+01>,
      <1.668885E+00, 1.530558E+01, -8.451529E+01>,
      <1.522893E+00, 1.530558E+01, -8.461284E+01>,
      <1.350686E+00, 1.620558E+01, -8.444318E+01>,
      <1.256516E+00, 1.620558E+01, -8.442445E+01>,
      <1.176678E+00, 1.620558E+01, -8.437111E+01>,
      <1.123337E+00, 1.620558E+01, -8.429127E+01>,
      <1.104603E+00, 1.620558E+01, -8.41971E+01>,
      <1.123337E+00, 1.620558E+01, -8.410293E+01>,
      <1.176678E+00, 1.620558E+01, -8.402309E+01>,
      <1.256516E+00, 1.620558E+01, -8.396975E+01>,
      <1.350686E+00, 1.620558E+01, -8.395102E+01>,
      <1.444863E+00, 1.620558E+01, -8.396974E+01>,
      <1.524693E+00, 1.620558E+01, -8.402309E+01>,
      <1.578038E+00, 1.620558E+01, -8.410292E+01>,
      <1.596768E+00, 1.620558E+01, -8.419709E+01>,
      <1.578038E+00, 1.620558E+01, -8.429127E+01>,
      <1.524693E+00, 1.620558E+01, -8.43711E+01>,
      <1.444859E+00, 1.620558E+01, -8.442444E+01>,
      <1.350686E+00, 1.500558E+01, -8.485102E+01>,
      <1.60093E+00, 1.500558E+01, -8.480123E+01>,
      <1.813073E+00, 1.500558E+01, -8.465948E+01>,
      <1.954829E+00, 1.500558E+01, -8.444733E+01>,
      <2.004605E+00, 1.500558E+01, -8.419709E+01>,
      <1.954829E+00, 1.500558E+01, -8.394685E+01>,
      <1.813076E+00, 1.500558E+01, -8.37347E+01>,
      <1.60093E+00, 1.500558E+01, -8.359295E+01>,
      <1.350685E+00, 1.500558E+01, -8.354318E+01>,
      <1.100441E+00, 1.500558E+01, -8.359296E+01>,
      <8.882947E-01, 1.500558E+01, -8.373471E+01>,
      <7.465444E-01, 1.500558E+01, -8.394685E+01>,
      <6.967665E-01, 1.500558E+01, -8.41971E+01>,
      <7.465446E-01, 1.500558E+01, -8.444734E+01>,
      <8.882912E-01, 1.500558E+01, -8.465949E+01>,
      <1.100442E+00, 1.500558E+01, -8.480124E+01>
   }
 
   normal_vectors { 
      71, 
      <-7.729243E-01, -2.953199E-01, 5.615819E-01>,
      <2.952541E-01, -2.953076E-01, 9.086355E-01>,
      <9.554037E-01, -2.953028E-01, 3.1131E-07>,
      <2.952542E-01, -2.95317E-01, -9.086324E-01>,
      <-7.729413E-01, -2.95324E-01, -5.615563E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-2.913909E-07, 2.340132E-01, -9.722334E-01>,
      <3.588875E-07, 2.949686E-01, -9.55507E-01>,
      <-3.656597E-01, 2.949688E-01, -8.82772E-01>,
      <-3.720631E-01, 2.340117E-01, -8.982247E-01>,
      <-6.756462E-01, 2.949713E-01, -6.756436E-01>,
      <-6.874746E-01, 2.34013E-01, -6.874711E-01>,
      <-8.827739E-01, 2.949699E-01, -3.656543E-01>,
      <-8.982275E-01, 2.34012E-01, -3.720562E-01>,
      <-9.555061E-01, 2.949712E-01, 2.406578E-06>,
      <-9.722338E-01, 2.340118E-01, 2.646153E-06>,
      <-8.827748E-01, 2.949693E-01, 3.656527E-01>,
      <-8.982299E-01, 2.340095E-01, 3.720519E-01>,
      <-6.75645E-01, 2.949706E-01, 6.75645E-01>,
      <-6.87473E-01, 2.340114E-01, 6.874733E-01>,
      <-3.656489E-01, 2.949707E-01, 8.827758E-01>,
      <-3.720481E-01, 2.340086E-01, 8.982317E-01>,
      <-2.479515E-07, 2.949728E-01, 9.555057E-01>,
      <-1.599436E-06, 2.340086E-01, 9.722345E-01>,
      <3.656484E-01, 2.949697E-01, 8.827763E-01>,
      <3.720507E-01, 2.340081E-01, 8.982308E-01>,
      <6.75639E-01, 2.949697E-01, 6.756514E-01>,
      <6.874676E-01, 2.340111E-01, 6.874788E-01>,
      <8.982291E-01, 2.340114E-01, 3.720528E-01>,
      <8.827746E-01, 2.9497E-01, 3.656525E-01>,
      <9.555064E-01, 2.949705E-01, -4.078527E-06>,
      <9.722341E-01, 2.340101E-01, -3.597403E-06>,
      <8.827731E-01, 2.949686E-01, -3.656572E-01>,
      <8.982273E-01, 2.340088E-01, -3.720585E-01>,
      <6.756456E-01, 2.949681E-01, -6.756455E-01>,
      <6.874728E-01, 2.34009E-01, -6.874743E-01>,
      <3.656624E-01, 2.949675E-01, -8.827713E-01>,
      <3.720648E-01, 2.340105E-01, -8.982243E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-8.90111E-07, 4.541882E-01, -8.909057E-01>,
      <-3.409402E-01, 4.541844E-01, -8.230895E-01>,
      <-6.299672E-01, 4.54188E-01, -6.299639E-01>,
      <-8.23093E-01, 4.541852E-01, -3.409308E-01>,
      <-8.909073E-01, 4.541852E-01, 1.238175E-06>,
      <-8.230952E-01, 4.541811E-01, 3.409307E-01>,
      <-6.299684E-01, 4.541841E-01, 6.299656E-01>,
      <-3.409276E-01, 4.541799E-01, 8.230972E-01>,
      <-2.779729E-06, 4.541789E-01, 8.909105E-01>,
      <3.409331E-01, 4.541794E-01, 8.230952E-01>,
      <6.299652E-01, 4.54183E-01, 6.299695E-01>,
      <8.230923E-01, 4.541846E-01, 3.40933E-01>,
      <8.909089E-01, 4.54182E-01, -9.12804E-07>,
      <8.230935E-01, 4.541801E-01, -3.409363E-01>,
      <6.299645E-01, 4.541802E-01, -6.299723E-01>,
      <3.409431E-01, 4.541825E-01, -8.230894E-01>,
      <3.600911E-07, 5.621508E-01, -8.270348E-01>,
      <3.164975E-01, 5.621482E-01, -7.640803E-01>,
      <5.848001E-01, 5.621499E-01, -5.848045E-01>,
      <7.640806E-01, 5.621507E-01, -3.164924E-01>,
      <8.270327E-01, 5.621537E-01, -1.716358E-06>,
      <7.640793E-01, 5.621532E-01, 3.164912E-01>,
      <5.847985E-01, 5.621514E-01, 5.848047E-01>,
      <3.164873E-01, 5.621535E-01, 7.640807E-01>,
      <-1.486693E-07, 5.62157E-01, 8.270305E-01>,
      <-3.164872E-01, 5.621552E-01, 7.640794E-01>,
      <-5.848027E-01, 5.621527E-01, 5.847991E-01>,
      <-7.6408E-01, 5.621523E-01, 3.164909E-01>,
      <-8.270321E-01, 5.621547E-01, 6.970125E-07>,
      <-7.64082E-01, 5.621523E-01, -3.164861E-01>,
      <-5.848002E-01, 5.621558E-01, -5.847988E-01>,
      <-3.164928E-01, 5.621504E-01, -7.640807E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex64}
   }
 
   face_indices { 
      140, 
      <0, 6, 5>, 0,
      <0, 5, 1>, 0,
      <1, 5, 7>, 0,
      <1, 7, 2>, 0,
      <2, 7, 8>, 0,
      <2, 8, 3>, 0,
      <3, 8, 9>, 0,
      <3, 9, 4>, 0,
      <4, 9, 6>, 0,
      <4, 6, 0>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <6, 7, 5>, 0,
      <10, 26, 27>, 0,
      <10, 27, 11>, 0,
      <11, 27, 28>, 0,
      <11, 28, 12>, 0,
      <12, 28, 29>, 0,
      <12, 29, 13>, 0,
      <13, 29, 30>, 0,
      <13, 30, 14>, 0,
      <14, 30, 31>, 0,
      <14, 31, 15>, 0,
      <15, 31, 32>, 0,
      <15, 32, 16>, 0,
      <16, 32, 33>, 0,
      <16, 33, 17>, 0,
      <17, 33, 34>, 0,
      <17, 34, 18>, 0,
      <18, 34, 35>, 0,
      <18, 35, 19>, 0,
      <19, 35, 36>, 0,
      <19, 36, 20>, 0,
      <21, 37, 38>, 0,
      <21, 38, 22>, 0,
      <22, 38, 39>, 0,
      <22, 39, 23>, 0,
      <23, 39, 40>, 0,
      <23, 40, 24>, 0,
      <24, 40, 41>, 0,
      <24, 41, 25>, 0,
      <25, 41, 26>, 0,
      <25, 26, 10>, 0,
      <42, 43, 44>, 0,
      <42, 44, 45>, 0,
      <42, 45, 46>, 0,
      <42, 46, 47>, 0,
      <42, 47, 48>, 0,
      <42, 48, 49>, 0,
      <42, 49, 50>, 0,
      <42, 50, 51>, 0,
      <42, 51, 52>, 0,
      <42, 52, 53>, 0,
      <42, 53, 54>, 0,
      <42, 54, 55>, 0,
      <42, 55, 56>, 0,
      <42, 56, 57>, 0,
      <42, 10, 11>, 0,
      <42, 11, 43>, 0,
      <43, 11, 12>, 0,
      <43, 12, 44>, 0,
      <44, 12, 13>, 0,
      <44, 13, 45>, 0,
      <45, 13, 14>, 0,
      <45, 14, 46>, 0,
      <46, 14, 15>, 0,
      <46, 15, 47>, 0,
      <47, 15, 16>, 0,
      <47, 16, 48>, 0,
      <48, 16, 17>, 0,
      <48, 17, 49>, 0,
      <49, 17, 18>, 0,
      <49, 18, 50>, 0,
      <50, 18, 19>, 0,
      <50, 19, 51>, 0,
      <51, 19, 20>, 0,
      <51, 20, 52>, 0,
      <52, 20, 21>, 0,
      <52, 21, 53>, 0,
      <53, 21, 22>, 0,
      <53, 22, 54>, 0,
      <54, 22, 23>, 0,
      <54, 23, 55>, 0,
      <55, 23, 24>, 0,
      <55, 24, 56>, 0,
      <56, 24, 25>, 0,
      <56, 25, 57>, 0,
      <57, 25, 10>, 0,
      <57, 10, 42>, 0,
      <58, 59, 60>, 0,
      <58, 60, 61>, 0,
      <58, 61, 62>, 0,
      <58, 62, 63>, 0,
      <58, 63, 64>, 0,
      <58, 64, 65>, 0,
      <58, 65, 66>, 0,
      <58, 66, 67>, 0,
      <58, 67, 68>, 0,
      <58, 68, 69>, 0,
      <58, 69, 70>, 0,
      <58, 70, 71>, 0,
      <58, 71, 72>, 0,
      <58, 72, 73>, 0,
      <58, 26, 41>, 0,
      <58, 41, 59>, 0,
      <59, 41, 40>, 0,
      <59, 40, 60>, 0,
      <60, 40, 39>, 0,
      <60, 39, 61>, 0,
      <61, 39, 38>, 0,
      <61, 38, 62>, 0,
      <62, 38, 37>, 0,
      <62, 37, 63>, 0,
      <63, 37, 36>, 0,
      <63, 36, 64>, 0,
      <64, 36, 35>, 0,
      <64, 35, 65>, 0,
      <65, 35, 34>, 0,
      <65, 34, 66>, 0,
      <66, 34, 33>, 0,
      <66, 33, 67>, 0,
      <67, 33, 32>, 0,
      <67, 32, 68>, 0,
      <68, 32, 31>, 0,
      <68, 31, 69>, 0,
      <69, 31, 30>, 0,
      <69, 30, 70>, 0,
      <70, 30, 29>, 0,
      <70, 29, 71>, 0,
      <71, 29, 28>, 0,
      <71, 28, 72>, 0,
      <72, 28, 27>, 0,
      <72, 27, 73>, 0,
      <73, 27, 26>, 0,
      <73, 26, 58>, 0,
      <1, 2, 0>, 0,
      <2, 3, 0>, 0,
      <3, 4, 0>, 0,
      <20, 36, 37>, 0,
      <20, 37, 21>, 0
   }
 
   normal_indices { 
      140, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 7, 8>,
      <6, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 16>,
      <15, 16, 17>,
      <17, 16, 18>,
      <17, 18, 19>,
      <19, 18, 20>,
      <19, 20, 21>,
      <21, 20, 22>,
      <21, 22, 23>,
      <23, 22, 24>,
      <23, 24, 25>,
      <25, 24, 26>,
      <25, 26, 27>,
      <28, 29, 30>,
      <28, 30, 31>,
      <31, 30, 32>,
      <31, 32, 33>,
      <33, 32, 34>,
      <33, 34, 35>,
      <35, 34, 36>,
      <35, 36, 37>,
      <37, 36, 7>,
      <37, 7, 6>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <39, 6, 9>,
      <39, 9, 40>,
      <40, 9, 11>,
      <40, 11, 41>,
      <41, 11, 13>,
      <41, 13, 42>,
      <42, 13, 15>,
      <42, 15, 43>,
      <43, 15, 17>,
      <43, 17, 44>,
      <44, 17, 19>,
      <44, 19, 45>,
      <45, 19, 21>,
      <45, 21, 46>,
      <46, 21, 23>,
      <46, 23, 47>,
      <47, 23, 25>,
      <47, 25, 48>,
      <48, 25, 27>,
      <48, 27, 49>,
      <49, 27, 28>,
      <49, 28, 50>,
      <50, 28, 31>,
      <50, 31, 51>,
      <51, 31, 33>,
      <51, 33, 52>,
      <52, 33, 35>,
      <52, 35, 53>,
      <53, 35, 37>,
      <53, 37, 54>,
      <54, 37, 6>,
      <54, 6, 39>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <55, 7, 36>,
      <55, 36, 56>,
      <56, 36, 34>,
      <56, 34, 57>,
      <57, 34, 32>,
      <57, 32, 58>,
      <58, 32, 30>,
      <58, 30, 59>,
      <59, 30, 29>,
      <59, 29, 60>,
      <60, 29, 26>,
      <60, 26, 61>,
      <61, 26, 24>,
      <61, 24, 62>,
      <62, 24, 22>,
      <62, 22, 63>,
      <63, 22, 20>,
      <63, 20, 64>,
      <64, 20, 18>,
      <64, 18, 65>,
      <65, 18, 16>,
      <65, 16, 66>,
      <66, 16, 14>,
      <66, 14, 67>,
      <67, 14, 12>,
      <67, 12, 68>,
      <68, 12, 10>,
      <68, 10, 69>,
      <69, 10, 8>,
      <69, 8, 70>,
      <70, 8, 7>,
      <70, 7, 55>,
      <38, 38, 38>,
      <38, 38, 38>,
      <38, 38, 38>,
      <27, 26, 29>,
      <27, 29, 28>
   }
}
 
#declare Tex65 =
texture {
   pigment {rgbf <8.156863E-01, 8.27451E-01, 9.72549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BellStem
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.450684E+00, 1.600474E+01, -8.409709E+01>,
      <1.450684E+00, 1.650474E+01, -8.409709E+01>,
      <1.250683E+00, 1.650474E+01, -8.40971E+01>,
      <1.250683E+00, 1.600474E+01, -8.40971E+01>,
      <1.250683E+00, 1.600474E+01, -8.42971E+01>,
      <1.250683E+00, 1.650474E+01, -8.42971E+01>,
      <1.450684E+00, 1.650474E+01, -8.429709E+01>,
      <1.450684E+00, 1.600474E+01, -8.429709E+01>
   }
 
   normal_vectors { 
      5, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex65}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
#declare Tex66 =
texture {
   pigment {rgbf <9.098039E-01, 9.803922E-01, 9.72549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BellBoard
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.550686E+00, 1.375022E+01, -8.4151E+01>,
      <2.550686E+00, 1.445023E+01, -8.4151E+01>,
      <1.50685E-01, 1.445023E+01, -8.415101E+01>,
      <1.50685E-01, 1.375022E+01, -8.415101E+01>,
      <1.50685E-01, 1.375022E+01, -8.430101E+01>,
      <1.50685E-01, 1.445023E+01, -8.430101E+01>,
      <2.550687E+00, 1.445023E+01, -8.4301E+01>,
      <2.550687E+00, 1.375022E+01, -8.4301E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex66}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      12, 
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
#declare Tex67 =
texture {
   pigment {rgbf <9.490196E-01, 7.921569E-01, 9.72549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BellMount
mesh2 {
 
   vertex_vectors { 
      42, 
      <2.350682E+00, 1.48549E+01, -8.311906E+01>,
      <2.350682E+00, 1.51549E+01, -8.311906E+01>,
      <3.506816E-01, 1.51549E+01, -8.311907E+01>,
      <3.506816E-01, 1.48549E+01, -8.311907E+01>,
      <3.506816E-01, 1.48549E+01, -8.331907E+01>,
      <3.506816E-01, 1.51549E+01, -8.331907E+01>,
      <2.350682E+00, 1.51549E+01, -8.331907E+01>,
      <2.350682E+00, 1.48549E+01, -8.331906E+01>,
      <4.52397E-01, 1.584441E+01, -8.405449E+01>,
      <6.523939E-01, 1.584441E+01, -8.405449E+01>,
      <6.523978E-01, 1.569573E+01, -8.418826E+01>,
      <6.489757E-01, 1.504178E+01, -8.316513E+01>,
      <4.489749E-01, 1.504178E+01, -8.316513E+01>,
      <4.489752E-01, 1.390812E+01, -8.418515E+01>,
      <4.489752E-01, 1.420916E+01, -8.418333E+01>,
      <6.489683E-01, 1.420916E+01, -8.418333E+01>,
      <6.489683E-01, 1.390812E+01, -8.418515E+01>,
      <4.52397E-01, 1.582951E+01, -8.433694E+01>,
      <4.52397E-01, 1.597818E+01, -8.420317E+01>,
      <6.52394E-01, 1.582951E+01, -8.433694E+01>,
      <2.052395E+00, 1.584441E+01, -8.405448E+01>,
      <2.052396E+00, 1.569573E+01, -8.418826E+01>,
      <2.252393E+00, 1.597819E+01, -8.420317E+01>,
      <2.2524E+00, 1.582951E+01, -8.433693E+01>,
      <2.2524E+00, 1.517555E+01, -8.33111E+01>,
      <2.052395E+00, 1.517555E+01, -8.33111E+01>,
      <2.252396E+00, 1.504177E+01, -8.316242E+01>,
      <2.052395E+00, 1.504177E+01, -8.316242E+01>,
      <2.052395E+00, 1.48931E+01, -8.32962E+01>,
      <2.252396E+00, 1.48931E+01, -8.32962E+01>,
      <2.052396E+00, 1.390811E+01, -8.418244E+01>,
      <2.052396E+00, 1.420915E+01, -8.418063E+01>,
      <2.252396E+00, 1.420915E+01, -8.418063E+01>,
      <2.252396E+00, 1.390811E+01, -8.418245E+01>,
      <2.052395E+00, 1.488562E+01, -8.357195E+01>,
      <2.2524E+00, 1.488562E+01, -8.357195E+01>,
      <2.052395E+00, 1.515396E+01, -8.358611E+01>,
      <2.2524E+00, 1.515395E+01, -8.358611E+01>,
      <4.48975E-01, 1.488564E+01, -8.357467E+01>,
      <6.489682E-01, 1.488564E+01, -8.357467E+01>,
      <4.496273E-01, 1.515422E+01, -8.35886E+01>,
      <6.496205E-01, 1.515421E+01, -8.358861E+01>
   }
 
   normal_vectors { 
      13, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.695712E-07, -6.688614E-01, 7.433872E-01>,
      <5.482102E-06, 6.688687E-01, -7.433806E-01>,
      <1.518119E-06, 3.334688E-01, -9.427611E-01>,
      <1.12243E-04, -4.306411E-01, -9.025233E-01>,
      <-1.072326E-05, 3.338865E-01, -9.426132E-01>,
      <1.028554E-04, -4.302383E-01, -9.027153E-01>,
      <2.10094E-04, -7.430935E-01, -6.691875E-01>,
      <1.628752E-06, 7.430993E-01, 6.691811E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex67}
   }
 
   face_indices { 
      60, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <20, 9, 10>, 0,
      <20, 10, 21>, 0,
      <31, 34, 35>, 0,
      <31, 35, 32>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <14, 38, 39>, 0,
      <14, 39, 15>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 17>, 0,
      <23, 37, 36>, 0,
      <23, 36, 21>, 0,
      <23, 21, 10>, 0,
      <10, 41, 17>, 0,
      <17, 23, 10>, 0,
      <22, 23, 17>, 0,
      <17, 18, 22>, 0,
      <30, 33, 26>, 0,
      <26, 27, 30>, 0,
      <16, 15, 39>, 0,
      <41, 10, 9>, 0,
      <41, 9, 11>, 0,
      <11, 16, 39>, 0,
      <39, 41, 11>, 0,
      <11, 12, 13>, 0,
      <11, 13, 16>, 0,
      <20, 27, 26>, 0,
      <20, 26, 22>, 0,
      <20, 22, 18>, 0,
      <8, 12, 11>, 0,
      <8, 11, 9>, 0,
      <9, 20, 18>, 0,
      <9, 18, 8>, 0,
      <12, 8, 18>, 0,
      <18, 17, 40>, 0,
      <38, 14, 13>, 0,
      <38, 13, 12>, 0,
      <40, 38, 12>, 0,
      <12, 18, 40>, 0,
      <33, 32, 35>, 0,
      <37, 23, 22>, 0,
      <37, 22, 26>, 0,
      <26, 33, 35>, 0,
      <35, 37, 26>, 0,
      <31, 30, 27>, 0,
      <27, 20, 21>, 0,
      <27, 21, 36>, 0,
      <27, 36, 34>, 0,
      <27, 34, 31>, 0
   }
 
   normal_indices { 
      60, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 7, 8>,
      <7, 8, 8>,
      <6, 9, 9>,
      <6, 9, 6>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <11, 8, 8>,
      <11, 8, 11>,
      <11, 11, 11>,
      <11, 10, 11>,
      <11, 11, 11>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
#declare Tex68 =
texture {
   pigment {rgbf <8.00E-01, 7.803922E-01, 9.176471E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ValvePort
mesh2 {
 
   vertex_vectors { 
      24, 
      <5.869892E+00, 6.127853E+00, -8.032232E+01>,
      <5.419895E+00, 6.248428E+00, -8.032232E+01>,
      <5.090465E+00, 6.577852E+00, -8.032232E+01>,
      <4.96989E+00, 7.027853E+00, -8.032232E+01>,
      <5.090465E+00, 7.477854E+00, -8.032232E+01>,
      <5.419895E+00, 7.807278E+00, -8.032232E+01>,
      <5.869892E+00, 7.927853E+00, -8.032232E+01>,
      <6.319889E+00, 7.807278E+00, -8.032232E+01>,
      <6.649318E+00, 7.477854E+00, -8.032232E+01>,
      <6.769893E+00, 7.027853E+00, -8.032232E+01>,
      <6.649318E+00, 6.577852E+00, -8.032232E+01>,
      <6.319889E+00, 6.248428E+00, -8.032232E+01>,
      <5.86989E+00, 6.127853E+00, -7.592232E+01>,
      <5.419893E+00, 6.248428E+00, -7.592232E+01>,
      <5.090464E+00, 6.577852E+00, -7.592232E+01>,
      <4.969889E+00, 7.027853E+00, -7.592232E+01>,
      <5.090464E+00, 7.477854E+00, -7.592232E+01>,
      <5.419893E+00, 7.807278E+00, -7.592232E+01>,
      <5.86989E+00, 7.927853E+00, -7.592232E+01>,
      <6.319887E+00, 7.807278E+00, -7.592232E+01>,
      <6.649317E+00, 7.477854E+00, -7.592232E+01>,
      <6.769892E+00, 7.027853E+00, -7.592232E+01>,
      <6.649317E+00, 6.577852E+00, -7.592232E+01>,
      <6.319887E+00, 6.248428E+00, -7.592232E+01>
   }
 
   normal_vectors { 
      14, 
      <-5.30863E-14, -1.00E+00, 1.629207E-07>,
      <-5.00E-01, -8.660254E-01, -2.182721E-08>,
      <-8.660255E-01, -4.999998E-01, -2.007266E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-8.660253E-01, 5.000002E-01, -3.636472E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.30863E-14, 1.00E+00, -1.629207E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <8.660257E-01, 4.999995E-01, 2.007267E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <8.660252E-01, -5.000004E-01, 3.636472E-07>,
      <4.999996E-01, -8.660256E-01, 3.04014E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex68}
   }
 
   face_indices { 
      44, 
      <0, 12, 13>, 0,
      <0, 13, 1>, 0,
      <1, 13, 14>, 0,
      <1, 14, 2>, 0,
      <2, 14, 15>, 0,
      <2, 15, 3>, 0,
      <3, 15, 16>, 0,
      <3, 16, 4>, 0,
      <4, 16, 17>, 0,
      <4, 17, 5>, 0,
      <5, 17, 18>, 0,
      <5, 18, 6>, 0,
      <6, 18, 19>, 0,
      <6, 19, 7>, 0,
      <7, 19, 20>, 0,
      <7, 20, 8>, 0,
      <8, 20, 21>, 0,
      <8, 21, 9>, 0,
      <9, 21, 22>, 0,
      <9, 22, 10>, 0,
      <10, 22, 23>, 0,
      <10, 23, 11>, 0,
      <11, 23, 12>, 0,
      <11, 12, 0>, 0,
      <12, 23, 22>, 0,
      <12, 22, 21>, 0,
      <12, 21, 20>, 0,
      <12, 20, 19>, 0,
      <12, 19, 18>, 0,
      <12, 18, 17>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0,
      <0, 9, 10>, 0,
      <0, 10, 11>, 0
   }
 
   normal_indices { 
      44, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 0>,
      <11, 0, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
// ValveStar
mesh2 {
 
   vertex_vectors { 
      24, 
      <-3.078213E+00, 6.127853E+00, -8.032232E+01>,
      <-3.52821E+00, 6.248428E+00, -8.032232E+01>,
      <-3.85764E+00, 6.577852E+00, -8.032232E+01>,
      <-3.978215E+00, 7.027853E+00, -8.032232E+01>,
      <-3.85764E+00, 7.477854E+00, -8.032232E+01>,
      <-3.52821E+00, 7.807278E+00, -8.032232E+01>,
      <-3.078213E+00, 7.927853E+00, -8.032232E+01>,
      <-2.628217E+00, 7.807278E+00, -8.032232E+01>,
      <-2.298787E+00, 7.477854E+00, -8.032232E+01>,
      <-2.178212E+00, 7.027853E+00, -8.032232E+01>,
      <-2.298787E+00, 6.577852E+00, -8.032232E+01>,
      <-2.628217E+00, 6.248428E+00, -8.032232E+01>,
      <-3.078215E+00, 6.127853E+00, -7.592232E+01>,
      <-3.528212E+00, 6.248428E+00, -7.592232E+01>,
      <-3.857641E+00, 6.577852E+00, -7.592232E+01>,
      <-3.978216E+00, 7.027853E+00, -7.592232E+01>,
      <-3.857641E+00, 7.477854E+00, -7.592232E+01>,
      <-3.528212E+00, 7.807278E+00, -7.592232E+01>,
      <-3.078215E+00, 7.927853E+00, -7.592232E+01>,
      <-2.628218E+00, 7.807278E+00, -7.592232E+01>,
      <-2.298788E+00, 7.477854E+00, -7.592232E+01>,
      <-2.178213E+00, 7.027853E+00, -7.592232E+01>,
      <-2.298788E+00, 6.577852E+00, -7.592232E+01>,
      <-2.628218E+00, 6.248428E+00, -7.592232E+01>
   }
 
   normal_vectors { 
      14, 
      <-5.30863E-14, -1.00E+00, 1.629207E-07>,
      <-5.00E-01, -8.660254E-01, -2.182721E-08>,
      <-8.660255E-01, -4.999998E-01, -2.007266E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-8.660253E-01, 5.000002E-01, -3.636472E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.30863E-14, 1.00E+00, -1.629207E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <8.660257E-01, 4.999995E-01, 2.007267E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <8.660252E-01, -5.000004E-01, 3.636472E-07>,
      <4.999996E-01, -8.660256E-01, 3.04014E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex68}
   }
 
   face_indices { 
      44, 
      <0, 12, 13>, 0,
      <0, 13, 1>, 0,
      <1, 13, 14>, 0,
      <1, 14, 2>, 0,
      <2, 14, 15>, 0,
      <2, 15, 3>, 0,
      <3, 15, 16>, 0,
      <3, 16, 4>, 0,
      <4, 16, 17>, 0,
      <4, 17, 5>, 0,
      <5, 17, 18>, 0,
      <5, 18, 6>, 0,
      <6, 18, 19>, 0,
      <6, 19, 7>, 0,
      <7, 19, 20>, 0,
      <7, 20, 8>, 0,
      <8, 20, 21>, 0,
      <8, 21, 9>, 0,
      <9, 21, 22>, 0,
      <9, 22, 10>, 0,
      <10, 22, 23>, 0,
      <10, 23, 11>, 0,
      <11, 23, 12>, 0,
      <11, 12, 0>, 0,
      <12, 23, 22>, 0,
      <12, 22, 21>, 0,
      <12, 21, 20>, 0,
      <12, 20, 19>, 0,
      <12, 19, 18>, 0,
      <12, 18, 17>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0,
      <0, 9, 10>, 0,
      <0, 10, 11>, 0
   }
 
   normal_indices { 
      44, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 0>,
      <11, 0, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
#declare Tex69 =
texture {
   pigment {rgbf <7.568628E-01, 8.352941E-01, 8.980392E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylinderStar
mesh2 {
 
   vertex_vectors { 
      48, 
      <-2.401772E+00, 3.018456E+00, -8.020977E+01>,
      <-3.166772E+00, 3.223433E+00, -8.020977E+01>,
      <-3.7268E+00, 3.783453E+00, -8.020977E+01>,
      <-3.931771E+00, 4.548454E+00, -8.020977E+01>,
      <-3.7268E+00, 5.313456E+00, -8.020977E+01>,
      <-3.166772E+00, 5.873476E+00, -8.020977E+01>,
      <-2.401772E+00, 6.078453E+00, -8.020977E+01>,
      <-1.636773E+00, 5.873476E+00, -8.020977E+01>,
      <-1.076745E+00, 5.313456E+00, -8.020977E+01>,
      <-8.717735E-01, 4.548454E+00, -8.020977E+01>,
      <-1.076745E+00, 3.783453E+00, -8.020977E+01>,
      <-1.636773E+00, 3.223433E+00, -8.020977E+01>,
      <-2.401773E+00, 3.018456E+00, -7.619477E+01>,
      <-3.166773E+00, 3.223433E+00, -7.619477E+01>,
      <-3.726801E+00, 3.783453E+00, -7.619477E+01>,
      <-3.931749E+00, 4.548444E+00, -7.619473E+01>,
      <-3.726801E+00, 5.313456E+00, -7.619477E+01>,
      <-3.166773E+00, 5.873476E+00, -7.619477E+01>,
      <-2.401773E+00, 6.078453E+00, -7.619477E+01>,
      <-1.636774E+00, 5.873476E+00, -7.619477E+01>,
      <-1.076746E+00, 5.313456E+00, -7.619477E+01>,
      <-8.717748E-01, 4.548454E+00, -7.619477E+01>,
      <-1.076746E+00, 3.783453E+00, -7.619477E+01>,
      <-1.636774E+00, 3.223433E+00, -7.619477E+01>,
      <-2.401772E+00, 3.400955E+00, -8.020977E+01>,
      <-2.975526E+00, 3.554688E+00, -8.020977E+01>,
      <-3.395547E+00, 3.974701E+00, -8.020977E+01>,
      <-3.549271E+00, 4.548454E+00, -8.020977E+01>,
      <-3.395547E+00, 5.122208E+00, -8.020977E+01>,
      <-2.975526E+00, 5.542221E+00, -8.020977E+01>,
      <-2.401772E+00, 5.695953E+00, -8.020977E+01>,
      <-1.828019E+00, 5.542221E+00, -8.020977E+01>,
      <-1.407998E+00, 5.122208E+00, -8.020977E+01>,
      <-1.254273E+00, 4.548454E+00, -8.020977E+01>,
      <-1.407998E+00, 3.974701E+00, -8.020977E+01>,
      <-1.828019E+00, 3.554688E+00, -8.020977E+01>,
      <-2.401772E+00, 3.763302E+00, -8.060977E+01>,
      <-2.794358E+00, 3.86849E+00, -8.060977E+01>,
      <-3.081742E+00, 4.155874E+00, -8.060977E+01>,
      <-3.186928E+00, 4.548454E+00, -8.060977E+01>,
      <-3.081742E+00, 4.941034E+00, -8.060977E+01>,
      <-2.794358E+00, 5.228418E+00, -8.060977E+01>,
      <-2.401772E+00, 5.333607E+00, -8.060977E+01>,
      <-2.009186E+00, 5.228418E+00, -8.060977E+01>,
      <-1.721802E+00, 4.941034E+00, -8.060977E+01>,
      <-1.616616E+00, 4.548454E+00, -8.060977E+01>,
      <-1.721802E+00, 4.155874E+00, -8.060977E+01>,
      <-2.009186E+00, 3.86849E+00, -8.060977E+01>
   }
 
   normal_vectors { 
      38, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-4.999942E-01, -8.660287E-01, -1.629188E-07>,
      <-8.660269E-01, -4.999973E-01, -2.821874E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-8.660269E-01, 4.999973E-01, -2.821874E-07>,
      <-4.999942E-01, 8.660287E-01, -1.629188E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <4.999942E-01, 8.660287E-01, 1.629188E-07>,
      <8.660269E-01, 4.999973E-01, 2.821874E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <8.660269E-01, -4.999973E-01, 2.821874E-07>,
      <4.999942E-01, -8.660287E-01, 1.629188E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <2.860902E-07, -4.014381E-01, -9.158861E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.007174E-01, -3.476568E-01, -9.15886E-01>,
      <-3.476561E-01, -2.007162E-01, -9.158866E-01>,
      <-4.0144E-01, 1.110909E-07, -9.158853E-01>,
      <-3.47657E-01, 2.007167E-01, -9.158861E-01>,
      <-2.007177E-01, 3.476573E-01, -9.158858E-01>,
      <3.519218E-07, 4.014381E-01, -9.158861E-01>,
      <2.007172E-01, 3.47656E-01, -9.158864E-01>,
      <3.476578E-01, 2.007162E-01, -9.158859E-01>,
      <4.014421E-01, 1.440067E-07, -9.158844E-01>,
      <3.476576E-01, -2.007163E-01, -9.15886E-01>,
      <2.007176E-01, -3.476564E-01, -9.158862E-01>,
      <2.977959E-07, -5.315052E-01, -8.47055E-01>,
      <-2.657505E-01, -4.602987E-01, -8.470548E-01>,
      <-4.602979E-01, -2.657488E-01, -8.470557E-01>,
      <-5.315075E-01, 1.361894E-07, -8.470536E-01>,
      <-4.602992E-01, 2.657495E-01, -8.470549E-01>,
      <-2.65751E-01, 4.602992E-01, -8.470543E-01>,
      <2.977959E-07, 5.315052E-01, -8.470551E-01>,
      <2.657499E-01, 4.602975E-01, -8.470556E-01>,
      <4.603E-01, 2.657489E-01, -8.470546E-01>,
      <5.315099E-01, 1.797699E-07, -8.470521E-01>,
      <4.602997E-01, -2.657491E-01, -8.470546E-01>,
      <2.657505E-01, -4.602981E-01, -8.470551E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex69}
   }
 
   face_indices { 
      92, 
      <0, 12, 13>, 0,
      <0, 13, 1>, 0,
      <1, 13, 14>, 0,
      <1, 14, 2>, 0,
      <2, 14, 15>, 0,
      <2, 15, 3>, 0,
      <3, 15, 16>, 0,
      <3, 16, 4>, 0,
      <4, 16, 17>, 0,
      <4, 17, 5>, 0,
      <5, 17, 18>, 0,
      <5, 18, 6>, 0,
      <6, 18, 19>, 0,
      <6, 19, 7>, 0,
      <7, 19, 20>, 0,
      <7, 20, 8>, 0,
      <8, 20, 21>, 0,
      <8, 21, 9>, 0,
      <9, 21, 22>, 0,
      <9, 22, 10>, 0,
      <10, 22, 23>, 0,
      <10, 23, 11>, 0,
      <11, 23, 12>, 0,
      <11, 12, 0>, 0,
      <13, 12, 23>, 0,
      <13, 23, 22>, 0,
      <13, 22, 21>, 0,
      <13, 21, 20>, 0,
      <13, 20, 19>, 0,
      <13, 19, 18>, 0,
      <13, 18, 17>, 0,
      <13, 17, 16>, 0,
      <13, 16, 15>, 0,
      <15, 14, 13>, 0,
      <24, 0, 1>, 0,
      <24, 1, 25>, 0,
      <25, 1, 2>, 0,
      <25, 2, 26>, 0,
      <26, 2, 3>, 0,
      <26, 3, 27>, 0,
      <27, 3, 4>, 0,
      <27, 4, 28>, 0,
      <28, 4, 5>, 0,
      <28, 5, 29>, 0,
      <29, 5, 6>, 0,
      <29, 6, 30>, 0,
      <30, 6, 7>, 0,
      <30, 7, 31>, 0,
      <31, 7, 8>, 0,
      <31, 8, 32>, 0,
      <32, 8, 9>, 0,
      <32, 9, 33>, 0,
      <33, 9, 10>, 0,
      <33, 10, 34>, 0,
      <34, 10, 11>, 0,
      <34, 11, 35>, 0,
      <35, 11, 0>, 0,
      <35, 0, 24>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <36, 39, 40>, 0,
      <36, 40, 41>, 0,
      <36, 41, 42>, 0,
      <36, 42, 43>, 0,
      <36, 43, 44>, 0,
      <36, 44, 45>, 0,
      <36, 45, 46>, 0,
      <36, 46, 47>, 0,
      <36, 24, 25>, 0,
      <36, 25, 37>, 0,
      <37, 25, 26>, 0,
      <37, 26, 38>, 0,
      <38, 26, 27>, 0,
      <38, 27, 39>, 0,
      <39, 27, 28>, 0,
      <39, 28, 40>, 0,
      <40, 28, 29>, 0,
      <40, 29, 41>, 0,
      <41, 29, 30>, 0,
      <41, 30, 42>, 0,
      <42, 30, 31>, 0,
      <42, 31, 43>, 0,
      <43, 31, 32>, 0,
      <43, 32, 44>, 0,
      <44, 32, 33>, 0,
      <44, 33, 45>, 0,
      <45, 33, 34>, 0,
      <45, 34, 46>, 0,
      <46, 34, 35>, 0,
      <46, 35, 47>, 0,
      <47, 35, 24>, 0,
      <47, 24, 36>, 0
   }
 
   normal_indices { 
      92, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 0>,
      <11, 0, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 14, 14>,
      <13, 14, 15>,
      <15, 14, 14>,
      <15, 14, 16>,
      <16, 14, 14>,
      <16, 14, 17>,
      <17, 14, 14>,
      <17, 14, 18>,
      <18, 14, 14>,
      <18, 14, 19>,
      <19, 14, 14>,
      <19, 14, 20>,
      <20, 14, 14>,
      <20, 14, 21>,
      <21, 14, 14>,
      <21, 14, 22>,
      <22, 14, 14>,
      <22, 14, 23>,
      <23, 14, 14>,
      <23, 14, 24>,
      <24, 14, 14>,
      <24, 14, 25>,
      <25, 14, 14>,
      <25, 14, 13>,
      <26, 27, 28>,
      <26, 28, 29>,
      <26, 29, 30>,
      <26, 30, 31>,
      <26, 31, 32>,
      <26, 32, 33>,
      <26, 33, 34>,
      <26, 34, 35>,
      <26, 35, 36>,
      <26, 36, 37>,
      <26, 13, 15>,
      <26, 15, 27>,
      <27, 15, 16>,
      <27, 16, 28>,
      <28, 16, 17>,
      <28, 17, 29>,
      <29, 17, 18>,
      <29, 18, 30>,
      <30, 18, 19>,
      <30, 19, 31>,
      <31, 19, 20>,
      <31, 20, 32>,
      <32, 20, 21>,
      <32, 21, 33>,
      <33, 21, 22>,
      <33, 22, 34>,
      <34, 22, 23>,
      <34, 23, 35>,
      <35, 23, 24>,
      <35, 24, 36>,
      <36, 24, 25>,
      <36, 25, 37>,
      <37, 25, 13>,
      <37, 13, 26>
   }
}
 
// CylinderPort
mesh2 {
 
   vertex_vectors { 
      48, 
      <5.214412E+00, 3.018456E+00, -8.020976E+01>,
      <4.449413E+00, 3.223433E+00, -8.020976E+01>,
      <3.889385E+00, 3.783453E+00, -8.020976E+01>,
      <3.684413E+00, 4.548454E+00, -8.020976E+01>,
      <3.889385E+00, 5.313456E+00, -8.020976E+01>,
      <4.449413E+00, 5.873476E+00, -8.020976E+01>,
      <5.214412E+00, 6.078453E+00, -8.020976E+01>,
      <5.979412E+00, 5.873476E+00, -8.020976E+01>,
      <6.53944E+00, 5.313456E+00, -8.020976E+01>,
      <6.744411E+00, 4.548454E+00, -8.020976E+01>,
      <6.53944E+00, 3.783453E+00, -8.020976E+01>,
      <5.979412E+00, 3.223433E+00, -8.020976E+01>,
      <5.214411E+00, 3.018456E+00, -7.619476E+01>,
      <4.449411E+00, 3.223433E+00, -7.619476E+01>,
      <3.889383E+00, 3.783453E+00, -7.619476E+01>,
      <3.684412E+00, 4.548454E+00, -7.619476E+01>,
      <3.889383E+00, 5.313456E+00, -7.619476E+01>,
      <4.449411E+00, 5.873476E+00, -7.619476E+01>,
      <5.214411E+00, 6.078453E+00, -7.619476E+01>,
      <5.97941E+00, 5.873476E+00, -7.619476E+01>,
      <6.539438E+00, 5.313456E+00, -7.619476E+01>,
      <6.74441E+00, 4.548454E+00, -7.619476E+01>,
      <6.539438E+00, 3.783453E+00, -7.619476E+01>,
      <5.97941E+00, 3.223433E+00, -7.619476E+01>,
      <5.214412E+00, 3.400955E+00, -8.020976E+01>,
      <4.640659E+00, 3.554688E+00, -8.020976E+01>,
      <4.220638E+00, 3.974701E+00, -8.020976E+01>,
      <4.066913E+00, 4.548454E+00, -8.020976E+01>,
      <4.220638E+00, 5.122208E+00, -8.020976E+01>,
      <4.640659E+00, 5.542221E+00, -8.020976E+01>,
      <5.214412E+00, 5.695953E+00, -8.020976E+01>,
      <5.788166E+00, 5.542221E+00, -8.020976E+01>,
      <6.208187E+00, 5.122208E+00, -8.020976E+01>,
      <6.361911E+00, 4.548454E+00, -8.020976E+01>,
      <6.208187E+00, 3.974701E+00, -8.020976E+01>,
      <5.788166E+00, 3.554688E+00, -8.020976E+01>,
      <5.214412E+00, 3.763302E+00, -8.060976E+01>,
      <4.821826E+00, 3.86849E+00, -8.060976E+01>,
      <4.534442E+00, 4.155874E+00, -8.060976E+01>,
      <4.429256E+00, 4.548454E+00, -8.060976E+01>,
      <4.534442E+00, 4.941034E+00, -8.060976E+01>,
      <4.821826E+00, 5.228418E+00, -8.060976E+01>,
      <5.214412E+00, 5.333607E+00, -8.060976E+01>,
      <5.606998E+00, 5.228418E+00, -8.060976E+01>,
      <5.894382E+00, 4.941034E+00, -8.060976E+01>,
      <5.999568E+00, 4.548454E+00, -8.060976E+01>,
      <5.894382E+00, 4.155874E+00, -8.060976E+01>,
      <5.606998E+00, 3.86849E+00, -8.060976E+01>
   }
 
   normal_vectors { 
      38, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-4.999942E-01, -8.660287E-01, -1.629188E-07>,
      <-8.660269E-01, -4.999973E-01, -2.821874E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-8.660269E-01, 4.999973E-01, -2.821874E-07>,
      <-4.999942E-01, 8.660287E-01, -1.629188E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <4.999942E-01, 8.660287E-01, 1.629188E-07>,
      <8.660269E-01, 4.999973E-01, 2.821874E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <8.660269E-01, -4.999973E-01, 2.821874E-07>,
      <4.999942E-01, -8.660287E-01, 1.629188E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <2.860902E-07, -4.014381E-01, -9.158861E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.007174E-01, -3.476568E-01, -9.15886E-01>,
      <-3.476561E-01, -2.007162E-01, -9.158866E-01>,
      <-4.0144E-01, 1.110909E-07, -9.158853E-01>,
      <-3.47657E-01, 2.007167E-01, -9.158861E-01>,
      <-2.007177E-01, 3.476573E-01, -9.158858E-01>,
      <3.519218E-07, 4.014381E-01, -9.158861E-01>,
      <2.007172E-01, 3.47656E-01, -9.158864E-01>,
      <3.476578E-01, 2.007162E-01, -9.158859E-01>,
      <4.014421E-01, 1.440067E-07, -9.158844E-01>,
      <3.476576E-01, -2.007163E-01, -9.15886E-01>,
      <2.007176E-01, -3.476564E-01, -9.158862E-01>,
      <2.977959E-07, -5.315052E-01, -8.47055E-01>,
      <-2.657505E-01, -4.602987E-01, -8.470548E-01>,
      <-4.602979E-01, -2.657488E-01, -8.470557E-01>,
      <-5.315075E-01, 1.361894E-07, -8.470536E-01>,
      <-4.602992E-01, 2.657495E-01, -8.470549E-01>,
      <-2.65751E-01, 4.602992E-01, -8.470543E-01>,
      <2.977959E-07, 5.315052E-01, -8.470551E-01>,
      <2.657499E-01, 4.602975E-01, -8.470556E-01>,
      <4.603E-01, 2.657489E-01, -8.470546E-01>,
      <5.315099E-01, 1.797699E-07, -8.470521E-01>,
      <4.602997E-01, -2.657491E-01, -8.470546E-01>,
      <2.657505E-01, -4.602981E-01, -8.470551E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex69}
   }
 
   face_indices { 
      92, 
      <0, 12, 13>, 0,
      <0, 13, 1>, 0,
      <1, 13, 14>, 0,
      <1, 14, 2>, 0,
      <2, 14, 15>, 0,
      <2, 15, 3>, 0,
      <3, 15, 16>, 0,
      <3, 16, 4>, 0,
      <4, 16, 17>, 0,
      <4, 17, 5>, 0,
      <5, 17, 18>, 0,
      <5, 18, 6>, 0,
      <6, 18, 19>, 0,
      <6, 19, 7>, 0,
      <7, 19, 20>, 0,
      <7, 20, 8>, 0,
      <8, 20, 21>, 0,
      <8, 21, 9>, 0,
      <9, 21, 22>, 0,
      <9, 22, 10>, 0,
      <10, 22, 23>, 0,
      <10, 23, 11>, 0,
      <11, 23, 12>, 0,
      <11, 12, 0>, 0,
      <12, 23, 22>, 0,
      <12, 22, 21>, 0,
      <12, 21, 20>, 0,
      <12, 20, 19>, 0,
      <12, 19, 18>, 0,
      <12, 18, 17>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <24, 0, 1>, 0,
      <24, 1, 25>, 0,
      <25, 1, 2>, 0,
      <25, 2, 26>, 0,
      <26, 2, 3>, 0,
      <26, 3, 27>, 0,
      <27, 3, 4>, 0,
      <27, 4, 28>, 0,
      <28, 4, 5>, 0,
      <28, 5, 29>, 0,
      <29, 5, 6>, 0,
      <29, 6, 30>, 0,
      <30, 6, 7>, 0,
      <30, 7, 31>, 0,
      <31, 7, 8>, 0,
      <31, 8, 32>, 0,
      <32, 8, 9>, 0,
      <32, 9, 33>, 0,
      <33, 9, 10>, 0,
      <33, 10, 34>, 0,
      <34, 10, 11>, 0,
      <34, 11, 35>, 0,
      <35, 11, 0>, 0,
      <35, 0, 24>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <36, 39, 40>, 0,
      <36, 40, 41>, 0,
      <36, 41, 42>, 0,
      <36, 42, 43>, 0,
      <36, 43, 44>, 0,
      <36, 44, 45>, 0,
      <36, 45, 46>, 0,
      <36, 46, 47>, 0,
      <36, 24, 25>, 0,
      <36, 25, 37>, 0,
      <37, 25, 26>, 0,
      <37, 26, 38>, 0,
      <38, 26, 27>, 0,
      <38, 27, 39>, 0,
      <39, 27, 28>, 0,
      <39, 28, 40>, 0,
      <40, 28, 29>, 0,
      <40, 29, 41>, 0,
      <41, 29, 30>, 0,
      <41, 30, 42>, 0,
      <42, 30, 31>, 0,
      <42, 31, 43>, 0,
      <43, 31, 32>, 0,
      <43, 32, 44>, 0,
      <44, 32, 33>, 0,
      <44, 33, 45>, 0,
      <45, 33, 34>, 0,
      <45, 34, 46>, 0,
      <46, 34, 35>, 0,
      <46, 35, 47>, 0,
      <47, 35, 24>, 0,
      <47, 24, 36>, 0
   }
 
   normal_indices { 
      92, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 0>,
      <11, 0, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 14, 14>,
      <13, 14, 15>,
      <15, 14, 14>,
      <15, 14, 16>,
      <16, 14, 14>,
      <16, 14, 17>,
      <17, 14, 14>,
      <17, 14, 18>,
      <18, 14, 14>,
      <18, 14, 19>,
      <19, 14, 14>,
      <19, 14, 20>,
      <20, 14, 14>,
      <20, 14, 21>,
      <21, 14, 14>,
      <21, 14, 22>,
      <22, 14, 14>,
      <22, 14, 23>,
      <23, 14, 14>,
      <23, 14, 24>,
      <24, 14, 14>,
      <24, 14, 25>,
      <25, 14, 14>,
      <25, 14, 13>,
      <26, 27, 28>,
      <26, 28, 29>,
      <26, 29, 30>,
      <26, 30, 31>,
      <26, 31, 32>,
      <26, 32, 33>,
      <26, 33, 34>,
      <26, 34, 35>,
      <26, 35, 36>,
      <26, 36, 37>,
      <26, 13, 15>,
      <26, 15, 27>,
      <27, 15, 16>,
      <27, 16, 28>,
      <28, 16, 17>,
      <28, 17, 29>,
      <29, 17, 18>,
      <29, 18, 30>,
      <30, 18, 19>,
      <30, 19, 31>,
      <31, 19, 20>,
      <31, 20, 32>,
      <32, 20, 21>,
      <32, 21, 33>,
      <33, 21, 22>,
      <33, 22, 34>,
      <34, 22, 23>,
      <34, 23, 35>,
      <35, 23, 24>,
      <35, 24, 36>,
      <36, 24, 25>,
      <36, 25, 37>,
      <37, 25, 13>,
      <37, 13, 26>
   }
}
 
#declare Tex70 =
texture {
   pigment {rgbf <9.843137E-01, 9.882353E-01, 8.784314E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ValveRodPort
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.86989E+00, 6.877852E+00, -7.665777E+01>,
      <5.739986E+00, 6.952853E+00, -7.665777E+01>,
      <5.739986E+00, 7.102853E+00, -7.665777E+01>,
      <5.86989E+00, 7.177853E+00, -7.665777E+01>,
      <5.999794E+00, 7.102853E+00, -7.665777E+01>,
      <5.999794E+00, 6.952853E+00, -7.665777E+01>,
      <5.869889E+00, 6.877852E+00, -7.365777E+01>,
      <5.739985E+00, 6.952853E+00, -7.365777E+01>,
      <5.739985E+00, 7.102853E+00, -7.365777E+01>,
      <5.869889E+00, 7.177853E+00, -7.365777E+01>,
      <5.999793E+00, 7.102853E+00, -7.365777E+01>,
      <5.999793E+00, 6.952853E+00, -7.365777E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex70}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// ValveRodStar
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.078215E+00, 6.877852E+00, -7.665778E+01>,
      <-3.20812E+00, 6.952853E+00, -7.665778E+01>,
      <-3.20812E+00, 7.102853E+00, -7.665778E+01>,
      <-3.078215E+00, 7.177853E+00, -7.665778E+01>,
      <-2.948309E+00, 7.102853E+00, -7.665778E+01>,
      <-2.948309E+00, 6.952853E+00, -7.665778E+01>,
      <-3.078216E+00, 6.877852E+00, -7.365778E+01>,
      <-3.208121E+00, 6.952853E+00, -7.365778E+01>,
      <-3.208121E+00, 7.102853E+00, -7.365778E+01>,
      <-3.078216E+00, 7.177853E+00, -7.365778E+01>,
      <-2.94831E+00, 7.102853E+00, -7.365778E+01>,
      <-2.94831E+00, 6.952853E+00, -7.365778E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex70}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex71 =
texture {
   pigment {rgbf <9.568627E-01, 9.882353E-01, 7.568628E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylBlock
mesh2 {
 
   vertex_vectors { 
      52, 
      <-4.054265E+00, 7.357764E+00, -7.999752E+01>,
      <-4.054266E+00, 7.357766E+00, -7.639752E+01>,
      <-3.079896E+00, 8.069772E+00, -7.999752E+01>,
      <-3.079897E+00, 8.069772E+00, -7.639752E+01>,
      <-3.684198E+00, 7.892659E+00, -7.639752E+01>,
      <-3.684197E+00, 7.892659E+00, -7.999752E+01>,
      <-3.931749E+00, 4.548444E+00, -7.659753E+01>,
      <-3.931748E+00, 4.548444E+00, -7.979753E+01>,
      <6.744451E+00, 4.548444E+00, -7.979752E+01>,
      <6.74445E+00, 4.548444E+00, -7.659753E+01>,
      <5.892426E+00, 8.069772E+00, -7.639751E+01>,
      <5.892438E+00, 8.069772E+00, -7.999751E+01>,
      <6.486985E+00, 7.874648E+00, -7.999752E+01>,
      <6.48698E+00, 7.87465E+00, -7.639752E+01>,
      <6.842429E+00, 7.374743E+00, -7.999752E+01>,
      <6.842428E+00, 7.374745E+00, -7.639752E+01>,
      <1.388458E+00, 9.66077E+00, -7.999752E+01>,
      <1.388456E+00, 9.660772E+00, -7.639752E+01>,
      <3.463952E+00, 8.069772E+00, -7.999751E+01>,
      <3.463951E+00, 8.069772E+00, -7.639751E+01>,
      <-6.870747E-01, 8.069772E+00, -7.639217E+01>,
      <-6.870735E-01, 8.069772E+00, -7.999217E+01>,
      <2.576193E+00, 9.660772E+00, -7.639752E+01>,
      <2.576202E+00, 9.66077E+00, -7.999752E+01>,
      <2.007057E-01, 9.66077E+00, -7.999753E+01>,
      <2.007045E-01, 9.660772E+00, -7.639753E+01>,
      <1.388458E+00, 6.216686E+00, -7.999752E+01>,
      <1.388456E+00, 6.216688E+00, -7.639752E+01>,
      <3.591766E+00, 6.216688E+00, -7.979752E+01>,
      <3.591764E+00, 6.216688E+00, -7.659752E+01>,
      <-7.630634E-01, 6.216688E+00, -7.659753E+01>,
      <-7.630624E-01, 6.216686E+00, -7.979752E+01>,
      <-8.717517E-01, 4.548444E+00, -7.659753E+01>,
      <-8.717507E-01, 4.548444E+00, -7.979753E+01>,
      <3.684451E+00, 4.548444E+00, -7.979752E+01>,
      <3.68445E+00, 4.548444E+00, -7.659753E+01>,
      <6.840442E+00, 6.578733E+00, -7.999752E+01>,
      <6.842429E+00, 7.374744E+00, -7.819752E+01>,
      <6.840441E+00, 6.578734E+00, -7.639752E+01>,
      <6.838454E+00, 4.022723E+00, -7.819753E+01>,
      <-4.057905E+00, 6.570245E+00, -7.639753E+01>,
      <-4.054265E+00, 7.357765E+00, -7.819753E+01>,
      <-4.057904E+00, 6.570244E+00, -7.999752E+01>,
      <-4.061544E+00, 4.022723E+00, -7.819753E+01>,
      <-3.931749E+00, 4.548444E+00, -7.819753E+01>,
      <-3.994825E+00, 6.216688E+00, -7.659753E+01>,
      <-4.057905E+00, 6.570245E+00, -7.819753E+01>,
      <-3.994824E+00, 6.216688E+00, -7.979752E+01>,
      <6.74445E+00, 4.548444E+00, -7.819753E+01>,
      <6.792445E+00, 6.216688E+00, -7.979752E+01>,
      <6.840441E+00, 6.578734E+00, -7.819753E+01>,
      <6.792444E+00, 6.216688E+00, -7.659753E+01>
   }
 
   normal_vectors { 
      20, 
      <-9.538683E-01, 3.002254E-01, -4.100019E-07>,
      <-5.853656E-01, 8.107694E-01, -2.987484E-07>,
      <-1.420687E-01, 9.898568E-01, -4.629186E-08>,
      <1.578914E-01, 9.874564E-01, 2.528841E-07>,
      <5.931039E-01, 8.051259E-01, 4.73377E-07>,
      <5.063282E-01, 8.623408E-01, 6.648278E-07>,
      <-5.06323E-01, 8.623438E-01, -2.78174E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <9.978844E-01, -6.501353E-02, 3.455754E-07>,
      <-9.984602E-01, -5.547331E-02, -3.253396E-07>,
      <9.530036E-01, 3.029591E-01, 3.918306E-07>,
      <9.977463E-01, -6.709882E-02, 3.492899E-07>,
      <-9.96307E-01, -8.586223E-02, -3.175411E-07>,
      <-9.99286E-01, -3.778298E-02, -3.256087E-07>,
      <-9.942623E-01, -1.069696E-01, -3.239718E-07>,
      <9.995864E-01, -2.875769E-02, 3.257066E-07>,
      <9.967791E-01, -8.019558E-02, 3.474894E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex71}
   }
 
   face_indices { 
      80, 
      <0, 1, 4>, 0,
      <0, 4, 5>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <19, 18, 23>, 0,
      <19, 23, 22>, 0,
      <21, 20, 25>, 0,
      <21, 25, 24>, 0,
      <23, 24, 25>, 0,
      <25, 22, 23>, 0,
      <26, 28, 29>, 0,
      <26, 29, 27>, 0,
      <26, 27, 30>, 0,
      <26, 30, 31>, 0,
      <32, 33, 31>, 0,
      <32, 31, 30>, 0,
      <34, 35, 29>, 0,
      <34, 29, 28>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <20, 21, 2>, 0,
      <20, 2, 3>, 0,
      <18, 19, 10>, 0,
      <18, 10, 11>, 0,
      <6, 7, 33>, 0,
      <6, 33, 32>, 0,
      <35, 34, 8>, 0,
      <35, 8, 9>, 0,
      <14, 15, 38>, 0,
      <14, 38, 36>, 0,
      <1, 0, 42>, 0,
      <1, 42, 40>, 0,
      <7, 6, 45>, 0,
      <7, 45, 47>, 0,
      <40, 42, 47>, 0,
      <40, 47, 45>, 0,
      <9, 8, 49>, 0,
      <9, 49, 51>, 0,
      <36, 38, 51>, 0,
      <36, 51, 49>, 0,
      <29, 35, 9>, 0,
      <29, 9, 51>, 0,
      <45, 6, 32>, 0,
      <45, 32, 30>, 0,
      <31, 33, 7>, 0,
      <31, 7, 47>, 0,
      <49, 8, 34>, 0,
      <49, 34, 28>, 0,
      <36, 42, 0>, 0,
      <36, 0, 5>, 0,
      <36, 5, 2>, 0,
      <36, 2, 21>, 0,
      <21, 24, 23>, 0,
      <21, 23, 18>, 0,
      <18, 11, 12>, 0,
      <18, 12, 14>, 0,
      <18, 14, 36>, 0,
      <21, 18, 36>, 0,
      <36, 49, 28>, 0,
      <36, 28, 26>, 0,
      <36, 26, 31>, 0,
      <31, 47, 42>, 0,
      <36, 31, 42>, 0,
      <40, 38, 15>, 0,
      <40, 15, 13>, 0,
      <40, 13, 10>, 0,
      <40, 10, 19>, 0,
      <19, 22, 25>, 0,
      <19, 25, 20>, 0,
      <20, 3, 4>, 0,
      <20, 4, 1>, 0,
      <20, 1, 40>, 0,
      <19, 20, 40>, 0,
      <40, 45, 30>, 0,
      <40, 30, 27>, 0,
      <40, 27, 29>, 0,
      <29, 51, 38>, 0,
      <40, 29, 38>, 0
   }
 
   normal_indices { 
      80, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 6, 6>,
      <6, 5, 5>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 4>,
      <11, 4, 4>,
      <6, 6, 2>,
      <6, 2, 2>,
      <5, 5, 3>,
      <5, 3, 3>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <11, 11, 12>,
      <11, 12, 12>,
      <0, 0, 13>,
      <0, 13, 13>,
      <14, 14, 15>,
      <14, 15, 15>,
      <13, 13, 15>,
      <13, 15, 15>,
      <16, 16, 17>,
      <16, 17, 17>,
      <12, 12, 17>,
      <12, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>
   }
}
 
#declare Tex72 =
texture {
   pigment {rgbf <9.921569E-01, 9.411765E-01, 9.45098E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylPop_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.494466E+00, 8.076118E+00, -7.840485E+01>,
      <-3.312601E+00, 8.076118E+00, -7.829985E+01>,
      <-3.312601E+00, 8.076118E+00, -7.808985E+01>,
      <-3.494466E+00, 8.076118E+00, -7.798486E+01>,
      <-3.676332E+00, 8.076118E+00, -7.808985E+01>,
      <-3.676332E+00, 8.076118E+00, -7.829985E+01>,
      <-3.494466E+00, 7.356115E+00, -7.840485E+01>,
      <-3.312601E+00, 7.356115E+00, -7.829985E+01>,
      <-3.312601E+00, 7.356115E+00, -7.808985E+01>,
      <-3.494466E+00, 7.356115E+00, -7.798486E+01>,
      <-3.676332E+00, 7.356115E+00, -7.808985E+01>,
      <-3.676332E+00, 7.356115E+00, -7.829985E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <8.660257E-01, 0.00E+00, -4.999995E-01>,
      <8.660255E-01, 0.00E+00, 4.999999E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-8.660227E-01, 0.00E+00, 5.000047E-01>,
      <-8.660222E-01, 0.00E+00, -5.000055E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex72}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <7, 8, 6>, 0,
      <11, 6, 10>, 0,
      <10, 6, 9>, 0,
      <9, 6, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <3, 4, 4>,
      <3, 4, 3>
   }
}
 
// SmokeClamps
mesh2 {
 
   vertex_vectors { 
      160, 
      <1.051338E+00, 9.902111E+00, -8.29061E+01>,
      <1.134159E+00, 1.031849E+01, -8.29061E+01>,
      <9.638559E-01, 1.035236E+01, -8.29061E+01>,
      <8.810312E-01, 9.935987E+00, -8.29061E+01>,
      <9.638563E-01, 1.035236E+01, -8.39061E+01>,
      <1.13416E+00, 1.031849E+01, -8.39061E+01>,
      <9.207883E-01, 1.013585E+01, -8.39311E+01>,
      <1.091095E+00, 1.010197E+01, -8.39311E+01>,
      <8.810315E-01, 9.935987E+00, -8.38661E+01>,
      <1.051339E+00, 9.902111E+00, -8.38661E+01>,
      <1.628433E+00, 1.367988E+01, -8.29061E+01>,
      <1.545613E+00, 1.326351E+01, -8.29061E+01>,
      <1.715924E+00, 1.322963E+01, -8.29061E+01>,
      <1.798744E+00, 1.364601E+01, -8.29061E+01>,
      <1.715924E+00, 1.322963E+01, -8.39061E+01>,
      <1.545613E+00, 1.326351E+01, -8.39061E+01>,
      <1.758992E+00, 1.344615E+01, -8.39311E+01>,
      <1.588677E+00, 1.348002E+01, -8.39311E+01>,
      <1.798745E+00, 1.364601E+01, -8.38661E+01>,
      <1.628434E+00, 1.367988E+01, -8.38661E+01>,
      <3.647653E-01, 1.014774E+01, -8.29061E+01>,
      <5.975305E-01, 1.050278E+01, -8.29061E+01>,
      <4.523126E-01, 1.059798E+01, -8.29061E+01>,
      <2.195475E-01, 1.024295E+01, -8.29061E+01>,
      <4.52313E-01, 1.059798E+01, -8.39061E+01>,
      <5.975309E-01, 1.050278E+01, -8.39061E+01>,
      <3.312764E-01, 1.041337E+01, -8.39311E+01>,
      <4.764905E-01, 1.031816E+01, -8.39311E+01>,
      <2.195478E-01, 1.024295E+01, -8.38661E+01>,
      <3.647657E-01, 1.014774E+01, -8.38661E+01>,
      <2.31501E+00, 1.343425E+01, -8.29061E+01>,
      <2.082245E+00, 1.307922E+01, -8.29061E+01>,
      <2.227459E+00, 1.298401E+01, -8.29061E+01>,
      <2.460232E+00, 1.333904E+01, -8.29061E+01>,
      <2.227459E+00, 1.298401E+01, -8.39061E+01>,
      <2.082245E+00, 1.307922E+01, -8.39061E+01>,
      <2.3485E+00, 1.316862E+01, -8.39311E+01>,
      <2.203286E+00, 1.326383E+01, -8.39311E+01>,
      <2.460232E+00, 1.333904E+01, -8.38661E+01>,
      <2.315011E+00, 1.343425E+01, -8.38661E+01>,
      <-1.798056E-01, 1.063269E+01, -8.29061E+01>,
      <1.690104E-01, 1.087467E+01, -8.29061E+01>,
      <7.003421E-02, 1.101735E+01, -8.29061E+01>,
      <-2.787855E-01, 1.077536E+01, -8.29061E+01>,
      <7.003454E-02, 1.101735E+01, -8.39061E+01>,
      <1.690107E-01, 1.087467E+01, -8.39061E+01>,
      <-1.113505E-01, 1.089151E+01, -8.39311E+01>,
      <-1.237436E-02, 1.074884E+01, -8.39311E+01>,
      <-2.787852E-01, 1.077536E+01, -8.38661E+01>,
      <-1.798052E-01, 1.063269E+01, -8.38661E+01>,
      <2.859581E+00, 1.294931E+01, -8.29061E+01>,
      <2.510765E+00, 1.270732E+01, -8.29061E+01>,
      <2.609741E+00, 1.256465E+01, -8.29061E+01>,
      <2.958557E+00, 1.280663E+01, -8.29061E+01>,
      <2.609742E+00, 1.256465E+01, -8.39061E+01>,
      <2.510766E+00, 1.270732E+01, -8.39061E+01>,
      <2.791127E+00, 1.269048E+01, -8.39311E+01>,
      <2.692151E+00, 1.283315E+01, -8.39311E+01>,
      <2.958558E+00, 1.280663E+01, -8.38661E+01>,
      <2.859581E+00, 1.294931E+01, -8.38661E+01>,
      <-5.030592E-01, 1.128632E+01, -8.29061E+01>,
      <-8.899289E-02, 1.138001E+01, -8.29061E+01>,
      <-1.273153E-01, 1.154938E+01, -8.29061E+01>,
      <-5.413855E-01, 1.145568E+01, -8.29061E+01>,
      <-1.27315E-01, 1.154938E+01, -8.39061E+01>,
      <-8.899256E-02, 1.138001E+01, -8.39061E+01>,
      <-3.42628E-01, 1.150065E+01, -8.39311E+01>,
      <-3.043055E-01, 1.133129E+01, -8.39311E+01>,
      <-5.413852E-01, 1.145568E+01, -8.38661E+01>,
      <-5.030589E-01, 1.128632E+01, -8.38661E+01>,
      <3.182831E+00, 1.229568E+01, -8.29061E+01>,
      <2.768769E+00, 1.220198E+01, -8.29061E+01>,
      <2.807091E+00, 1.203262E+01, -8.29061E+01>,
      <3.221157E+00, 1.212631E+01, -8.29061E+01>,
      <2.807091E+00, 1.203262E+01, -8.39061E+01>,
      <2.768769E+00, 1.220198E+01, -8.39061E+01>,
      <3.022404E+00, 1.208134E+01, -8.39311E+01>,
      <2.984086E+00, 1.22507E+01, -8.39311E+01>,
      <3.221158E+00, 1.212631E+01, -8.38661E+01>,
      <3.182831E+00, 1.229568E+01, -8.38661E+01>,
      <-5.579184E-01, 1.201345E+01, -8.29061E+01>,
      <-1.389006E-01, 1.194521E+01, -8.29061E+01>,
      <-1.109884E-01, 1.211659E+01, -8.29061E+01>,
      <-5.300062E-01, 1.218484E+01, -8.29061E+01>,
      <-1.109881E-01, 1.211659E+01, -8.39061E+01>,
      <-1.389003E-01, 1.194521E+01, -8.39061E+01>,
      <-3.28876E-01, 1.215208E+01, -8.39311E+01>,
      <-3.567919E-01, 1.198069E+01, -8.39311E+01>,
      <-5.300059E-01, 1.218484E+01, -8.38661E+01>,
      <-5.579181E-01, 1.201345E+01, -8.38661E+01>,
      <3.23769E+00, 1.156855E+01, -8.29061E+01>,
      <2.81868E+00, 1.163679E+01, -8.29061E+01>,
      <2.790768E+00, 1.14654E+01, -8.29061E+01>,
      <3.209782E+00, 1.139716E+01, -8.29061E+01>,
      <2.790768E+00, 1.14654E+01, -8.39061E+01>,
      <2.81868E+00, 1.163679E+01, -8.39061E+01>,
      <3.008656E+00, 1.142991E+01, -8.39311E+01>,
      <3.036568E+00, 1.16013E+01, -8.39311E+01>,
      <3.209782E+00, 1.139716E+01, -8.38661E+01>,
      <3.23769E+00, 1.156855E+01, -8.38661E+01>,
      <-3.363951E-01, 1.270818E+01, -8.29061E+01>,
      <2.654667E-02, 1.248794E+01, -8.29061E+01>,
      <1.166269E-01, 1.263639E+01, -8.29061E+01>,
      <-2.463148E-01, 1.285663E+01, -8.29061E+01>,
      <1.166273E-01, 1.263639E+01, -8.39061E+01>,
      <2.654699E-02, 1.248794E+01, -8.39061E+01>,
      <-7.210107E-02, 1.275092E+01, -8.39311E+01>,
      <-1.621851E-01, 1.260247E+01, -8.39311E+01>,
      <-2.463145E-01, 1.285663E+01, -8.38661E+01>,
      <-3.363948E-01, 1.270818E+01, -8.38661E+01>,
      <3.016171E+00, 1.087382E+01, -8.29061E+01>,
      <2.653233E+00, 1.109405E+01, -8.29061E+01>,
      <2.563149E+00, 1.09456E+01, -8.29061E+01>,
      <2.926087E+00, 1.072536E+01, -8.29061E+01>,
      <2.563149E+00, 1.09456E+01, -8.39061E+01>,
      <2.653233E+00, 1.109405E+01, -8.39061E+01>,
      <2.751877E+00, 1.083107E+01, -8.39311E+01>,
      <2.841961E+00, 1.097953E+01, -8.39311E+01>,
      <2.926087E+00, 1.072536E+01, -8.38661E+01>,
      <3.016171E+00, 1.087382E+01, -8.38661E+01>,
      <1.292498E-01, 1.326934E+01, -8.29061E+01>,
      <3.83259E-01, 1.292918E+01, -8.29061E+01>,
      <5.223925E-01, 1.303308E+01, -8.29061E+01>,
      <2.683832E-01, 1.337324E+01, -8.29061E+01>,
      <5.223928E-01, 1.303308E+01, -8.39061E+01>,
      <3.832593E-01, 1.292918E+01, -8.39061E+01>,
      <3.903089E-01, 1.320996E+01, -8.39311E+01>,
      <2.511716E-01, 1.310606E+01, -8.39311E+01>,
      <2.683835E-01, 1.337324E+01, -8.38661E+01>,
      <1.292501E-01, 1.326934E+01, -8.38661E+01>,
      <2.55053E+00, 1.031265E+01, -8.29061E+01>,
      <2.296517E+00, 1.065281E+01, -8.29061E+01>,
      <2.157383E+00, 1.054892E+01, -8.29061E+01>,
      <2.411389E+00, 1.020876E+01, -8.29061E+01>,
      <2.157383E+00, 1.054892E+01, -8.39061E+01>,
      <2.296517E+00, 1.065281E+01, -8.39061E+01>,
      <2.289471E+00, 1.037203E+01, -8.39311E+01>,
      <2.428605E+00, 1.047593E+01, -8.39311E+01>,
      <2.411389E+00, 1.020876E+01, -8.38661E+01>,
      <2.55053E+00, 1.031265E+01, -8.38661E+01>,
      <7.711985E-01, 1.361521E+01, -8.29061E+01>,
      <8.792879E-01, 1.320466E+01, -8.29061E+01>,
      <1.047207E+00, 1.324887E+01, -8.29061E+01>,
      <9.391214E-01, 1.365942E+01, -8.29061E+01>,
      <1.047207E+00, 1.324887E+01, -8.39061E+01>,
      <8.792883E-01, 1.320466E+01, -8.39061E+01>,
      <9.910055E-01, 1.346236E+01, -8.39311E+01>,
      <8.230787E-01, 1.341815E+01, -8.39311E+01>,
      <9.391217E-01, 1.365942E+01, -8.38661E+01>,
      <7.711987E-01, 1.361521E+01, -8.38661E+01>,
      <1.908581E+00, 9.966788E+00, -8.29061E+01>,
      <1.800492E+00, 1.037733E+01, -8.29061E+01>,
      <1.632565E+00, 1.033312E+01, -8.29061E+01>,
      <1.740654E+00, 9.922576E+00, -8.29061E+01>,
      <1.632565E+00, 1.033312E+01, -8.39061E+01>,
      <1.800492E+00, 1.037733E+01, -8.39061E+01>,
      <1.688771E+00, 1.011964E+01, -8.39311E+01>,
      <1.856694E+00, 1.016385E+01, -8.39311E+01>,
      <1.740654E+00, 9.922576E+00, -8.38661E+01>,
      <1.908581E+00, 9.966788E+00, -8.38661E+01>
   }
 
   normal_vectors { 
      81, 
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <1.950905E-01, 9.807853E-01, 6.356855E-08>,
      <-1.821982E-02, -9.160127E-02, -9.956291E-01>,
      <2.086985E-02, 1.049174E-01, -9.94262E-01>,
      <-1.950905E-01, -9.807853E-01, -6.356855E-08>,
      <-5.657797E-02, -2.844422E-01, -9.570222E-01>,
      <-9.807853E-01, 1.950905E-01, -3.195804E-07>,
      <9.807853E-01, -1.950905E-01, 3.195804E-07>,
      <1.822031E-02, 9.160238E-02, -9.95629E-01>,
      <-2.086962E-02, -1.049173E-01, -9.94262E-01>,
      <5.65787E-02, 2.844442E-01, -9.570216E-01>,
      <5.482892E-01, 8.362889E-01, 1.786553E-07>,
      <-5.120744E-02, -7.810606E-02, -9.956291E-01>,
      <5.865288E-02, 8.945991E-02, -9.942619E-01>,
      <-5.482829E-01, -8.362929E-01, -1.786533E-07>,
      <-1.590118E-01, -2.425361E-01, -9.570222E-01>,
      <-8.362855E-01, 5.482944E-01, -1.284496E-06>,
      <8.36287E-01, -5.482919E-01, 3.930229E-07>,
      <5.120798E-02, 7.810661E-02, -9.95629E-01>,
      <-5.865311E-02, -8.94597E-02, -9.942619E-01>,
      <1.590131E-01, 2.42537E-01, -9.570218E-01>,
      <8.216444E-01, 5.700004E-01, 2.677257E-07>,
      <-7.673708E-02, -5.32353E-02, -9.956291E-01>,
      <8.789468E-02, 6.097446E-02, -9.942619E-01>,
      <-8.216399E-01, -5.700068E-01, -2.677243E-07>,
      <-2.382879E-01, -1.653077E-01, -9.570225E-01>,
      <-5.699958E-01, 8.216476E-01, -1.303707E-06>,
      <5.699977E-01, -8.216463E-01, 4.932779E-07>,
      <7.673855E-02, 5.323635E-02, -9.95629E-01>,
      <-8.789439E-02, -6.097352E-02, -9.942619E-01>,
      <2.382905E-01, 1.653088E-01, -9.570218E-01>,
      <9.753419E-01, 2.20699E-01, 3.178068E-07>,
      <-9.109247E-02, -2.061259E-02, -9.956291E-01>,
      <1.043355E-01, 2.360835E-02, -9.942619E-01>,
      <-9.753398E-01, -2.207083E-01, -3.178061E-07>,
      <-2.828632E-01, -6.400595E-02, -9.570223E-01>,
      <-2.206949E-01, 9.753429E-01, -8.22079E-07>,
      <2.206978E-01, -9.753423E-01, 2.714037E-07>,
      <9.10948E-02, 2.061355E-02, -9.956289E-01>,
      <-1.043344E-01, -2.360792E-02, -9.94262E-01>,
      <2.828665E-01, 6.400739E-02, -9.570212E-01>,
      <9.869967E-01, -1.60741E-01, 3.216043E-07>,
      <-9.218082E-02, 1.501281E-02, -9.956291E-01>,
      <1.055822E-01, -1.719546E-02, -9.942619E-01>,
      <-9.869967E-01, 1.607403E-01, -3.216043E-07>,
      <-2.862428E-01, 4.661832E-02, -9.570224E-01>,
      <1.607447E-01, 9.86996E-01, -3.320581E-07>,
      <-1.607406E-01, -9.869967E-01, 4.629752E-07>,
      <9.218334E-02, -1.50114E-02, -9.956289E-01>,
      <-1.055813E-01, 1.719519E-02, -9.94262E-01>,
      <2.862468E-01, -4.661528E-02, -9.570212E-01>,
      <8.549157E-01, -5.187671E-01, 2.785669E-07>,
      <-7.984487E-02, 4.845131E-02, -9.956291E-01>,
      <9.14526E-02, -5.549445E-02, -9.94262E-01>,
      <-8.549137E-01, 5.187701E-01, -2.785663E-07>,
      <-2.479366E-01, 1.504518E-01, -9.570223E-01>,
      <5.187763E-01, 8.549101E-01, -5.97754E-07>,
      <-5.187713E-01, -8.549131E-01, -2.795088E-09>,
      <7.98467E-02, -4.845152E-02, -9.95629E-01>,
      <-9.145164E-02, 5.549534E-02, -9.94262E-01>,
      <2.479392E-01, -1.50453E-01, -9.570214E-01>,
      <5.983278E-01, -8.012515E-01, 1.9496E-07>,
      <-5.588097E-02, 7.483372E-02, -9.956291E-01>,
      <6.400464E-02, -8.571277E-02, -9.942619E-01>,
      <-5.983341E-01, 8.012468E-01, -1.94962E-07>,
      <-1.73523E-01, 2.323756E-01, -9.570221E-01>,
      <8.012555E-01, 5.983223E-01, -2.584256E-07>,
      <-8.012542E-01, -5.983241E-01, 1.088089E-07>,
      <5.588266E-02, -7.483475E-02, -9.956289E-01>,
      <-6.400333E-02, 8.571269E-02, -9.94262E-01>,
      <1.735249E-01, -2.323776E-01, -9.570213E-01>,
      <2.546043E-01, -9.670453E-01, 8.296063E-08>,
      <-2.377882E-02, 9.031729E-02, -9.956291E-01>,
      <2.723596E-02, -1.03448E-01, -9.942619E-01>,
      <-2.546116E-01, 9.670435E-01, -8.296298E-08>,
      <-7.383888E-02, 2.804564E-01, -9.570224E-01>,
      <9.670466E-01, 2.545993E-01, -3.602555E-07>,
      <-9.670454E-01, -2.546041E-01, -3.566641E-07>,
      <2.378014E-02, -9.031858E-02, -9.95629E-01>,
      <-2.723472E-02, 1.03448E-01, -9.942619E-01>,
      <7.384023E-02, -2.804589E-01, -9.570217E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex30}
   }
 
   face_indices { 
      256, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <1, 5, 4>, 0,
      <1, 4, 2>, 0,
      <6, 4, 5>, 0,
      <6, 5, 7>, 0,
      <3, 8, 9>, 0,
      <3, 9, 0>, 0,
      <6, 7, 9>, 0,
      <6, 9, 8>, 0,
      <3, 2, 4>, 0,
      <3, 4, 6>, 0,
      <3, 6, 8>, 0,
      <9, 7, 5>, 0,
      <9, 5, 1>, 0,
      <9, 1, 0>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <11, 15, 14>, 0,
      <11, 14, 12>, 0,
      <16, 14, 15>, 0,
      <16, 15, 17>, 0,
      <13, 18, 19>, 0,
      <13, 19, 10>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <13, 12, 14>, 0,
      <13, 14, 16>, 0,
      <13, 16, 18>, 0,
      <19, 17, 15>, 0,
      <19, 15, 11>, 0,
      <19, 11, 10>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <21, 25, 24>, 0,
      <21, 24, 22>, 0,
      <26, 24, 25>, 0,
      <26, 25, 27>, 0,
      <23, 28, 29>, 0,
      <23, 29, 20>, 0,
      <26, 27, 29>, 0,
      <26, 29, 28>, 0,
      <23, 22, 24>, 0,
      <23, 24, 26>, 0,
      <23, 26, 28>, 0,
      <29, 27, 25>, 0,
      <29, 25, 21>, 0,
      <29, 21, 20>, 0,
      <30, 31, 32>, 0,
      <30, 32, 33>, 0,
      <31, 35, 34>, 0,
      <31, 34, 32>, 0,
      <36, 34, 35>, 0,
      <36, 35, 37>, 0,
      <33, 38, 39>, 0,
      <33, 39, 30>, 0,
      <36, 37, 39>, 0,
      <36, 39, 38>, 0,
      <33, 32, 34>, 0,
      <33, 34, 36>, 0,
      <33, 36, 38>, 0,
      <39, 37, 35>, 0,
      <39, 35, 31>, 0,
      <39, 31, 30>, 0,
      <40, 41, 42>, 0,
      <40, 42, 43>, 0,
      <41, 45, 44>, 0,
      <41, 44, 42>, 0,
      <46, 44, 45>, 0,
      <46, 45, 47>, 0,
      <43, 48, 49>, 0,
      <43, 49, 40>, 0,
      <46, 47, 49>, 0,
      <46, 49, 48>, 0,
      <43, 42, 44>, 0,
      <43, 44, 46>, 0,
      <43, 46, 48>, 0,
      <49, 47, 45>, 0,
      <49, 45, 41>, 0,
      <49, 41, 40>, 0,
      <50, 51, 52>, 0,
      <50, 52, 53>, 0,
      <51, 55, 54>, 0,
      <51, 54, 52>, 0,
      <56, 54, 55>, 0,
      <56, 55, 57>, 0,
      <53, 58, 59>, 0,
      <53, 59, 50>, 0,
      <56, 57, 59>, 0,
      <56, 59, 58>, 0,
      <53, 52, 54>, 0,
      <53, 54, 56>, 0,
      <53, 56, 58>, 0,
      <59, 57, 55>, 0,
      <59, 55, 51>, 0,
      <59, 51, 50>, 0,
      <60, 61, 62>, 0,
      <60, 62, 63>, 0,
      <61, 65, 64>, 0,
      <61, 64, 62>, 0,
      <66, 64, 65>, 0,
      <66, 65, 67>, 0,
      <63, 68, 69>, 0,
      <63, 69, 60>, 0,
      <66, 67, 69>, 0,
      <66, 69, 68>, 0,
      <63, 62, 64>, 0,
      <63, 64, 66>, 0,
      <63, 66, 68>, 0,
      <69, 67, 65>, 0,
      <69, 65, 61>, 0,
      <69, 61, 60>, 0,
      <70, 71, 72>, 0,
      <70, 72, 73>, 0,
      <71, 75, 74>, 0,
      <71, 74, 72>, 0,
      <76, 74, 75>, 0,
      <76, 75, 77>, 0,
      <73, 78, 79>, 0,
      <73, 79, 70>, 0,
      <76, 77, 79>, 0,
      <76, 79, 78>, 0,
      <73, 72, 74>, 0,
      <73, 74, 76>, 0,
      <73, 76, 78>, 0,
      <79, 77, 75>, 0,
      <79, 75, 71>, 0,
      <79, 71, 70>, 0,
      <80, 81, 82>, 0,
      <80, 82, 83>, 0,
      <81, 85, 84>, 0,
      <81, 84, 82>, 0,
      <86, 84, 85>, 0,
      <86, 85, 87>, 0,
      <83, 88, 89>, 0,
      <83, 89, 80>, 0,
      <86, 87, 89>, 0,
      <86, 89, 88>, 0,
      <83, 82, 84>, 0,
      <83, 84, 86>, 0,
      <83, 86, 88>, 0,
      <89, 87, 85>, 0,
      <89, 85, 81>, 0,
      <89, 81, 80>, 0,
      <90, 91, 92>, 0,
      <90, 92, 93>, 0,
      <91, 95, 94>, 0,
      <91, 94, 92>, 0,
      <96, 94, 95>, 0,
      <96, 95, 97>, 0,
      <93, 98, 99>, 0,
      <93, 99, 90>, 0,
      <96, 97, 99>, 0,
      <96, 99, 98>, 0,
      <93, 92, 94>, 0,
      <93, 94, 96>, 0,
      <93, 96, 98>, 0,
      <99, 97, 95>, 0,
      <99, 95, 91>, 0,
      <99, 91, 90>, 0,
      <100, 101, 102>, 0,
      <100, 102, 103>, 0,
      <101, 105, 104>, 0,
      <101, 104, 102>, 0,
      <106, 104, 105>, 0,
      <106, 105, 107>, 0,
      <103, 108, 109>, 0,
      <103, 109, 100>, 0,
      <106, 107, 109>, 0,
      <106, 109, 108>, 0,
      <103, 102, 104>, 0,
      <103, 104, 106>, 0,
      <103, 106, 108>, 0,
      <109, 107, 105>, 0,
      <109, 105, 101>, 0,
      <109, 101, 100>, 0,
      <110, 111, 112>, 0,
      <110, 112, 113>, 0,
      <111, 115, 114>, 0,
      <111, 114, 112>, 0,
      <116, 114, 115>, 0,
      <116, 115, 117>, 0,
      <113, 118, 119>, 0,
      <113, 119, 110>, 0,
      <116, 117, 119>, 0,
      <116, 119, 118>, 0,
      <113, 112, 114>, 0,
      <113, 114, 116>, 0,
      <113, 116, 118>, 0,
      <119, 117, 115>, 0,
      <119, 115, 111>, 0,
      <119, 111, 110>, 0,
      <120, 121, 122>, 0,
      <120, 122, 123>, 0,
      <121, 125, 124>, 0,
      <121, 124, 122>, 0,
      <126, 124, 125>, 0,
      <126, 125, 127>, 0,
      <123, 128, 129>, 0,
      <123, 129, 120>, 0,
      <126, 127, 129>, 0,
      <126, 129, 128>, 0,
      <123, 122, 124>, 0,
      <123, 124, 126>, 0,
      <123, 126, 128>, 0,
      <129, 127, 125>, 0,
      <129, 125, 121>, 0,
      <129, 121, 120>, 0,
      <130, 131, 132>, 0,
      <130, 132, 133>, 0,
      <131, 135, 134>, 0,
      <131, 134, 132>, 0,
      <136, 134, 135>, 0,
      <136, 135, 137>, 0,
      <133, 138, 139>, 0,
      <133, 139, 130>, 0,
      <136, 137, 139>, 0,
      <136, 139, 138>, 0,
      <133, 132, 134>, 0,
      <133, 134, 136>, 0,
      <133, 136, 138>, 0,
      <139, 137, 135>, 0,
      <139, 135, 131>, 0,
      <139, 131, 130>, 0,
      <140, 141, 142>, 0,
      <140, 142, 143>, 0,
      <141, 145, 144>, 0,
      <141, 144, 142>, 0,
      <146, 144, 145>, 0,
      <146, 145, 147>, 0,
      <143, 148, 149>, 0,
      <143, 149, 140>, 0,
      <146, 147, 149>, 0,
      <146, 149, 148>, 0,
      <143, 142, 144>, 0,
      <143, 144, 146>, 0,
      <143, 146, 148>, 0,
      <149, 147, 145>, 0,
      <149, 145, 141>, 0,
      <149, 141, 140>, 0,
      <150, 151, 152>, 0,
      <150, 152, 153>, 0,
      <151, 155, 154>, 0,
      <151, 154, 152>, 0,
      <156, 154, 155>, 0,
      <156, 155, 157>, 0,
      <153, 158, 159>, 0,
      <153, 159, 150>, 0,
      <156, 157, 159>, 0,
      <156, 159, 158>, 0,
      <153, 152, 154>, 0,
      <153, 154, 156>, 0,
      <153, 156, 158>, 0,
      <150, 159, 157>, 0,
      <150, 157, 155>, 0,
      <155, 151, 150>, 0
   }
 
   normal_indices { 
      256, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <0, 0, 0>,
      <0, 0, 0>,
      <4, 4, 4>,
      <4, 4, 4>,
      <8, 9, 9>,
      <8, 9, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <8, 8, 10>,
      <8, 10, 10>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <14, 14, 14>,
      <14, 14, 14>,
      <12, 12, 15>,
      <12, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <17, 17, 17>,
      <0, 0, 0>,
      <0, 0, 0>,
      <14, 14, 14>,
      <14, 14, 14>,
      <18, 19, 19>,
      <18, 19, 18>,
      <11, 11, 11>,
      <11, 11, 11>,
      <18, 18, 20>,
      <18, 20, 20>,
      <17, 17, 17>,
      <17, 17, 17>,
      <17, 17, 17>,
      <16, 16, 16>,
      <16, 16, 16>,
      <16, 16, 16>,
      <0, 0, 0>,
      <0, 0, 0>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 23, 23>,
      <22, 23, 22>,
      <24, 24, 24>,
      <24, 24, 24>,
      <22, 22, 25>,
      <22, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <27, 27, 27>,
      <0, 0, 0>,
      <0, 0, 0>,
      <24, 24, 24>,
      <24, 24, 24>,
      <28, 29, 29>,
      <28, 29, 28>,
      <21, 21, 21>,
      <21, 21, 21>,
      <28, 28, 30>,
      <28, 30, 30>,
      <27, 27, 27>,
      <27, 27, 27>,
      <27, 27, 27>,
      <26, 26, 26>,
      <26, 26, 26>,
      <26, 26, 26>,
      <0, 0, 0>,
      <0, 0, 0>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 33, 33>,
      <32, 33, 32>,
      <34, 34, 34>,
      <34, 34, 34>,
      <32, 32, 35>,
      <32, 35, 35>,
      <36, 36, 36>,
      <36, 36, 36>,
      <36, 36, 36>,
      <37, 37, 37>,
      <37, 37, 37>,
      <37, 37, 37>,
      <0, 0, 0>,
      <0, 0, 0>,
      <34, 34, 34>,
      <34, 34, 34>,
      <38, 39, 39>,
      <38, 39, 38>,
      <31, 31, 31>,
      <31, 31, 31>,
      <38, 38, 40>,
      <38, 40, 40>,
      <37, 37, 37>,
      <37, 37, 37>,
      <37, 37, 37>,
      <36, 36, 36>,
      <36, 36, 36>,
      <36, 36, 36>,
      <0, 0, 0>,
      <0, 0, 0>,
      <41, 41, 41>,
      <41, 41, 41>,
      <42, 43, 43>,
      <42, 43, 42>,
      <44, 44, 44>,
      <44, 44, 44>,
      <42, 42, 45>,
      <42, 45, 45>,
      <46, 46, 46>,
      <46, 46, 46>,
      <46, 46, 46>,
      <47, 47, 47>,
      <47, 47, 47>,
      <47, 47, 47>,
      <0, 0, 0>,
      <0, 0, 0>,
      <44, 44, 44>,
      <44, 44, 44>,
      <48, 49, 49>,
      <48, 49, 48>,
      <41, 41, 41>,
      <41, 41, 41>,
      <48, 48, 50>,
      <48, 50, 50>,
      <47, 47, 47>,
      <47, 47, 47>,
      <47, 47, 47>,
      <46, 46, 46>,
      <46, 46, 46>,
      <46, 46, 46>,
      <0, 0, 0>,
      <0, 0, 0>,
      <51, 51, 51>,
      <51, 51, 51>,
      <52, 53, 53>,
      <52, 53, 52>,
      <54, 54, 54>,
      <54, 54, 54>,
      <52, 52, 55>,
      <52, 55, 55>,
      <56, 56, 56>,
      <56, 56, 56>,
      <56, 56, 56>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <0, 0, 0>,
      <0, 0, 0>,
      <54, 54, 54>,
      <54, 54, 54>,
      <58, 59, 59>,
      <58, 59, 58>,
      <51, 51, 51>,
      <51, 51, 51>,
      <58, 58, 60>,
      <58, 60, 60>,
      <57, 57, 57>,
      <57, 57, 57>,
      <57, 57, 57>,
      <56, 56, 56>,
      <56, 56, 56>,
      <56, 56, 56>,
      <0, 0, 0>,
      <0, 0, 0>,
      <61, 61, 61>,
      <61, 61, 61>,
      <62, 63, 63>,
      <62, 63, 62>,
      <64, 64, 64>,
      <64, 64, 64>,
      <62, 62, 65>,
      <62, 65, 65>,
      <66, 66, 66>,
      <66, 66, 66>,
      <66, 66, 66>,
      <67, 67, 67>,
      <67, 67, 67>,
      <67, 67, 67>,
      <0, 0, 0>,
      <0, 0, 0>,
      <64, 64, 64>,
      <64, 64, 64>,
      <68, 69, 69>,
      <68, 69, 68>,
      <61, 61, 61>,
      <61, 61, 61>,
      <68, 68, 70>,
      <68, 70, 70>,
      <67, 67, 67>,
      <67, 67, 67>,
      <67, 67, 67>,
      <66, 66, 66>,
      <66, 66, 66>,
      <66, 66, 66>,
      <0, 0, 0>,
      <0, 0, 0>,
      <71, 71, 71>,
      <71, 71, 71>,
      <72, 73, 73>,
      <72, 73, 72>,
      <74, 74, 74>,
      <74, 74, 74>,
      <72, 72, 75>,
      <72, 75, 75>,
      <76, 76, 76>,
      <76, 76, 76>,
      <76, 76, 76>,
      <77, 77, 77>,
      <77, 77, 77>,
      <77, 77, 77>,
      <0, 0, 0>,
      <0, 0, 0>,
      <74, 74, 74>,
      <74, 74, 74>,
      <78, 79, 79>,
      <78, 79, 78>,
      <71, 71, 71>,
      <71, 71, 71>,
      <78, 78, 80>,
      <78, 80, 80>,
      <77, 77, 77>,
      <77, 77, 77>,
      <77, 77, 77>,
      <76, 76, 76>,
      <76, 76, 76>,
      <76, 76, 76>
   }
}
 
#declare Tex73 =
texture {
   pigment {rgbf <8.431373E-01, 8.666667E-01, 7.568628E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabWindDeflect
mesh2 {
 
   vertex_vectors { 
      28, 
      <-2.726515E+00, 1.520633E+01, -2.81407E+01>,
      <-2.503623E+00, 1.580659E+01, -2.77707E+01>,
      <-1.630679E+00, 1.632475E+01, -2.77707E+01>,
      <-1.466074E+00, 1.596275E+01, -2.814069E+01>,
      <-1.466074E+00, 1.596275E+01, -2.824069E+01>,
      <-1.630679E+00, 1.632475E+01, -2.78107E+01>,
      <-2.503623E+00, 1.580659E+01, -2.78107E+01>,
      <-2.726515E+00, 1.520633E+01, -2.824069E+01>,
      <-1.517397E-01, 1.682193E+01, -2.777069E+01>,
      <-6.862499E-02, 1.643305E+01, -2.81407E+01>,
      <-6.862496E-02, 1.643305E+01, -2.824069E+01>,
      <-1.517397E-01, 1.682193E+01, -2.78107E+01>,
      <1.39718E+00, 1.699027E+01, -2.77707E+01>,
      <1.39718E+00, 1.659261E+01, -2.81407E+01>,
      <1.39718E+00, 1.659261E+01, -2.82407E+01>,
      <1.39718E+00, 1.699027E+01, -2.78107E+01>,
      <5.520877E+00, 1.520633E+01, -2.814069E+01>,
      <5.297985E+00, 1.580659E+01, -2.777069E+01>,
      <4.425035E+00, 1.632475E+01, -2.777069E+01>,
      <4.260429E+00, 1.596275E+01, -2.814069E+01>,
      <4.260429E+00, 1.596275E+01, -2.824069E+01>,
      <4.425035E+00, 1.632475E+01, -2.781069E+01>,
      <5.297985E+00, 1.580659E+01, -2.781069E+01>,
      <5.520877E+00, 1.520633E+01, -2.824069E+01>,
      <2.946096E+00, 1.682193E+01, -2.777069E+01>,
      <2.862981E+00, 1.643305E+01, -2.814069E+01>,
      <2.862981E+00, 1.643305E+01, -2.824069E+01>,
      <2.946096E+00, 1.682193E+01, -2.78107E+01>
   }
 
   normal_vectors { 
      56, 
      <3.836618E-01, -8.320316E-01, 4.006583E-01>,
      <2.842613E-01, -6.176926E-01, 7.332472E-01>,
      <3.491678E-01, -5.844346E-01, 7.324739E-01>,
      <4.710996E-01, -7.864239E-01, 3.995029E-01>,
      <-3.763597E-01, 6.299478E-01, -6.79352E-01>,
      <-4.762165E-01, 8.000775E-01, -3.648204E-01>,
      <-3.884521E-01, 8.457486E-01, -3.658065E-01>,
      <-3.064695E-01, 6.659005E-01, -6.801862E-01>,
      <9.103126E-01, 4.139215E-01, 5.077383E-07>,
      <-9.374574E-01, 3.481001E-01, -2.774462E-07>,
      <-7.678434E-01, 6.406375E-01, -1.145673E-07>,
      <-4.168658E-01, 9.089681E-01, 1.156598E-07>,
      <-6.813951E-01, 6.865205E-01, -2.537526E-01>,
      <5.145759E-01, -8.574448E-01, -5.891226E-08>,
      <4.192086E-01, -9.078899E-01, -1.14349E-07>,
      <1.968719E-01, -8.951575E-01, 3.999182E-01>,
      <1.46257E-01, -6.65242E-01, 7.321625E-01>,
      <-1.998348E-01, 9.092691E-01, -3.65097E-01>,
      <-1.57635E-01, 7.169986E-01, -6.790171E-01>,
      <9.77915E-01, 2.090031E-01, 4.707535E-07>,
      <-9.103123E-01, -4.139221E-01, -5.077383E-07>,
      <-2.145982E-01, 9.767024E-01, 2.207951E-07>,
      <2.14844E-01, -9.766484E-01, -2.206763E-07>,
      <-2.78386E-07, -9.165305E-01, 3.999645E-01>,
      <-4.248332E-07, -6.81063E-01, 7.322249E-01>,
      <1.129335E-06, 9.309521E-01, -3.651412E-01>,
      <3.392565E-07, 7.340604E-01, -6.790842E-01>,
      <1.00E+00, -7.768824E-07, 4.136457E-07>,
      <-9.779142E-01, -2.090067E-01, -4.707543E-07>,
      <1.65598E-06, 1.00E+00, 3.169476E-07>,
      <-1.328864E-07, -1.00E+00, -3.16947E-07>,
      <-4.710968E-01, -7.864254E-01, 3.995034E-01>,
      <-3.491663E-01, -5.844346E-01, 7.324747E-01>,
      <-2.842607E-01, -6.176922E-01, 7.332477E-01>,
      <-3.836603E-01, -8.320321E-01, 4.006586E-01>,
      <3.064687E-01, 6.659002E-01, -6.801866E-01>,
      <3.884508E-01, 8.45749E-01, -3.658069E-01>,
      <4.762148E-01, 8.000783E-01, -3.648208E-01>,
      <3.76358E-01, 6.29948E-01, -6.793527E-01>,
      <-9.103103E-01, 4.139264E-01, -7.80666E-07>,
      <9.374574E-01, 3.481001E-01, 1.656453E-07>,
      <7.678428E-01, 6.406382E-01, 1.497642E-07>,
      <6.813942E-01, 6.865213E-01, -2.537529E-01>,
      <4.16864E-01, 9.089689E-01, 3.593636E-08>,
      <-4.192065E-01, -9.078909E-01, -2.0009E-07>,
      <-5.14573E-01, -8.574466E-01, -4.846161E-07>,
      <-1.462576E-01, -6.652416E-01, 7.321628E-01>,
      <-1.968722E-01, -8.951573E-01, 3.999184E-01>,
      <1.576355E-01, 7.169982E-01, -6.790175E-01>,
      <1.998354E-01, 9.092689E-01, -3.650972E-01>,
      <-9.779147E-01, 2.090046E-01, -3.382671E-07>,
      <9.103104E-01, -4.139263E-01, 7.806661E-07>,
      <2.145989E-01, 9.767023E-01, 1.581712E-07>,
      <-2.148439E-01, -9.766484E-01, -3.277638E-07>,
      <-1.00E+00, 1.257321E-06, -4.136456E-07>,
      <9.779147E-01, -2.090046E-01, 3.382671E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex73}
   }
 
   face_indices { 
      64, 
      <1, 0, 3>, 0,
      <1, 3, 2>, 0,
      <6, 5, 4>, 0,
      <6, 4, 7>, 0,
      <4, 5, 2>, 0,
      <4, 2, 3>, 0,
      <0, 1, 6>, 0,
      <0, 6, 7>, 0,
      <2, 5, 6>, 0,
      <2, 6, 1>, 0,
      <0, 7, 4>, 0,
      <0, 4, 3>, 0,
      <3, 9, 8>, 0,
      <3, 8, 2>, 0,
      <5, 11, 10>, 0,
      <5, 10, 4>, 0,
      <10, 11, 8>, 0,
      <10, 8, 9>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <8, 11, 5>, 0,
      <8, 5, 2>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <13, 12, 8>, 0,
      <13, 8, 9>, 0,
      <10, 11, 15>, 0,
      <10, 15, 14>, 0,
      <14, 15, 12>, 0,
      <14, 12, 13>, 0,
      <12, 15, 11>, 0,
      <12, 11, 8>, 0,
      <9, 10, 14>, 0,
      <9, 14, 13>, 0,
      <17, 18, 19>, 0,
      <17, 19, 16>, 0,
      <22, 23, 20>, 0,
      <22, 20, 21>, 0,
      <23, 22, 17>, 0,
      <23, 17, 16>, 0,
      <17, 22, 21>, 0,
      <17, 21, 18>, 0,
      <19, 20, 23>, 0,
      <19, 23, 16>, 0,
      <19, 18, 24>, 0,
      <19, 24, 25>, 0,
      <27, 21, 20>, 0,
      <27, 20, 26>, 0,
      <25, 24, 27>, 0,
      <25, 27, 26>, 0,
      <20, 21, 18>, 0,
      <20, 18, 19>, 0,
      <18, 21, 27>, 0,
      <18, 27, 24>, 0,
      <25, 26, 20>, 0,
      <25, 20, 19>, 0,
      <25, 24, 12>, 0,
      <25, 12, 13>, 0,
      <27, 26, 14>, 0,
      <27, 14, 15>, 0,
      <24, 27, 15>, 0,
      <24, 15, 12>, 0,
      <13, 14, 26>, 0,
      <13, 26, 25>, 0
   }
 
   normal_indices { 
      64, 
      <2, 3, 0>,
      <2, 0, 1>,
      <5, 6, 7>,
      <5, 7, 4>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 6, 12>,
      <11, 12, 10>,
      <3, 13, 14>,
      <3, 14, 0>,
      <0, 15, 16>,
      <0, 16, 1>,
      <6, 17, 18>,
      <6, 18, 7>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 17, 6>,
      <21, 6, 11>,
      <0, 14, 22>,
      <0, 22, 15>,
      <23, 24, 16>,
      <23, 16, 15>,
      <18, 17, 25>,
      <18, 25, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <29, 25, 17>,
      <29, 17, 21>,
      <15, 22, 30>,
      <15, 30, 23>,
      <32, 33, 34>,
      <32, 34, 31>,
      <37, 38, 35>,
      <37, 35, 36>,
      <40, 41, 41>,
      <40, 41, 40>,
      <41, 42, 36>,
      <41, 36, 43>,
      <34, 44, 45>,
      <34, 45, 31>,
      <34, 33, 46>,
      <34, 46, 47>,
      <49, 36, 35>,
      <49, 35, 48>,
      <50, 50, 50>,
      <50, 50, 50>,
      <51, 51, 51>,
      <51, 51, 51>,
      <43, 36, 49>,
      <43, 49, 52>,
      <47, 53, 44>,
      <47, 44, 34>,
      <47, 46, 24>,
      <47, 24, 23>,
      <49, 48, 26>,
      <49, 26, 25>,
      <52, 49, 25>,
      <52, 25, 29>,
      <23, 30, 53>,
      <23, 53, 47>
   }
}
 
#declare Tex74 =
texture {
   pigment {rgbf <9.764706E-01, 9.803922E-01, 8.235294E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// DomeHatch1P
mesh2 {
 
   vertex_vectors { 
      20, 
      <2.776258E+00, 1.657195E+01, -6.881659E+01>,
      <2.368812E+00, 1.662921E+01, -6.86829E+01>,
      <2.116996E+00, 1.66646E+01, -6.833289E+01>,
      <2.116996E+00, 1.66646E+01, -6.790028E+01>,
      <2.368812E+00, 1.662921E+01, -6.755028E+01>,
      <2.776258E+00, 1.657195E+01, -6.741659E+01>,
      <3.183703E+00, 1.651468E+01, -6.755028E+01>,
      <3.435519E+00, 1.64793E+01, -6.790028E+01>,
      <3.435519E+00, 1.64793E+01, -6.83329E+01>,
      <3.183704E+00, 1.651468E+01, -6.86829E+01>,
      <2.720588E+00, 1.617584E+01, -6.881659E+01>,
      <2.313144E+00, 1.62331E+01, -6.86829E+01>,
      <2.061326E+00, 1.626849E+01, -6.833289E+01>,
      <2.061326E+00, 1.626849E+01, -6.790028E+01>,
      <2.313144E+00, 1.62331E+01, -6.755028E+01>,
      <2.720588E+00, 1.617584E+01, -6.741659E+01>,
      <3.128034E+00, 1.611858E+01, -6.755028E+01>,
      <3.379849E+00, 1.608319E+01, -6.790028E+01>,
      <3.37985E+00, 1.608319E+01, -6.83329E+01>,
      <3.128034E+00, 1.611858E+01, -6.86829E+01>
   }
 
   normal_vectors { 
      12, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-5.820647E-01, 8.180392E-02, -8.090171E-01>,
      <-9.418008E-01, 1.323615E-01, -3.090172E-01>,
      <-9.41801E-01, 1.323615E-01, 3.090169E-01>,
      <-5.820649E-01, 8.180387E-02, 8.09017E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <5.820649E-01, -8.180393E-02, 8.09017E-01>,
      <9.418009E-01, -1.323615E-01, 3.090168E-01>,
      <9.418008E-01, -1.323615E-01, -3.090172E-01>,
      <5.820649E-01, -8.180387E-02, -8.09017E-01>,
      <-1.391731E-01, -9.902681E-01, -4.534836E-08>,
      <1.391731E-01, 9.902681E-01, 4.534836E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex74}
   }
 
   face_indices { 
      36, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <10, 19, 18>, 0,
      <10, 18, 17>, 0,
      <10, 17, 16>, 0,
      <10, 16, 15>, 0,
      <10, 15, 14>, 0,
      <10, 14, 13>, 0,
      <10, 13, 12>, 0,
      <10, 12, 11>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
// DomeHatch1S
mesh2 {
 
   vertex_vectors { 
      20, 
      <-7.941496E-02, 1.657195E+01, -6.881659E+01>,
      <-4.86859E-01, 1.651469E+01, -6.86829E+01>,
      <-7.386749E-01, 1.64793E+01, -6.83329E+01>,
      <-7.386751E-01, 1.64793E+01, -6.790028E+01>,
      <-4.868594E-01, 1.651469E+01, -6.755028E+01>,
      <-7.941541E-02, 1.657195E+01, -6.741659E+01>,
      <3.280324E-01, 1.662921E+01, -6.755028E+01>,
      <5.798483E-01, 1.66646E+01, -6.790028E+01>,
      <5.798485E-01, 1.66646E+01, -6.833291E+01>,
      <3.280328E-01, 1.662921E+01, -6.868291E+01>,
      <-2.374326E-02, 1.617584E+01, -6.881659E+01>,
      <-4.311911E-01, 1.611858E+01, -6.86829E+01>,
      <-6.830071E-01, 1.608319E+01, -6.83329E+01>,
      <-6.830072E-01, 1.608319E+01, -6.790028E+01>,
      <-4.311915E-01, 1.611858E+01, -6.755028E+01>,
      <-2.374372E-02, 1.617584E+01, -6.741659E+01>,
      <3.837003E-01, 1.62331E+01, -6.755028E+01>,
      <6.3552E-01, 1.626849E+01, -6.790028E+01>,
      <6.355202E-01, 1.626849E+01, -6.833291E+01>,
      <3.837007E-01, 1.62331E+01, -6.868291E+01>
   }
 
   normal_vectors { 
      12, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-5.820647E-01, 8.180392E-02, -8.090171E-01>,
      <-9.418008E-01, 1.323615E-01, -3.090172E-01>,
      <-9.41801E-01, 1.323615E-01, 3.090169E-01>,
      <-5.820649E-01, 8.180387E-02, 8.09017E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <5.820649E-01, -8.180393E-02, 8.09017E-01>,
      <9.418009E-01, -1.323615E-01, 3.090168E-01>,
      <9.418008E-01, -1.323615E-01, -3.090172E-01>,
      <5.820649E-01, -8.180387E-02, -8.09017E-01>,
      <-1.391731E-01, -9.902681E-01, -4.534836E-08>,
      <1.391731E-01, 9.902681E-01, 4.534836E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex74}
   }
 
   face_indices { 
      36, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <10, 19, 18>, 0,
      <10, 18, 17>, 0,
      <10, 17, 16>, 0,
      <10, 16, 15>, 0,
      <10, 15, 14>, 0,
      <10, 14, 13>, 0,
      <10, 13, 12>, 0,
      <10, 12, 11>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
// DomeHatch2S
mesh2 {
 
   vertex_vectors { 
      20, 
      <-7.941581E-02, 1.657195E+01, -6.621659E+01>,
      <-4.868599E-01, 1.651469E+01, -6.60829E+01>,
      <-7.386758E-01, 1.64793E+01, -6.57329E+01>,
      <-7.386759E-01, 1.64793E+01, -6.530029E+01>,
      <-4.868602E-01, 1.651469E+01, -6.495028E+01>,
      <-7.941626E-02, 1.657195E+01, -6.481659E+01>,
      <3.280316E-01, 1.662921E+01, -6.495028E+01>,
      <5.798475E-01, 1.66646E+01, -6.530029E+01>,
      <5.798476E-01, 1.66646E+01, -6.573291E+01>,
      <3.28032E-01, 1.662921E+01, -6.608291E+01>,
      <-2.374411E-02, 1.617584E+01, -6.621659E+01>,
      <-4.311882E-01, 1.611858E+01, -6.60829E+01>,
      <-6.830079E-01, 1.608319E+01, -6.57329E+01>,
      <-6.83008E-01, 1.608319E+01, -6.530029E+01>,
      <-4.311885E-01, 1.611858E+01, -6.495028E+01>,
      <-2.374457E-02, 1.617584E+01, -6.481659E+01>,
      <3.836995E-01, 1.62331E+01, -6.495028E+01>,
      <6.355154E-01, 1.626849E+01, -6.530029E+01>,
      <6.355155E-01, 1.626849E+01, -6.573291E+01>,
      <3.836998E-01, 1.62331E+01, -6.608291E+01>
   }
 
   normal_vectors { 
      12, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-5.820647E-01, -8.180392E-02, -8.090171E-01>,
      <-9.418008E-01, -1.323615E-01, -3.090172E-01>,
      <-9.41801E-01, -1.323615E-01, 3.090169E-01>,
      <-5.820649E-01, -8.180387E-02, 8.09017E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <5.820649E-01, 8.180393E-02, 8.09017E-01>,
      <9.418009E-01, 1.323615E-01, 3.090168E-01>,
      <9.418008E-01, 1.323615E-01, -3.090172E-01>,
      <5.820649E-01, 8.180387E-02, -8.09017E-01>,
      <1.391731E-01, -9.902681E-01, 4.534836E-08>,
      <-1.391731E-01, 9.902681E-01, -4.534836E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex74}
   }
 
   face_indices { 
      36, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <10, 19, 18>, 0,
      <10, 18, 17>, 0,
      <10, 17, 16>, 0,
      <10, 16, 15>, 0,
      <10, 15, 14>, 0,
      <10, 14, 13>, 0,
      <10, 13, 12>, 0,
      <10, 12, 11>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
// DomeHatch2P
mesh2 {
 
   vertex_vectors { 
      20, 
      <2.776257E+00, 1.657195E+01, -6.621659E+01>,
      <2.368811E+00, 1.662921E+01, -6.60829E+01>,
      <2.116995E+00, 1.66646E+01, -6.573289E+01>,
      <2.116995E+00, 1.66646E+01, -6.530028E+01>,
      <2.368811E+00, 1.662921E+01, -6.495028E+01>,
      <2.776257E+00, 1.657195E+01, -6.481659E+01>,
      <3.183702E+00, 1.651469E+01, -6.495028E+01>,
      <3.435519E+00, 1.64793E+01, -6.530028E+01>,
      <3.435519E+00, 1.64793E+01, -6.57329E+01>,
      <3.183703E+00, 1.651469E+01, -6.60829E+01>,
      <2.720587E+00, 1.617584E+01, -6.621659E+01>,
      <2.313143E+00, 1.62331E+01, -6.60829E+01>,
      <2.061325E+00, 1.626849E+01, -6.573289E+01>,
      <2.061325E+00, 1.626849E+01, -6.530028E+01>,
      <2.313143E+00, 1.62331E+01, -6.495028E+01>,
      <2.720587E+00, 1.617584E+01, -6.481659E+01>,
      <3.128033E+00, 1.611858E+01, -6.495028E+01>,
      <3.379849E+00, 1.608319E+01, -6.530028E+01>,
      <3.379849E+00, 1.608319E+01, -6.57329E+01>,
      <3.128033E+00, 1.611858E+01, -6.60829E+01>
   }
 
   normal_vectors { 
      12, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-5.820647E-01, 8.180392E-02, -8.090171E-01>,
      <-9.418008E-01, 1.323615E-01, -3.090172E-01>,
      <-9.41801E-01, 1.323615E-01, 3.090169E-01>,
      <-5.820649E-01, 8.180387E-02, 8.09017E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <5.820649E-01, -8.180393E-02, 8.09017E-01>,
      <9.418009E-01, -1.323615E-01, 3.090168E-01>,
      <9.418008E-01, -1.323615E-01, -3.090172E-01>,
      <5.820649E-01, -8.180387E-02, -8.09017E-01>,
      <-1.391731E-01, -9.902681E-01, -4.534836E-08>,
      <1.391731E-01, 9.902681E-01, 4.534836E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex74}
   }
 
   face_indices { 
      36, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <10, 19, 18>, 0,
      <10, 18, 17>, 0,
      <10, 17, 16>, 0,
      <10, 16, 15>, 0,
      <10, 15, 14>, 0,
      <10, 14, 13>, 0,
      <10, 13, 12>, 0,
      <10, 12, 11>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
#declare Tex75 =
texture {
   pigment {rgbf <9.764706E-01, 8.078431E-01, 8.901961E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FWPumpAft
mesh2 {
 
   vertex_vectors { 
      16, 
      <5.126635E+00, 3.99746E+00, -3.170195E+01>,
      <5.126635E+00, 4.65746E+00, -3.170195E+01>,
      <4.466635E+00, 4.65746E+00, -3.170195E+01>,
      <4.466635E+00, 3.99746E+00, -3.170195E+01>,
      <4.466636E+00, 3.99746E+00, -3.255195E+01>,
      <4.466636E+00, 4.65746E+00, -3.255195E+01>,
      <5.126636E+00, 4.65746E+00, -3.255195E+01>,
      <5.126636E+00, 3.99746E+00, -3.255195E+01>,
      <5.126636E+00, 4.55746E+00, -3.255195E+01>,
      <5.126635E+00, 4.55746E+00, -3.170195E+01>,
      <5.026635E+00, 4.65746E+00, -3.170195E+01>,
      <5.026635E+00, 4.65746E+00, -3.255195E+01>,
      <5.026635E+00, 3.99746E+00, -3.255195E+01>,
      <5.026635E+00, 3.99746E+00, -3.170195E+01>,
      <5.126636E+00, 4.09746E+00, -3.255195E+01>,
      <5.126635E+00, 4.09746E+00, -3.170195E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <3.826834E-01, 9.238795E-01, 1.246941E-07>,
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <9.238795E-01, 3.826835E-01, 3.010382E-07>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <3.826835E-01, -9.238795E-01, 1.246941E-07>,
      <9.238795E-01, -3.826834E-01, 3.010382E-07>,
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex75}
   }
 
   face_indices { 
      20, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <10, 11, 5>, 0,
      <10, 5, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 4, 12>, 0,
      <3, 12, 13>, 0,
      <14, 8, 9>, 0,
      <14, 9, 15>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <13, 15, 9>, 0,
      <13, 9, 10>, 0,
      <13, 10, 2>, 0,
      <13, 2, 3>, 0,
      <4, 5, 11>, 0,
      <4, 11, 8>, 0,
      <4, 8, 14>, 0,
      <4, 14, 12>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 3, 3>,
      <6, 3, 6>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
#declare Tex76 =
texture {
   pigment {rgbf <8.313726E-01, 7.529412E-01, 8.666667E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FWPumpMiddle
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.796636E+00, 3.82746E+00, -3.323195E+01>,
      <4.443082E+00, 3.973906E+00, -3.323195E+01>,
      <4.296636E+00, 4.32746E+00, -3.323195E+01>,
      <4.443082E+00, 4.681014E+00, -3.323195E+01>,
      <4.796636E+00, 4.82746E+00, -3.323195E+01>,
      <5.150189E+00, 4.681013E+00, -3.323195E+01>,
      <5.296636E+00, 4.32746E+00, -3.323195E+01>,
      <5.150189E+00, 3.973906E+00, -3.323195E+01>,
      <4.796636E+00, 3.82746E+00, -3.255195E+01>,
      <4.443082E+00, 3.973906E+00, -3.255195E+01>,
      <4.296636E+00, 4.32746E+00, -3.255195E+01>,
      <4.443082E+00, 4.681014E+00, -3.255195E+01>,
      <4.796636E+00, 4.82746E+00, -3.255195E+01>,
      <5.150189E+00, 4.681013E+00, -3.255195E+01>,
      <5.296636E+00, 4.32746E+00, -3.255195E+01>,
      <5.150189E+00, 3.973906E+00, -3.255195E+01>
   }
 
   normal_vectors { 
      10, 
      <-5.339612E-14, -1.00E+00, 1.629207E-07>,
      <-7.071068E-01, -7.071067E-01, -1.152023E-07>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <-7.071066E-01, 7.07107E-01, -3.456069E-07>,
      <5.339612E-14, 1.00E+00, -1.629207E-07>,
      <7.07107E-01, 7.071065E-01, 1.152024E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <7.071066E-01, -7.07107E-01, 3.456069E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex76}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex77 =
texture {
   pigment {rgbf <9.019608E-01, 9.921569E-01, 8.313726E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FWPumpFwd
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.372371E+00, 3.72746E+00, -3.382695E+01>,
      <4.372371E+00, 4.951724E+00, -3.382695E+01>,
      <5.220901E+00, 4.951724E+00, -3.382695E+01>,
      <5.220901E+00, 3.72746E+00, -3.382695E+01>,
      <4.372371E+00, 3.72746E+00, -3.323195E+01>,
      <4.372371E+00, 4.951724E+00, -3.323195E+01>,
      <5.220901E+00, 4.951724E+00, -3.323195E+01>,
      <5.220901E+00, 3.72746E+00, -3.323195E+01>,
      <5.339234E+00, 4.766042E+00, -3.323195E+01>,
      <5.339235E+00, 4.766041E+00, -3.382695E+01>,
      <5.339235E+00, 4.188877E+00, -3.382695E+01>,
      <5.339234E+00, 4.188878E+00, -3.323195E+01>,
      <4.254037E+00, 4.188878E+00, -3.323195E+01>,
      <4.254037E+00, 4.188878E+00, -3.382695E+01>,
      <4.254037E+00, 4.766042E+00, -3.382695E+01>,
      <4.254037E+00, 4.766042E+00, -3.323195E+01>,
      <4.658053E+00, 5.070058E+00, -3.323195E+01>,
      <4.658054E+00, 5.070058E+00, -3.382695E+01>,
      <4.935218E+00, 5.070058E+00, -3.382695E+01>,
      <4.935218E+00, 5.070058E+00, -3.323195E+01>
   }
 
   normal_vectors { 
      13, 
      <6.427278E-01, 7.660946E-01, -1.433768E-07>,
      <9.60028E-01, 2.79904E-01, 8.817194E-08>,
      <9.921322E-01, -1.25194E-01, 3.265668E-07>,
      <9.686529E-01, -2.484181E-01, 3.156272E-07>,
      <-9.686531E-01, -2.484173E-01, -3.156273E-07>,
      <-9.921323E-01, -1.251937E-01, -3.232778E-07>,
      <-9.600279E-01, 2.799045E-01, -3.640396E-07>,
      <-6.427274E-01, 7.660949E-01, -3.459066E-07>,
      <-1.950904E-01, 9.807853E-01, -1.461459E-07>,
      <1.950903E-01, 9.807853E-01, -5.628958E-08>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex77}
   }
 
   face_indices { 
      36, 
      <2, 6, 8>, 0,
      <2, 8, 9>, 0,
      <10, 11, 7>, 0,
      <10, 7, 3>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <0, 4, 12>, 0,
      <0, 12, 13>, 0,
      <14, 15, 5>, 0,
      <14, 5, 1>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <1, 5, 16>, 0,
      <1, 16, 17>, 0,
      <18, 19, 6>, 0,
      <18, 6, 2>, 0,
      <17, 16, 19>, 0,
      <17, 19, 18>, 0,
      <0, 13, 14>, 0,
      <0, 14, 1>, 0,
      <0, 1, 17>, 0,
      <0, 17, 18>, 0,
      <0, 18, 2>, 0,
      <0, 2, 9>, 0,
      <0, 9, 10>, 0,
      <0, 10, 3>, 0,
      <7, 11, 8>, 0,
      <7, 8, 6>, 0,
      <7, 6, 19>, 0,
      <7, 19, 16>, 0,
      <7, 16, 5>, 0,
      <7, 5, 15>, 0,
      <7, 15, 12>, 0,
      <7, 12, 4>, 0,
      <3, 7, 4>, 0,
      <3, 4, 0>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <1, 1, 2>,
      <1, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 8>,
      <7, 8, 8>,
      <9, 9, 0>,
      <9, 0, 0>,
      <8, 8, 9>,
      <8, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
#declare Tex78 =
texture {
   pigment {rgbf <8.745098E-01, 9.058824E-01, 7.568628E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FWPumpConnAft
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.796635E+00, 4.07546E+00, -3.170195E+01>,
      <4.578396E+00, 4.20146E+00, -3.170195E+01>,
      <4.578396E+00, 4.45346E+00, -3.170195E+01>,
      <4.796635E+00, 4.57946E+00, -3.170195E+01>,
      <5.014874E+00, 4.45346E+00, -3.170195E+01>,
      <5.014874E+00, 4.20146E+00, -3.170195E+01>,
      <4.796635E+00, 4.07546E+00, -3.154695E+01>,
      <4.578396E+00, 4.20146E+00, -3.154695E+01>,
      <4.578396E+00, 4.45346E+00, -3.154695E+01>,
      <4.796635E+00, 4.57946E+00, -3.154695E+01>,
      <5.014874E+00, 4.45346E+00, -3.154695E+01>,
      <5.014874E+00, 4.20146E+00, -3.154695E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex78}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex79 =
texture {
   pigment {rgbf <9.72549E-01, 8.980392E-01, 7.764706E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FWPumpPlat
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.396637E+00, 3.57746E+00, -3.161519E+01>,
      <5.396637E+00, 3.72746E+00, -3.161519E+01>,
      <4.196633E+00, 3.72746E+00, -3.161519E+01>,
      <4.196633E+00, 3.57746E+00, -3.161519E+01>,
      <4.196634E+00, 3.57746E+00, -3.382519E+01>,
      <4.196634E+00, 3.72746E+00, -3.382519E+01>,
      <5.396638E+00, 3.72746E+00, -3.382519E+01>,
      <5.396638E+00, 3.57746E+00, -3.382519E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex79}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex80 =
texture {
   pigment {rgbf <8.54902E-01, 8.980392E-01, 9.568627E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FWPumpBrace2
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.396636E+00, 3.72746E+00, -3.20632E+01>,
      <5.096637E+00, 4.42746E+00, -3.20632E+01>,
      <4.496634E+00, 4.42746E+00, -3.20632E+01>,
      <4.196635E+00, 3.72746E+00, -3.20632E+01>,
      <4.196635E+00, 3.72746E+00, -3.21907E+01>,
      <4.496634E+00, 4.42746E+00, -3.21907E+01>,
      <5.096637E+00, 4.42746E+00, -3.21907E+01>,
      <5.396636E+00, 3.72746E+00, -3.21907E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex80}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// FWPumpBrace1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.396636E+00, 3.72746E+00, -3.34657E+01>,
      <5.096637E+00, 4.42746E+00, -3.34657E+01>,
      <4.496635E+00, 4.42746E+00, -3.34657E+01>,
      <4.196636E+00, 3.72746E+00, -3.34657E+01>,
      <4.196636E+00, 3.72746E+00, -3.35932E+01>,
      <4.496635E+00, 4.42746E+00, -3.35932E+01>,
      <5.096637E+00, 4.42746E+00, -3.35932E+01>,
      <5.396636E+00, 3.72746E+00, -3.35932E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex80}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex81 =
texture {
   pigment {rgbf <8.235294E-01, 9.686275E-01, 8.235294E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FWPumpSuppot2
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.046632E+00, 3.585344E+00, -3.221521E+01>,
      <4.046632E+00, 4.256592E+00, -3.221521E+01>,
      <2.886634E+00, 4.856592E+00, -3.221521E+01>,
      <2.886634E+00, 4.185344E+00, -3.221519E+01>,
      <2.886634E+00, 4.185344E+00, -3.236521E+01>,
      <2.886634E+00, 4.856592E+00, -3.236521E+01>,
      <4.046632E+00, 4.256592E+00, -3.236521E+01>,
      <4.046632E+00, 3.585344E+00, -3.236521E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex81}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// FWPumpBack
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.046631E+00, 3.57746E+00, -3.161519E+01>,
      <4.196633E+00, 3.57746E+00, -3.161519E+01>,
      <4.196633E+00, 4.377464E+00, -3.161519E+01>,
      <4.046631E+00, 4.377464E+00, -3.161519E+01>,
      <4.046632E+00, 4.377464E+00, -3.382519E+01>,
      <4.196634E+00, 4.377464E+00, -3.382519E+01>,
      <4.196634E+00, 3.57746E+00, -3.382519E+01>,
      <4.046632E+00, 3.57746E+00, -3.382519E+01>,
      <4.196633E+00, 4.177464E+00, -3.161519E+01>,
      <4.046631E+00, 4.177464E+00, -3.161519E+01>,
      <4.046631E+00, 4.377464E+00, -3.178519E+01>,
      <4.196633E+00, 4.377464E+00, -3.178519E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-1.246941E-07, 9.238795E-01, 3.826835E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex79}
   }
 
   face_indices { 
      16, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <0, 1, 8>, 0,
      <0, 8, 9>, 0,
      <10, 11, 5>, 0,
      <10, 5, 4>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <1, 6, 5>, 0,
      <1, 5, 11>, 0,
      <1, 11, 8>, 0,
      <9, 10, 4>, 0,
      <9, 4, 7>, 0,
      <9, 7, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 3, 4>,
      <3, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// FWPumpClamp
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.975493E+00, 3.953444E+00, -3.115306E+01>,
      <4.975493E+00, 3.953444E+00, -3.153386E+01>,
      <4.611495E+00, 3.953444E+00, -3.153386E+01>,
      <4.611495E+00, 3.953444E+00, -3.115306E+01>,
      <4.611495E+00, 3.819045E+00, -3.115306E+01>,
      <4.611495E+00, 3.819045E+00, -3.153386E+01>,
      <4.975493E+00, 3.819045E+00, -3.153386E+01>,
      <4.975493E+00, 3.819045E+00, -3.115306E+01>,
      <4.975493E+00, 3.819045E+00, -3.121706E+01>,
      <4.975493E+00, 3.953444E+00, -3.121706E+01>,
      <4.895495E+00, 3.819045E+00, -3.115306E+01>,
      <4.895495E+00, 3.953444E+00, -3.115306E+01>,
      <4.895495E+00, 3.953444E+00, -3.153386E+01>,
      <4.895495E+00, 3.819045E+00, -3.153386E+01>,
      <4.975497E+00, 3.819045E+00, -3.146986E+01>,
      <4.975497E+00, 3.953444E+00, -3.146986E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, -6.251536E-15, -3.258414E-07>,
      <-3.258414E-07, 2.36773E-15, 1.00E+00>,
      <3.826831E-01, -3.544857E-15, 9.238796E-01>,
      <9.238794E-01, -4.461879E-16, 3.826838E-01>,
      <3.826838E-01, 1.029035E-14, -9.238794E-01>,
      <3.258414E-07, -2.36773E-15, -1.00E+00>,
      <9.238796E-01, -2.625825E-15, -3.826832E-01>,
      <6.251536E-15, 1.00E+00, 2.367732E-15>,
      <-6.251536E-15, -1.00E+00, -2.367732E-15>
   }
 
   uv_vectors { 
      87, 
      <-9.800017E-03, 9.941E-01>,
      <-9.800017E-03, 6.27E-01>,
      <-8.590001E-02, 6.27E-01>,
      <-8.590001E-02, 9.941E-01>,
      <-7.810003E-02, 6.777E-01>,
      <-7.810003E-02, 9.805E-01>,
      <-1.950002E-02, 9.805E-01>,
      <-1.950002E-02, 6.777E-01>,
      <-2.305E-01, 6.191E-01>,
      <-2.305E-01, 1.00E+00>,
      <-1.016E-01, 1.00E+00>,
      <-1.016E-01, 6.191E-01>,
      <-2.278572E-01, 6.209997E-01>,
      <-2.278572E-01, 9.981003E-01>,
      <-1.002429E-01, 9.981003E-01>,
      <-1.002429E-01, 6.209997E-01>,
      <-1.328003E-01, 9.98E-01>,
      <-1.328008E-01, 6.23E-01>,
      <-2.598003E-01, 6.23E-01>,
      <-2.597997E-01, 9.98E-01>,
      <-4.004E-01, 6.23E-01>,
      <-4.004E-01, 9.941E-01>,
      <-2.715E-01, 9.941E-01>,
      <-2.715E-01, 6.23E-01>,
      <-1.27E-01, 1.000001E+00>,
      <-1.707558E-09, 1.000001E+00>,
      <-1.707558E-09, 6.211006E-01>,
      <-1.27E-01, 6.211006E-01>,
      <-4.004E-01, 6.25E-01>,
      <-4.004E-01, 9.961E-01>,
      <-2.715E-01, 9.961E-01>,
      <-2.715E-01, 6.25E-01>,
      <-1.328E-01, 9.190225E-01>,
      <-2.617E-01, 9.190225E-01>,
      <-2.617E-01, 1.00E+00>,
      <-1.328E-01, 1.00E+00>,
      <-1.328E-01, 6.800573E-01>,
      <-2.617E-01, 6.800573E-01>,
      <-1.328E-01, 6.400397E-01>,
      <-2.617E-01, 6.400397E-01>,
      <-2.61E-01, 9.951803E-01>,
      <-1.325E-01, 9.951803E-01>,
      <-1.325E-01, 6.211E-01>,
      <-2.61E-01, 6.211E-01>,
      <-3.945E-01, 6.25E-01>,
      <-3.945E-01, 9.922E-01>,
      <-2.985331E-01, 9.922E-01>,
      <-2.715E-01, 9.304856E-01>,
      <-2.715E-01, 6.867144E-01>,
      <-2.985331E-01, 6.25E-01>,
      <-3.674669E-01, 6.25E-01>,
      <-3.945E-01, 6.867144E-01>,
      <-3.945E-01, 9.304856E-01>,
      <-3.674669E-01, 9.922E-01>,
      <-2.715E-01, 9.922E-01>,
      <-4.072E-01, 8.486E-01>,
      <-2.686E-01, 8.486E-01>,
      <-2.686E-01, 7.783E-01>,
      <-4.072E-01, 7.783E-01>,
      <-2.918946E-01, 7.783E-01>,
      <-2.918946E-01, 8.486E-01>,
      <-3.839054E-01, 7.783E-01>,
      <-3.839054E-01, 8.486E-01>,
      <-4.277001E-01, 9.17E-01>,
      <-4.277001E-01, 8.613E-01>,
      <-4.66555E-01, 8.613E-01>,
      <-4.775001E-01, 8.706615E-01>,
      <-4.775001E-01, 9.076385E-01>,
      <-4.66555E-01, 9.17E-01>,
      <-4.386452E-01, 9.17E-01>,
      <-4.277001E-01, 9.076385E-01>,
      <-4.277001E-01, 8.706615E-01>,
      <-4.386452E-01, 8.613E-01>,
      <-4.775001E-01, 8.613E-01>,
      <-4.775001E-01, 9.17E-01>,
      <-6.130747E-01, 8.701E-01>,
      <-6.130747E-01, 9.17E-01>,
      <-6.509414E-01, 9.17E-01>,
      <-6.548708E-01, 9.091175E-01>,
      <-6.548708E-01, 8.779825E-01>,
      <-6.509414E-01, 8.701E-01>,
      <-6.146585E-01, 8.701E-01>,
      <-6.10729E-01, 8.779825E-01>,
      <-6.10729E-01, 9.091175E-01>,
      <-6.146585E-01, 9.17E-01>,
      <-6.525252E-01, 9.17E-01>,
      <-6.525252E-01, 8.701E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <3, 4, 10>, 0,
      <3, 10, 11>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <12, 13, 5>, 0,
      <12, 5, 2>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <11, 9, 15>, 0,
      <11, 15, 12>, 0,
      <11, 12, 2>, 0,
      <11, 2, 3>, 0,
      <4, 5, 13>, 0,
      <4, 13, 14>, 0,
      <4, 14, 8>, 0,
      <4, 8, 10>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 6, 6>,
      <3, 6, 3>,
      <4, 4, 6>,
      <4, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <55, 56, 57>,
      <55, 57, 58>,
      <56, 57, 58>,
      <56, 58, 55>,
      <59, 60, 56>,
      <59, 56, 57>,
      <56, 57, 58>,
      <56, 58, 55>,
      <59, 61, 62>,
      <59, 62, 60>,
      <58, 55, 62>,
      <58, 62, 61>,
      <81, 82, 83>,
      <81, 83, 84>,
      <81, 84, 85>,
      <81, 85, 86>,
      <75, 76, 77>,
      <75, 77, 78>,
      <75, 78, 79>,
      <75, 79, 80>
   }
   uv_mapping
}
 
// FWPumpPipe
mesh2 {
 
   vertex_vectors { 
      18, 
      <4.796635E+00, 3.827244E+00, -3.121463E+01>,
      <4.677557E+00, 3.827244E+00, -3.128338E+01>,
      <4.677557E+00, 3.827244E+00, -3.142088E+01>,
      <4.796635E+00, 3.827244E+00, -3.148963E+01>,
      <4.915713E+00, 3.827244E+00, -3.142088E+01>,
      <4.915713E+00, 3.827244E+00, -3.128338E+01>,
      <4.796635E+00, 4.464744E+00, -3.121463E+01>,
      <4.677557E+00, 4.395993E+00, -3.128338E+01>,
      <4.677557E+00, 4.258493E+00, -3.142088E+01>,
      <4.796635E+00, 4.189744E+00, -3.148963E+01>,
      <4.915713E+00, 4.258493E+00, -3.142088E+01>,
      <4.915713E+00, 4.395993E+00, -3.128338E+01>,
      <4.796636E+00, 4.464744E+00, -3.235213E+01>,
      <4.677558E+00, 4.395993E+00, -3.235213E+01>,
      <4.677558E+00, 4.258493E+00, -3.235213E+01>,
      <4.796636E+00, 4.189744E+00, -3.235213E+01>,
      <4.915713E+00, 4.258493E+00, -3.235213E+01>,
      <4.915713E+00, 4.395993E+00, -3.235213E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      24, 
      <1, 0, 6>, 0,
      <1, 6, 7>, 0,
      <2, 1, 7>, 0,
      <2, 7, 8>, 0,
      <3, 2, 8>, 0,
      <3, 8, 9>, 0,
      <4, 3, 9>, 0,
      <4, 9, 10>, 0,
      <5, 4, 10>, 0,
      <5, 10, 11>, 0,
      <0, 5, 11>, 0,
      <0, 11, 6>, 0,
      <7, 6, 12>, 0,
      <7, 12, 13>, 0,
      <8, 7, 13>, 0,
      <8, 13, 14>, 0,
      <9, 8, 14>, 0,
      <9, 14, 15>, 0,
      <10, 9, 15>, 0,
      <10, 15, 16>, 0,
      <11, 10, 16>, 0,
      <11, 16, 17>, 0,
      <6, 11, 17>, 0,
      <6, 17, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// FWPumpSuppot1
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.046632E+00, 3.585344E+00, -3.307519E+01>,
      <4.046632E+00, 4.256592E+00, -3.307519E+01>,
      <2.886634E+00, 4.856592E+00, -3.307519E+01>,
      <2.886634E+00, 4.185344E+00, -3.307518E+01>,
      <2.886634E+00, 4.185344E+00, -3.322519E+01>,
      <2.886634E+00, 4.856592E+00, -3.322519E+01>,
      <4.046632E+00, 4.256592E+00, -3.322519E+01>,
      <4.046632E+00, 3.585344E+00, -3.322519E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex81}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex82 =
texture {
   pigment {rgbf <9.921569E-01, 9.176471E-01, 8.196079E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabWindowCross_S
mesh2 {
 
   vertex_vectors { 
      48, 
      <-3.739148E+00, 1.351239E+01, -3.268487E+01>,
      <-3.739148E+00, 1.351239E+01, -3.427787E+01>,
      <-3.889149E+00, 1.351239E+01, -3.427787E+01>,
      <-3.88915E+00, 1.351239E+01, -3.268487E+01>,
      <-3.88915E+00, 1.340839E+01, -3.268487E+01>,
      <-3.889149E+00, 1.340839E+01, -3.427787E+01>,
      <-3.739148E+00, 1.340839E+01, -3.427787E+01>,
      <-3.739148E+00, 1.340839E+01, -3.268487E+01>,
      <-3.739148E+00, 1.106839E+01, -3.268487E+01>,
      <-3.739148E+00, 1.340839E+01, -3.268487E+01>,
      <-3.88915E+00, 1.340839E+01, -3.268487E+01>,
      <-3.88915E+00, 1.106839E+01, -3.268487E+01>,
      <-3.88915E+00, 1.106839E+01, -3.277487E+01>,
      <-3.88915E+00, 1.340839E+01, -3.277487E+01>,
      <-3.739148E+00, 1.340839E+01, -3.277487E+01>,
      <-3.739148E+00, 1.106839E+01, -3.277487E+01>,
      <-3.739148E+00, 1.106839E+01, -3.418787E+01>,
      <-3.739148E+00, 1.340839E+01, -3.418787E+01>,
      <-3.889149E+00, 1.340839E+01, -3.418787E+01>,
      <-3.889149E+00, 1.106839E+01, -3.418787E+01>,
      <-3.889149E+00, 1.106839E+01, -3.427787E+01>,
      <-3.889149E+00, 1.340839E+01, -3.427787E+01>,
      <-3.739148E+00, 1.340839E+01, -3.427787E+01>,
      <-3.739148E+00, 1.106839E+01, -3.427787E+01>,
      <-3.776646E+00, 1.106839E+01, -3.344987E+01>,
      <-3.776646E+00, 1.340839E+01, -3.344987E+01>,
      <-3.851643E+00, 1.340839E+01, -3.344987E+01>,
      <-3.851643E+00, 1.106839E+01, -3.344987E+01>,
      <-3.851643E+00, 1.106839E+01, -3.351287E+01>,
      <-3.851643E+00, 1.340839E+01, -3.351287E+01>,
      <-3.776646E+00, 1.340839E+01, -3.351287E+01>,
      <-3.776646E+00, 1.106839E+01, -3.351287E+01>,
      <-3.739148E+00, 1.106839E+01, -3.268487E+01>,
      <-3.739148E+00, 1.106839E+01, -3.427787E+01>,
      <-3.889149E+00, 1.106839E+01, -3.427787E+01>,
      <-3.88915E+00, 1.106839E+01, -3.268487E+01>,
      <-3.88915E+00, 1.096439E+01, -3.268487E+01>,
      <-3.889149E+00, 1.096439E+01, -3.427787E+01>,
      <-3.739148E+00, 1.096439E+01, -3.427787E+01>,
      <-3.739148E+00, 1.096439E+01, -3.268487E+01>,
      <-3.776647E+00, 1.227479E+01, -3.276452E+01>,
      <-3.776646E+00, 1.227479E+01, -3.419822E+01>,
      <-3.851643E+00, 1.227479E+01, -3.419822E+01>,
      <-3.851644E+00, 1.227479E+01, -3.276452E+01>,
      <-3.851644E+00, 1.220199E+01, -3.276452E+01>,
      <-3.851643E+00, 1.220199E+01, -3.419822E+01>,
      <-3.776646E+00, 1.220199E+01, -3.419822E+01>,
      <-3.776647E+00, 1.220199E+01, -3.276452E+01>
   }
 
   normal_vectors { 
      6, 
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <-3.258414E-07, 1.370987E-16, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex82}
   }
 
   face_indices { 
      72, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <19, 18, 21>, 0,
      <19, 21, 20>, 0,
      <23, 22, 17>, 0,
      <23, 17, 16>, 0,
      <17, 22, 21>, 0,
      <17, 21, 18>, 0,
      <19, 20, 23>, 0,
      <19, 23, 16>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <27, 26, 29>, 0,
      <27, 29, 28>, 0,
      <31, 30, 25>, 0,
      <31, 25, 24>, 0,
      <25, 30, 29>, 0,
      <25, 29, 26>, 0,
      <27, 28, 31>, 0,
      <27, 31, 24>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <35, 34, 37>, 0,
      <35, 37, 36>, 0,
      <39, 38, 33>, 0,
      <39, 33, 32>, 0,
      <33, 38, 37>, 0,
      <33, 37, 34>, 0,
      <35, 36, 39>, 0,
      <35, 39, 32>, 0,
      <40, 41, 42>, 0,
      <40, 42, 43>, 0,
      <44, 45, 46>, 0,
      <44, 46, 47>, 0,
      <43, 42, 45>, 0,
      <43, 45, 44>, 0,
      <47, 46, 41>, 0,
      <47, 41, 40>, 0,
      <41, 46, 45>, 0,
      <41, 45, 42>, 0,
      <43, 44, 47>, 0,
      <43, 47, 40>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex83 =
texture {
   pigment {rgbf <8.823529E-01, 9.843137E-01, 8.54902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabWindHinge_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <6.738689E+00, 1.286648E+01, -3.431132E+01>,
      <6.738689E+00, 1.306649E+01, -3.431132E+01>,
      <6.63869E+00, 1.306649E+01, -3.431132E+01>,
      <6.63869E+00, 1.286648E+01, -3.431132E+01>,
      <6.63869E+00, 1.286648E+01, -3.451132E+01>,
      <6.63869E+00, 1.306649E+01, -3.451132E+01>,
      <6.738689E+00, 1.306649E+01, -3.451132E+01>,
      <6.738689E+00, 1.286648E+01, -3.451132E+01>,
      <6.738689E+00, 1.141649E+01, -3.431132E+01>,
      <6.738689E+00, 1.161649E+01, -3.431132E+01>,
      <6.63869E+00, 1.161649E+01, -3.431132E+01>,
      <6.63869E+00, 1.141649E+01, -3.431132E+01>,
      <6.63869E+00, 1.141649E+01, -3.451132E+01>,
      <6.63869E+00, 1.161649E+01, -3.451132E+01>,
      <6.738689E+00, 1.161649E+01, -3.451132E+01>,
      <6.738689E+00, 1.141649E+01, -3.451132E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex83}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex84 =
texture {
   pigment {rgbf <9.294118E-01, 7.803922E-01, 9.411765E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabWindFrame_P
mesh2 {
 
   vertex_vectors { 
      24, 
      <6.689502E+00, 1.102149E+01, -3.427255E+01>,
      <6.689502E+00, 1.346148E+01, -3.427255E+01>,
      <6.74821E+00, 1.346148E+01, -3.43535E+01>,
      <6.74821E+00, 1.102149E+01, -3.43535E+01>,
      <7.314868E+00, 1.102149E+01, -3.394252E+01>,
      <7.314868E+00, 1.346148E+01, -3.394252E+01>,
      <7.25616E+00, 1.346148E+01, -3.386158E+01>,
      <7.25616E+00, 1.102149E+01, -3.386158E+01>,
      <6.761127E+00, 1.18895E+01, -3.422061E+01>,
      <7.244831E+00, 1.18895E+01, -3.399332E+01>,
      <6.761127E+00, 1.110647E+01, -3.422061E+01>,
      <6.900348E+00, 1.122647E+01, -3.411963E+01>,
      <6.761127E+00, 1.337047E+01, -3.422061E+01>,
      <7.186122E+00, 1.124732E+01, -3.391237E+01>,
      <7.094127E+00, 1.325047E+01, -3.397909E+01>,
      <7.186122E+00, 1.337047E+01, -3.391237E+01>,
      <7.244831E+00, 1.337047E+01, -3.399332E+01>,
      <6.819835E+00, 1.110647E+01, -3.430156E+01>,
      <7.037784E+00, 1.122647E+01, -3.414349E+01>,
      <6.819835E+00, 1.337047E+01, -3.430156E+01>,
      <6.819835E+00, 1.258743E+01, -3.430156E+01>,
      <7.244831E+00, 1.110647E+01, -3.399332E+01>,
      <7.186122E+00, 1.110647E+01, -3.391237E+01>,
      <6.982067E+00, 1.325047E+01, -3.41839E+01>
   }
 
   normal_vectors { 
      6, 
      <-8.095047E-01, -2.682977E-16, -5.871133E-01>,
      <8.095047E-01, 2.682977E-16, 5.871133E-01>,
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <-5.871133E-01, -8.701834E-18, 8.095047E-01>,
      <5.871133E-01, 8.701834E-18, -8.095047E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex84}
   }
 
   face_indices { 
      32, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <6, 5, 2>, 0,
      <6, 2, 1>, 0,
      <0, 3, 4>, 0,
      <0, 4, 7>, 0,
      <12, 1, 0>, 0,
      <12, 0, 10>, 0,
      <15, 6, 1>, 0,
      <15, 1, 12>, 0,
      <10, 0, 7>, 0,
      <10, 7, 22>, 0,
      <7, 6, 15>, 0,
      <7, 15, 22>, 0,
      <4, 3, 17>, 0,
      <4, 17, 21>, 0,
      <10, 22, 21>, 0,
      <10, 21, 17>, 0,
      <16, 5, 4>, 0,
      <16, 4, 21>, 0,
      <5, 16, 19>, 0,
      <5, 19, 2>, 0,
      <16, 15, 12>, 0,
      <16, 12, 19>, 0,
      <17, 3, 2>, 0,
      <17, 2, 19>, 0,
      <19, 12, 10>, 0,
      <19, 10, 17>, 0,
      <21, 22, 15>, 0,
      <21, 15, 16>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
#declare Tex85 =
texture {
   pigment {rgbf <9.803922E-01, 9.803922E-01, 8.117647E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabWindGlass_P
mesh2 {
 
   vertex_vectors { 
      4, 
      <7.240665E+00, 1.109149E+01, -3.39397E+01>,
      <7.240657E+00, 1.339148E+01, -3.393967E+01>,
      <6.754955E+00, 1.339149E+01, -3.429194E+01>,
      <6.754962E+00, 1.109149E+01, -3.429197E+01>
   }
 
   normal_vectors { 
      2, 
      <-5.871137E-01, -1.127393E-05, 8.095041E-01>,
      <5.871137E-01, 1.127393E-05, -8.095041E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex85}
   }
 
   face_indices { 
      4, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
// CabWindowCross_P
mesh2 {
 
   vertex_vectors { 
      48, 
      <6.669875E+00, 1.351239E+01, -3.268486E+01>,
      <6.669876E+00, 1.351239E+01, -3.427786E+01>,
      <6.519874E+00, 1.351239E+01, -3.427786E+01>,
      <6.519874E+00, 1.351239E+01, -3.268486E+01>,
      <6.519874E+00, 1.340839E+01, -3.268486E+01>,
      <6.519874E+00, 1.340839E+01, -3.427786E+01>,
      <6.669876E+00, 1.340839E+01, -3.427786E+01>,
      <6.669875E+00, 1.340839E+01, -3.268486E+01>,
      <6.669875E+00, 1.106839E+01, -3.268486E+01>,
      <6.669875E+00, 1.340839E+01, -3.268486E+01>,
      <6.519874E+00, 1.340839E+01, -3.268486E+01>,
      <6.519874E+00, 1.106839E+01, -3.268486E+01>,
      <6.519874E+00, 1.106839E+01, -3.277486E+01>,
      <6.519874E+00, 1.340839E+01, -3.277486E+01>,
      <6.669875E+00, 1.340839E+01, -3.277486E+01>,
      <6.669875E+00, 1.106839E+01, -3.277486E+01>,
      <6.669876E+00, 1.106839E+01, -3.418787E+01>,
      <6.669876E+00, 1.340839E+01, -3.418787E+01>,
      <6.519874E+00, 1.340839E+01, -3.418787E+01>,
      <6.519874E+00, 1.106839E+01, -3.418787E+01>,
      <6.519874E+00, 1.106839E+01, -3.427786E+01>,
      <6.519874E+00, 1.340839E+01, -3.427786E+01>,
      <6.669876E+00, 1.340839E+01, -3.427786E+01>,
      <6.669876E+00, 1.106839E+01, -3.427786E+01>,
      <6.632377E+00, 1.106839E+01, -3.344987E+01>,
      <6.632377E+00, 1.340839E+01, -3.344987E+01>,
      <6.55738E+00, 1.340839E+01, -3.344987E+01>,
      <6.55738E+00, 1.106839E+01, -3.344987E+01>,
      <6.55738E+00, 1.106839E+01, -3.351287E+01>,
      <6.55738E+00, 1.340839E+01, -3.351287E+01>,
      <6.632377E+00, 1.340839E+01, -3.351287E+01>,
      <6.632377E+00, 1.106839E+01, -3.351287E+01>,
      <6.669875E+00, 1.106839E+01, -3.268486E+01>,
      <6.669876E+00, 1.106839E+01, -3.427786E+01>,
      <6.519874E+00, 1.106839E+01, -3.427786E+01>,
      <6.519874E+00, 1.106839E+01, -3.268486E+01>,
      <6.519874E+00, 1.096439E+01, -3.268486E+01>,
      <6.519874E+00, 1.096439E+01, -3.427786E+01>,
      <6.669876E+00, 1.096439E+01, -3.427786E+01>,
      <6.669875E+00, 1.096439E+01, -3.268486E+01>,
      <6.632377E+00, 1.227479E+01, -3.276451E+01>,
      <6.632377E+00, 1.227479E+01, -3.419822E+01>,
      <6.55738E+00, 1.227479E+01, -3.419822E+01>,
      <6.55738E+00, 1.227479E+01, -3.276451E+01>,
      <6.55738E+00, 1.220199E+01, -3.276451E+01>,
      <6.55738E+00, 1.220199E+01, -3.419822E+01>,
      <6.632377E+00, 1.220199E+01, -3.419822E+01>,
      <6.632377E+00, 1.220199E+01, -3.276451E+01>
   }
 
   normal_vectors { 
      6, 
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <-3.258414E-07, 1.370987E-16, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex82}
   }
 
   face_indices { 
      72, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <19, 18, 21>, 0,
      <19, 21, 20>, 0,
      <23, 22, 17>, 0,
      <23, 17, 16>, 0,
      <17, 22, 21>, 0,
      <17, 21, 18>, 0,
      <19, 20, 23>, 0,
      <19, 23, 16>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <27, 26, 29>, 0,
      <27, 29, 28>, 0,
      <31, 30, 25>, 0,
      <31, 25, 24>, 0,
      <25, 30, 29>, 0,
      <25, 29, 26>, 0,
      <27, 28, 31>, 0,
      <27, 31, 24>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <35, 34, 37>, 0,
      <35, 37, 36>, 0,
      <39, 38, 33>, 0,
      <39, 33, 32>, 0,
      <33, 38, 37>, 0,
      <33, 37, 34>, 0,
      <35, 36, 39>, 0,
      <35, 39, 32>, 0,
      <40, 41, 42>, 0,
      <40, 42, 43>, 0,
      <44, 45, 46>, 0,
      <44, 46, 47>, 0,
      <43, 42, 45>, 0,
      <43, 45, 44>, 0,
      <47, 46, 41>, 0,
      <47, 41, 40>, 0,
      <41, 46, 45>, 0,
      <41, 45, 42>, 0,
      <43, 44, 47>, 0,
      <43, 47, 40>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CabWindHinge_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-3.956471E+00, 1.286648E+01, -3.431132E+01>,
      <-3.956471E+00, 1.306649E+01, -3.431132E+01>,
      <-3.856472E+00, 1.306649E+01, -3.431132E+01>,
      <-3.856472E+00, 1.286648E+01, -3.431132E+01>,
      <-3.856472E+00, 1.286648E+01, -3.451132E+01>,
      <-3.856472E+00, 1.306649E+01, -3.451132E+01>,
      <-3.956471E+00, 1.306649E+01, -3.451132E+01>,
      <-3.956471E+00, 1.286648E+01, -3.451132E+01>,
      <-3.956471E+00, 1.141649E+01, -3.431132E+01>,
      <-3.956471E+00, 1.161649E+01, -3.431132E+01>,
      <-3.856472E+00, 1.161649E+01, -3.431132E+01>,
      <-3.856472E+00, 1.141649E+01, -3.431132E+01>,
      <-3.856472E+00, 1.141649E+01, -3.451132E+01>,
      <-3.856472E+00, 1.161649E+01, -3.451132E+01>,
      <-3.956471E+00, 1.161649E+01, -3.451132E+01>,
      <-3.956471E+00, 1.141649E+01, -3.451132E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <1.00E+00, 1.104932E-16, 3.258414E-07>,
      <-1.00E+00, -1.104932E-16, -3.258414E-07>,
      <1.104932E-16, 1.00E+00, 1.370987E-16>,
      <-1.104932E-16, -1.00E+00, -1.370987E-16>
   }
 
   texture_list { 
      1, 
      texture {Tex83}
   }
 
   face_indices { 
      24, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <11, 12, 13>, 0,
      <11, 13, 10>, 0,
      <15, 8, 9>, 0,
      <15, 9, 14>, 0,
      <9, 10, 13>, 0,
      <9, 13, 14>, 0,
      <11, 8, 15>, 0,
      <11, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CabWindFrame_S
mesh2 {
 
   vertex_vectors { 
      24, 
      <-3.907284E+00, 1.102149E+01, -3.427256E+01>,
      <-3.907284E+00, 1.346148E+01, -3.427256E+01>,
      <-3.965992E+00, 1.346148E+01, -3.43535E+01>,
      <-3.965992E+00, 1.102149E+01, -3.43535E+01>,
      <-4.53265E+00, 1.102149E+01, -3.394253E+01>,
      <-4.53265E+00, 1.346148E+01, -3.394253E+01>,
      <-4.473942E+00, 1.346148E+01, -3.386158E+01>,
      <-4.473942E+00, 1.102149E+01, -3.386158E+01>,
      <-3.978909E+00, 1.18895E+01, -3.422061E+01>,
      <-4.462613E+00, 1.18895E+01, -3.399332E+01>,
      <-3.978909E+00, 1.110647E+01, -3.422061E+01>,
      <-4.11813E+00, 1.122647E+01, -3.411964E+01>,
      <-3.978909E+00, 1.337047E+01, -3.422061E+01>,
      <-4.403904E+00, 1.124732E+01, -3.391238E+01>,
      <-4.311909E+00, 1.325047E+01, -3.39791E+01>,
      <-4.403904E+00, 1.337047E+01, -3.391238E+01>,
      <-4.462613E+00, 1.337047E+01, -3.399332E+01>,
      <-4.037617E+00, 1.110647E+01, -3.430156E+01>,
      <-4.255566E+00, 1.122647E+01, -3.414349E+01>,
      <-4.037617E+00, 1.337047E+01, -3.430156E+01>,
      <-4.037617E+00, 1.258743E+01, -3.430156E+01>,
      <-4.462613E+00, 1.110647E+01, -3.399332E+01>,
      <-4.403904E+00, 1.110647E+01, -3.391238E+01>,
      <-4.199849E+00, 1.325047E+01, -3.41839E+01>
   }
 
   normal_vectors { 
      6, 
      <8.095051E-01, -2.682977E-16, -5.871128E-01>,
      <-8.095051E-01, 2.682977E-16, 5.871128E-01>,
      <1.104932E-16, 1.00E+00, 1.370987E-16>,
      <-1.104932E-16, -1.00E+00, -1.370987E-16>,
      <5.871128E-01, -8.701834E-18, 8.095051E-01>,
      <-5.871128E-01, 8.701834E-18, -8.095051E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex84}
   }
 
   face_indices { 
      32, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <6, 1, 2>, 0,
      <6, 2, 5>, 0,
      <0, 7, 4>, 0,
      <0, 4, 3>, 0,
      <12, 10, 0>, 0,
      <12, 0, 1>, 0,
      <15, 12, 1>, 0,
      <15, 1, 6>, 0,
      <10, 22, 7>, 0,
      <10, 7, 0>, 0,
      <7, 22, 15>, 0,
      <7, 15, 6>, 0,
      <4, 21, 17>, 0,
      <4, 17, 3>, 0,
      <10, 17, 21>, 0,
      <10, 21, 22>, 0,
      <16, 21, 4>, 0,
      <16, 4, 5>, 0,
      <5, 2, 19>, 0,
      <5, 19, 16>, 0,
      <16, 19, 12>, 0,
      <16, 12, 15>, 0,
      <17, 19, 2>, 0,
      <17, 2, 3>, 0,
      <19, 17, 10>, 0,
      <19, 10, 12>, 0,
      <21, 16, 15>, 0,
      <21, 15, 22>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// CabWindGlass_S
mesh2 {
 
   vertex_vectors { 
      4, 
      <-4.458447E+00, 1.109149E+01, -3.39397E+01>,
      <-4.458439E+00, 1.339148E+01, -3.393968E+01>,
      <-3.972737E+00, 1.339149E+01, -3.429195E+01>,
      <-3.972744E+00, 1.109149E+01, -3.429197E+01>
   }
 
   normal_vectors { 
      2, 
      <5.871133E-01, -1.127393E-05, 8.095044E-01>,
      <-5.871133E-01, 1.127393E-05, -8.095044E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex85}
   }
 
   face_indices { 
      4, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <3, 0, 1>, 0,
      <3, 1, 2>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
// FWPumpExhPipe_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.796636E+00, 4.485599E+00, -3.331945E+01>,
      <4.978502E+00, 4.485599E+00, -3.342445E+01>,
      <4.978502E+00, 4.485599E+00, -3.363445E+01>,
      <4.796636E+00, 4.485599E+00, -3.373946E+01>,
      <4.61477E+00, 4.485599E+00, -3.363445E+01>,
      <4.61477E+00, 4.485599E+00, -3.342445E+01>,
      <4.796636E+00, 2.320599E+00, -3.331945E+01>,
      <4.978502E+00, 2.320599E+00, -3.342445E+01>,
      <4.978502E+00, 2.320599E+00, -3.363445E+01>,
      <4.796636E+00, 2.320599E+00, -3.373946E+01>,
      <4.61477E+00, 2.320599E+00, -3.363445E+01>,
      <4.61477E+00, 2.320599E+00, -3.342445E+01>
   }
 
   normal_vectors { 
      12, 
      <-5.345713E-07, 5.000004E-01, 8.660251E-01>,
      <-5.345713E-07, -5.000004E-01, 8.660251E-01>,
      <7.500002E-01, -4.999998E-01, 4.330126E-01>,
      <7.500002E-01, 4.999998E-01, 4.330126E-01>,
      <7.500007E-01, -4.999998E-01, -4.330116E-01>,
      <7.500007E-01, 4.999998E-01, -4.330116E-01>,
      <5.345713E-07, -5.000004E-01, -8.660251E-01>,
      <5.345713E-07, 5.000004E-01, -8.660251E-01>,
      <-7.500002E-01, -4.999998E-01, -4.330126E-01>,
      <-7.500002E-01, 4.999998E-01, -4.330126E-01>,
      <-7.500007E-01, -4.999998E-01, 4.330116E-01>,
      <-7.500007E-01, 4.999998E-01, 4.330116E-01>
   }
 
   uv_vectors { 
      95, 
      <0.00E+00, 0.00E+00>,
      <-8.066E-01, -1.315428E-07>,
      <-8.066E-01, 6.151999E-01>,
      <-8.544505E-01, 6.151999E-01>,
      <-8.544505E-01, -1.315428E-07>,
      <-9.501496E-01, 6.151999E-01>,
      <-9.501496E-01, -1.315428E-07>,
      <-9.98E-01, 6.151999E-01>,
      <-9.98E-01, -1.315428E-07>,
      <-7.1195E-01, 9.824E-01>,
      <-6.386999E-01, 9.555498E-01>,
      <-6.386999E-01, 9.018502E-01>,
      <-7.1195E-01, 8.75E-01>,
      <-7.852E-01, 9.018502E-01>,
      <-7.852E-01, 9.555498E-01>,
      <-7.1675E-01, 9.707E-01>,
      <-6.522999E-01, 9.384747E-01>,
      <-6.522999E-01, 8.740253E-01>,
      <-7.1675E-01, 8.418E-01>,
      <-7.812E-01, 8.740253E-01>,
      <-7.812E-01, 9.384747E-01>,
      <-8.066E-01, 1.999851E-03>,
      <-8.066E-01, 6.112999E-01>,
      <-8.539754E-01, 6.112999E-01>,
      <-8.539754E-01, 1.999851E-03>,
      <-9.487246E-01, 6.112999E-01>,
      <-9.487246E-01, 1.999851E-03>,
      <-9.961E-01, 6.112999E-01>,
      <-9.961E-01, 1.999851E-03>,
      <-4.219E-01, 7.500001E-01>,
      <-5.352E-01, 7.983505E-01>,
      <-5.352E-01, 8.950496E-01>,
      <-4.219E-01, 9.434E-01>,
      <-3.086E-01, 8.950496E-01>,
      <-3.086E-01, 7.983505E-01>,
      <-8.1545E-01, 6.640999E-01>,
      <-9.727E-01, 7.417257E-01>,
      <-9.727E-01, 8.969743E-01>,
      <-8.1545E-01, 9.746E-01>,
      <-6.582E-01, 8.969743E-01>,
      <-6.582E-01, 7.417257E-01>,
      <-8.9255E-01, 6.367E-01>,
      <-9.824E-01, 6.723503E-01>,
      <-9.824E-01, 7.436497E-01>,
      <-8.9255E-01, 7.793E-01>,
      <-8.027E-01, 7.436497E-01>,
      <-8.027E-01, 6.723503E-01>,
      <-5.1075E-01, 6.249999E-01>,
      <-6.055E-01, 7.172758E-01>,
      <-6.055E-01, 9.018241E-01>,
      <-5.1075E-01, 9.941E-01>,
      <-4.16E-01, 9.018241E-01>,
      <-4.16E-01, 7.172758E-01>,
      <-5.117E-01, 9.902E-01>,
      <-4.336E-01, 9.003742E-01>,
      <-4.336E-01, 7.207258E-01>,
      <-5.117E-01, 6.309E-01>,
      <-5.898E-01, 7.207258E-01>,
      <-5.898E-01, 9.003742E-01>,
      <-6.074E-01, -1.315428E-07>,
      <-6.074E-01, 6.151999E-01>,
      <-6.557504E-01, 6.151999E-01>,
      <-6.557504E-01, -1.315428E-07>,
      <-7.524495E-01, 6.151999E-01>,
      <-7.524495E-01, -1.315428E-07>,
      <-8.008E-01, 6.151999E-01>,
      <-8.008E-01, -1.315428E-07>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 8.75105E-08>,
      <-7.499977E-01, 8.75105E-08>,
      <-7.499977E-01, 1.00E+00>,
      <-2.500023E-01, 8.75105E-08>,
      <-2.500023E-01, 1.00E+00>,
      <0.00E+00, 8.75105E-08>,
      <0.00E+00, 1.00E+00>,
      <-3.899994E-03, 8.75E-01>,
      <-3.899994E-03, 6.553E-01>,
      <-1.927513E-02, 6.553E-01>,
      <-1.927513E-02, 8.75E-01>,
      <-5.002487E-02, 6.553E-01>,
      <-5.002487E-02, 8.75E-01>,
      <-6.54E-02, 6.553E-01>,
      <-6.54E-02, 8.75E-01>,
      <-4.930001E-02, 7.07E-01>,
      <-5.660003E-02, 7.026249E-01>,
      <-5.660003E-02, 6.93875E-01>,
      <-4.930001E-02, 6.895E-01>,
      <-4.20E-02, 6.93875E-01>,
      <-4.20E-02, 7.026249E-01>,
      <-1.166999E-01, 6.787E-01>,
      <-1.249999E-01, 6.748E-01>,
      <-1.249999E-01, 6.670001E-01>,
      <-1.166999E-01, 6.631E-01>,
      <-1.083999E-01, 6.670001E-01>,
      <-1.083999E-01, 6.748E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <1, 10, 8>,
      <1, 8, 6>,
      <1, 6, 4>,
      <1, 4, 2>,
      <0, 3, 5>,
      <0, 5, 7>,
      <0, 7, 9>,
      <0, 9, 11>
   }
 
   uv_indices { 
      20, 
      <76, 75, 78>,
      <76, 78, 77>,
      <77, 78, 80>,
      <77, 80, 79>,
      <79, 80, 82>,
      <79, 82, 81>,
      <76, 75, 78>,
      <76, 78, 77>,
      <77, 78, 80>,
      <77, 80, 79>,
      <79, 80, 82>,
      <79, 82, 81>,
      <89, 90, 91>,
      <89, 91, 92>,
      <89, 92, 93>,
      <89, 93, 94>,
      <83, 84, 85>,
      <83, 85, 86>,
      <83, 86, 87>,
      <83, 87, 88>
   }
   uv_mapping
}
 
#declare Tex86 =
texture {
   pigment {rgbf <8.941177E-01, 7.764706E-01, 9.411765E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CompMntBase
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.557751E+00, 5.384654E+00, -8.312206E+01>,
      <3.557751E+00, 6.084654E+00, -8.312206E+01>,
      <-7.422521E-01, 6.084654E+00, -8.312206E+01>,
      <-7.422521E-01, 5.384654E+00, -8.312206E+01>,
      <-7.422519E-01, 5.384654E+00, -8.382206E+01>,
      <-7.422519E-01, 6.084654E+00, -8.382206E+01>,
      <3.557751E+00, 6.084654E+00, -8.382206E+01>,
      <3.557751E+00, 5.384654E+00, -8.382206E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex86}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex87 =
texture {
   pigment {rgbf <7.960784E-01, 8.392157E-01, 8.27451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
#declare Tex88 =
texture {
   pigment {rgbf <8.941177E-01, 7.764706E-01, 9.411765E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CompMntFrame
mesh2 {
 
   vertex_vectors { 
      76, 
      <-2.422521E-01, 6.084654E+00, -8.312206E+01>,
      <-2.422521E-01, 7.584654E+00, -8.312206E+01>,
      <-7.422521E-01, 7.584654E+00, -8.312206E+01>,
      <-7.422521E-01, 6.084654E+00, -8.312206E+01>,
      <-7.422519E-01, 6.084654E+00, -8.382206E+01>,
      <-7.422519E-01, 7.584654E+00, -8.382206E+01>,
      <-2.422519E-01, 7.584654E+00, -8.382206E+01>,
      <-2.422519E-01, 6.084654E+00, -8.382206E+01>,
      <-2.422521E-01, 8.384653E+00, -8.312206E+01>,
      <-2.422519E-01, 8.384653E+00, -8.382206E+01>,
      <-7.422519E-01, 8.384653E+00, -8.382206E+01>,
      <-7.422521E-01, 8.384653E+00, -8.312206E+01>,
      <1.357746E+00, 6.084653E+00, -8.312206E+01>,
      <1.357747E+00, 6.084653E+00, -8.382206E+01>,
      <3.057751E+00, 6.084654E+00, -8.312206E+01>,
      <3.557751E+00, 6.084654E+00, -8.312206E+01>,
      <3.557751E+00, 7.584654E+00, -8.312206E+01>,
      <3.057751E+00, 7.584654E+00, -8.312206E+01>,
      <3.557751E+00, 6.084654E+00, -8.382206E+01>,
      <3.057751E+00, 6.084654E+00, -8.382206E+01>,
      <3.057751E+00, 7.584654E+00, -8.382206E+01>,
      <3.557751E+00, 7.584654E+00, -8.382206E+01>,
      <3.057751E+00, 8.384653E+00, -8.312206E+01>,
      <3.557751E+00, 8.384653E+00, -8.312206E+01>,
      <3.557751E+00, 8.384653E+00, -8.382206E+01>,
      <3.057751E+00, 8.384653E+00, -8.382206E+01>,
      <1.457752E+00, 6.084653E+00, -8.312206E+01>,
      <1.457753E+00, 6.084653E+00, -8.382206E+01>,
      <1.357746E+00, 5.284654E+00, -8.312206E+01>,
      <1.357747E+00, 5.284654E+00, -8.382206E+01>,
      <1.357746E+00, 5.384654E+00, -8.312206E+01>,
      <1.288182E+00, 5.384654E+00, -8.312206E+01>,
      <1.288182E+00, 5.384654E+00, -8.31525E+01>,
      <1.288182E+00, 5.384654E+00, -8.382206E+01>,
      <1.457753E+00, 5.284654E+00, -8.382206E+01>,
      <1.457752E+00, 5.284654E+00, -8.312206E+01>,
      <1.527318E+00, 5.384654E+00, -8.382206E+01>,
      <2.014273E+00, 6.084654E+00, -8.327459E+01>,
      <8.01224E-01, 6.084654E+00, -8.312206E+01>,
      <1.357746E+00, 5.384654E+00, -8.315425E+01>,
      <1.288182E+00, 5.384654E+00, -8.343314E+01>,
      <1.288182E+00, 5.384654E+00, -8.370267E+01>,
      <1.357747E+00, 5.384654E+00, -8.382206E+01>,
      <1.457752E+00, 5.384654E+00, -8.312206E+01>,
      <1.457752E+00, 5.384654E+00, -8.316979E+01>,
      <1.457753E+00, 5.384654E+00, -8.382206E+01>,
      <1.527317E+00, 5.384654E+00, -8.315685E+01>,
      <2.014273E+00, 6.084654E+00, -8.382206E+01>,
      <8.012242E-01, 6.084654E+00, -8.382206E+01>,
      <1.527317E+00, 5.384654E+00, -8.312206E+01>,
      <1.884419E+00, 6.084654E+00, -8.382206E+01>,
      <1.457752E+00, 5.384654E+00, -8.320051E+01>,
      <1.527317E+00, 5.384654E+00, -8.3203E+01>,
      <1.457753E+00, 6.084654E+00, -8.377433E+01>,
      <2.014273E+00, 6.084654E+00, -8.363392E+01>,
      <8.012241E-01, 6.084654E+00, -8.33924E+01>,
      <8.012242E-01, 6.084654E+00, -8.374066E+01>,
      <2.014273E+00, 6.084654E+00, -8.312206E+01>,
      <2.014273E+00, 6.084654E+00, -8.314281E+01>,
      <1.357747E+00, 5.384654E+00, -8.369081E+01>,
      <1.527318E+00, 5.384654E+00, -8.374905E+01>,
      <1.457753E+00, 6.084654E+00, -8.378088E+01>,
      <1.457753E+00, 6.084654E+00, -8.37934E+01>,
      <1.457752E+00, 5.384654E+00, -8.322867E+01>,
      <1.527317E+00, 5.384654E+00, -8.32327E+01>,
      <2.014273E+00, 6.084654E+00, -8.376774E+01>,
      <1.357746E+00, 6.084654E+00, -8.357089E+01>,
      <1.457753E+00, 5.384654E+00, -8.348834E+01>,
      <1.457753E+00, 6.084654E+00, -8.348841E+01>,
      <1.357746E+00, 6.084654E+00, -8.329999E+01>,
      <1.357746E+00, 6.084654E+00, -8.340658E+01>,
      <1.457753E+00, 6.084654E+00, -8.34041E+01>,
      <1.457753E+00, 6.084654E+00, -8.335306E+01>,
      <1.457753E+00, 5.384654E+00, -8.367017E+01>,
      <1.527317E+00, 5.384654E+00, -8.351099E+01>,
      <1.357746E+00, 5.384654E+00, -8.351338E+01>
   }
 
   normal_vectors { 
      10, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-8.209054E-01, -5.710642E-01, -2.674849E-07>,
      <8.209054E-01, 5.710641E-01, 2.674849E-07>,
      <8.209056E-01, -5.71064E-01, 2.67485E-07>,
      <-8.209054E-01, 5.710642E-01, -2.674849E-07>
   }
 
   texture_list { 
      2, 
      texture {Tex87},
      texture {Tex88}
   }
 
   face_indices { 
      60, 
      <28, 30, 31>, 0,
      <43, 35, 49>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <22, 23, 24>, 0,
      <22, 24, 25>, 0,
      <29, 33, 42>, 0,
      <1, 38, 12>, 0,
      <1, 12, 8>, 0,
      <34, 45, 36>, 0,
      <0, 3, 4>, 1,
      <0, 4, 7>, 1,
      <48, 6, 9>, 0,
      <48, 9, 13>, 0,
      <14, 17, 20>, 0,
      <14, 20, 19>, 0,
      <19, 18, 15>, 1,
      <19, 15, 14>, 1,
      <57, 17, 22>, 0,
      <57, 22, 26>, 0,
      <3, 0, 8>, 0,
      <8, 11, 3>, 0,
      <3, 11, 10>, 0,
      <3, 10, 4>, 0,
      <10, 9, 7>, 0,
      <7, 4, 10>, 0,
      <22, 14, 15>, 0,
      <15, 23, 22>, 0,
      <24, 18, 19>, 0,
      <19, 25, 24>, 0,
      <15, 18, 24>, 0,
      <15, 24, 23>, 0,
      <25, 20, 47>, 0,
      <25, 47, 27>, 0,
      <6, 48, 38>, 0,
      <6, 38, 1>, 0,
      <13, 12, 38>, 1,
      <13, 38, 48>, 1,
      <13, 9, 8>, 0,
      <13, 8, 12>, 0,
      <29, 28, 31>, 0,
      <29, 31, 33>, 0,
      <31, 30, 42>, 1,
      <31, 42, 33>, 1,
      <30, 28, 29>, 0,
      <30, 29, 42>, 0,
      <49, 35, 34>, 0,
      <49, 34, 36>, 0,
      <47, 20, 17>, 0,
      <47, 17, 57>, 0,
      <57, 26, 27>, 1,
      <57, 27, 47>, 1,
      <45, 34, 35>, 0,
      <45, 35, 43>, 0,
      <36, 45, 43>, 1,
      <36, 43, 49>, 1,
      <22, 25, 27>, 0,
      <22, 27, 26>, 0
   }
 
   normal_indices { 
      60, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <5, 5, 5>,
      <5, 5, 5>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 3, 3>,
      <3, 3, 3>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <4, 4, 4>,
      <4, 4, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex89 =
texture {
   pigment {rgbf <9.843137E-01, 8.823529E-01, 8.27451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CompMntStep
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.24775E+00, 6.484653E+00, -8.382206E+01>,
      <3.24775E+00, 7.084654E+00, -8.382206E+01>,
      <-4.322505E-01, 7.084654E+00, -8.382206E+01>,
      <-4.322505E-01, 6.484653E+00, -8.382206E+01>,
      <-4.322504E-01, 6.484653E+00, -8.397206E+01>,
      <-4.322504E-01, 7.084654E+00, -8.397206E+01>,
      <3.24775E+00, 7.084654E+00, -8.397206E+01>,
      <3.24775E+00, 6.484653E+00, -8.397206E+01>,
      <-4.322505E-01, 6.334654E+00, -8.382206E+01>,
      <-4.322504E-01, 6.334654E+00, -8.397206E+01>,
      <3.24775E+00, 6.334654E+00, -8.397206E+01>,
      <3.24775E+00, 6.334654E+00, -8.382206E+01>,
      <-4.322502E-01, 6.334654E+00, -8.477206E+01>,
      <-4.322502E-01, 6.484653E+00, -8.477206E+01>,
      <3.24775E+00, 6.484653E+00, -8.477206E+01>,
      <3.24775E+00, 6.334654E+00, -8.477206E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex89}
   }
 
   face_indices { 
      28, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 3, 4>, 0,
      <8, 4, 9>, 0,
      <10, 7, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 3>, 0,
      <11, 3, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 9, 4>, 0,
      <12, 4, 13>, 0,
      <13, 4, 7>, 0,
      <13, 7, 14>, 0,
      <14, 7, 10>, 0,
      <14, 10, 15>, 0,
      <15, 10, 9>, 0,
      <15, 9, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// SmokeScreen_P
mesh2 {
 
   vertex_vectors { 
      22, 
      <5.425951E+00, 1.016406E+01, -7.669608E+01>,
      <5.421625E+00, 1.176322E+01, -7.670086E+01>,
      <5.521624E+00, 1.176322E+01, -7.670086E+01>,
      <5.527452E+00, 1.016406E+01, -7.670601E+01>,
      <5.52496E+00, 1.016406E+01, -8.289713E+01>,
      <5.521626E+00, 1.176322E+01, -8.290085E+01>,
      <5.421627E+00, 1.176322E+01, -8.290085E+01>,
      <5.425465E+00, 1.016406E+01, -8.29071E+01>,
      <5.421618E+00, 1.256322E+01, -7.670086E+01>,
      <5.521616E+00, 1.256322E+01, -7.670086E+01>,
      <5.421619E+00, 1.1844E+01, -8.290085E+01>,
      <5.521618E+00, 1.1844E+01, -8.290085E+01>,
      <5.421619E+00, 1.256322E+01, -8.221561E+01>,
      <5.521618E+00, 1.256322E+01, -8.221561E+01>,
      <4.627382E+00, 1.394406E+01, -7.66947E+01>,
      <4.627384E+00, 1.394406E+01, -8.06147E+01>,
      <4.727382E+00, 1.394406E+01, -8.06147E+01>,
      <4.727381E+00, 1.394406E+01, -7.66947E+01>,
      <5.403254E+00, 9.823878E+00, -7.670844E+01>,
      <5.383259E+00, 9.823878E+00, -8.288843E+01>,
      <5.283253E+00, 9.823878E+00, -8.290843E+01>,
      <5.283251E+00, 9.823878E+00, -7.668844E+01>
   }
 
   normal_vectors { 
      21, 
      <4.919953E-02, 3.97445E-05, 9.98789E-01>,
      <4.994395E-02, 9.027567E-04, -9.987516E-01>,
      <9.999959E-01, 2.864938E-03, -2.010162E-04>,
      <9.99999E-01, 1.437453E-03, -1.006361E-04>,
      <-9.999967E-01, -2.552458E-03, 3.900355E-05>,
      <-9.999992E-01, -1.281173E-03, 1.962971E-05>,
      <-3.258405E-07, -2.229033E-03, 9.999975E-01>,
      <-3.258414E-07, 1.278768E-07, 1.00E+00>,
      <-7.053688E-06, 7.165134E-06, -1.00E+00>,
      <2.359112E-07, 6.897934E-01, -7.240063E-01>,
      <-1.00E+00, -9.886463E-06, 2.55843E-07>,
      <1.00E+00, 9.96453E-06, -2.558444E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-8.668367E-01, -4.985922E-01, -2.824513E-07>,
      <2.128203E-07, 7.572365E-01, -6.531407E-01>,
      <8.668367E-01, 4.985923E-01, 2.824513E-07>,
      <-3.258381E-07, -4.458183E-03, 9.9999E-01>,
      <9.313887E-01, -3.640224E-01, -1.69296E-03>,
      <1.482279E-01, -7.253729E-02, -9.862894E-01>,
      <-9.223877E-01, 3.862654E-01, 3.59886E-05>,
      <1.33737E-01, -4.48725E-02, 9.900005E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex39}
   }
 
   face_indices { 
      38, 
      <2, 1, 0>, 0,
      <2, 0, 3>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <5, 2, 3>, 0,
      <5, 3, 4>, 0,
      <0, 1, 6>, 0,
      <0, 6, 7>, 0,
      <8, 1, 2>, 0,
      <8, 2, 9>, 0,
      <11, 5, 6>, 0,
      <11, 6, 10>, 0,
      <12, 13, 11>, 0,
      <12, 11, 10>, 0,
      <12, 10, 6>, 0,
      <12, 6, 1>, 0,
      <12, 1, 8>, 0,
      <9, 2, 5>, 0,
      <9, 5, 11>, 0,
      <9, 11, 13>, 0,
      <17, 16, 15>, 0,
      <17, 15, 14>, 0,
      <15, 12, 8>, 0,
      <15, 8, 14>, 0,
      <16, 13, 12>, 0,
      <16, 12, 15>, 0,
      <17, 9, 13>, 0,
      <17, 13, 16>, 0,
      <14, 8, 9>, 0,
      <14, 9, 17>, 0,
      <18, 19, 4>, 0,
      <18, 4, 3>, 0,
      <7, 4, 19>, 0,
      <7, 19, 20>, 0,
      <7, 20, 21>, 0,
      <7, 21, 0>, 0,
      <0, 21, 18>, 0,
      <0, 18, 3>, 0
   }
 
   normal_indices { 
      38, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 5>,
      <10, 5, 5>,
      <10, 5, 10>,
      <11, 3, 3>,
      <11, 3, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 6, 6>,
      <16, 6, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>
   }
}
 
// SmokeScreen_S
mesh2 {
 
   vertex_vectors { 
      22, 
      <-2.699522E+00, 1.016888E+01, -7.668982E+01>,
      <-2.695196E+00, 1.176805E+01, -7.66946E+01>,
      <-2.795195E+00, 1.176805E+01, -7.66946E+01>,
      <-2.801023E+00, 1.016888E+01, -7.669975E+01>,
      <-2.798527E+00, 1.016888E+01, -8.289087E+01>,
      <-2.795192E+00, 1.176805E+01, -8.289459E+01>,
      <-2.695194E+00, 1.176805E+01, -8.289459E+01>,
      <-2.699032E+00, 1.016888E+01, -8.290085E+01>,
      <-2.695196E+00, 1.256805E+01, -7.66946E+01>,
      <-2.795195E+00, 1.256805E+01, -7.66946E+01>,
      <-2.695194E+00, 1.184882E+01, -8.289459E+01>,
      <-2.795192E+00, 1.184882E+01, -8.289459E+01>,
      <-2.695194E+00, 1.256805E+01, -8.220935E+01>,
      <-2.795193E+00, 1.256805E+01, -8.220935E+01>,
      <-1.900953E+00, 1.394888E+01, -7.668844E+01>,
      <-1.900952E+00, 1.394888E+01, -8.060843E+01>,
      <-2.00095E+00, 1.394888E+01, -8.060843E+01>,
      <-2.000952E+00, 1.394888E+01, -7.668844E+01>,
      <-2.663717E+00, 9.823882E+00, -7.67076E+01>,
      <-2.663715E+00, 9.823882E+00, -8.28876E+01>,
      <-2.563717E+00, 9.823878E+00, -8.290761E+01>,
      <-2.563719E+00, 9.823878E+00, -7.668761E+01>
   }
 
   normal_vectors { 
      21, 
      <-4.920003E-02, 3.942107E-05, 9.98789E-01>,
      <-4.996705E-02, 9.026609E-04, -9.987504E-01>,
      <-9.999959E-01, 2.864947E-03, -2.016916E-04>,
      <-9.99999E-01, 1.432576E-03, -1.010088E-04>,
      <9.999967E-01, -2.552431E-03, 3.967913E-05>,
      <9.999992E-01, -1.276191E-03, 2.00025E-05>,
      <-3.258405E-07, -2.229097E-03, 9.999975E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.521669E-05, 6.897929E-01, -7.240068E-01>,
      <1.00E+00, 5.058134E-08, 3.258414E-07>,
      <-1.00E+00, 2.023253E-07, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <8.668347E-01, -4.985957E-01, 2.824506E-07>,
      <-1.783102E-05, 7.572414E-01, -6.531351E-01>,
      <-8.668346E-01, 4.985958E-01, -2.824506E-07>,
      <-3.258381E-07, -4.458183E-03, 9.9999E-01>,
      <-9.302714E-01, -3.66872E-01, -1.879072E-04>,
      <-1.484214E-01, -5.31045E-02, -9.874974E-01>,
      <9.307318E-01, 3.657025E-01, 3.686128E-05>,
      <-1.46564E-01, -6.60887E-02, 9.86991E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex39}
   }
 
   face_indices { 
      38, 
      <2, 3, 0>, 0,
      <2, 0, 1>, 0,
      <5, 6, 7>, 0,
      <5, 7, 4>, 0,
      <5, 4, 3>, 0,
      <5, 3, 2>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <9, 2, 1>, 0,
      <9, 1, 8>, 0,
      <10, 6, 5>, 0,
      <10, 5, 11>, 0,
      <10, 11, 13>, 0,
      <10, 13, 12>, 0,
      <8, 1, 6>, 0,
      <8, 6, 10>, 0,
      <8, 10, 12>, 0,
      <13, 11, 5>, 0,
      <13, 5, 2>, 0,
      <13, 2, 9>, 0,
      <14, 15, 16>, 0,
      <14, 16, 17>, 0,
      <14, 8, 12>, 0,
      <14, 12, 15>, 0,
      <15, 12, 13>, 0,
      <15, 13, 16>, 0,
      <16, 13, 9>, 0,
      <16, 9, 17>, 0,
      <17, 9, 8>, 0,
      <17, 8, 14>, 0,
      <19, 18, 3>, 0,
      <19, 3, 4>, 0,
      <7, 20, 19>, 0,
      <7, 19, 4>, 0,
      <20, 7, 0>, 0,
      <20, 0, 21>, 0,
      <0, 3, 18>, 0,
      <0, 18, 21>, 0
   }
 
   normal_indices { 
      38, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 5, 5>,
      <10, 5, 10>,
      <10, 10, 10>,
      <11, 11, 3>,
      <11, 3, 3>,
      <11, 3, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 6, 6>,
      <16, 6, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>
   }
}
 
#declare Tex90 =
texture {
   pigment {rgbf <8.627451E-01, 7.607843E-01, 9.843137E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylExhPipe_P
mesh2 {
 
   vertex_vectors { 
      41, 
      <4.559884E+00, 1.001541E+01, -7.888235E+01>,
      <4.073749E+00, 1.001541E+01, -7.868098E+01>,
      <3.872384E+00, 1.001541E+01, -7.819485E+01>,
      <4.073748E+00, 1.001541E+01, -7.770872E+01>,
      <4.559884E+00, 1.001541E+01, -7.750735E+01>,
      <5.046019E+00, 1.001541E+01, -7.770872E+01>,
      <5.247384E+00, 1.001541E+01, -7.819485E+01>,
      <5.04602E+00, 1.001541E+01, -7.868098E+01>,
      <4.559884E+00, 6.015413E+00, -7.888235E+01>,
      <4.073749E+00, 6.015413E+00, -7.868098E+01>,
      <3.872384E+00, 6.015413E+00, -7.819485E+01>,
      <4.073748E+00, 6.015413E+00, -7.770872E+01>,
      <4.559884E+00, 6.015413E+00, -7.750735E+01>,
      <5.046019E+00, 6.015413E+00, -7.770872E+01>,
      <5.247384E+00, 6.015413E+00, -7.819485E+01>,
      <5.04602E+00, 6.015413E+00, -7.868098E+01>,
      <4.559884E+00, 1.079477E+01, -7.819485E+01>,
      <4.255621E+00, 1.073164E+01, -7.819485E+01>,
      <4.34474E+00, 1.073164E+01, -7.797971E+01>,
      <4.559884E+00, 1.073164E+01, -7.789059E+01>,
      <4.775027E+00, 1.073164E+01, -7.797971E+01>,
      <4.864146E+00, 1.073164E+01, -7.819485E+01>,
      <4.775027E+00, 1.073164E+01, -7.841E+01>,
      <4.559884E+00, 1.073164E+01, -7.849911E+01>,
      <4.34474E+00, 1.073164E+01, -7.841E+01>,
      <4.011626E+00, 1.055475E+01, -7.819485E+01>,
      <4.172204E+00, 1.055475E+01, -7.780717E+01>,
      <4.559884E+00, 1.055475E+01, -7.764659E+01>,
      <4.947564E+00, 1.055475E+01, -7.780717E+01>,
      <5.108141E+00, 1.055475E+01, -7.819485E+01>,
      <4.947564E+00, 1.055475E+01, -7.858253E+01>,
      <4.559884E+00, 1.055475E+01, -7.874311E+01>,
      <4.172204E+00, 1.055475E+01, -7.858253E+01>,
      <3.876215E+00, 1.029913E+01, -7.819485E+01>,
      <4.076458E+00, 1.029913E+01, -7.771143E+01>,
      <4.559884E+00, 1.029913E+01, -7.751118E+01>,
      <5.043309E+00, 1.029913E+01, -7.771143E+01>,
      <5.243552E+00, 1.029913E+01, -7.819485E+01>,
      <5.043309E+00, 1.029913E+01, -7.867828E+01>,
      <4.559884E+00, 1.029913E+01, -7.887852E+01>,
      <4.076459E+00, 1.029913E+01, -7.867828E+01>
   }
 
   normal_vectors { 
      61, 
      <-7.07094E-01, 6.139538E-03, -7.070929E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071073E-01, 0.00E+00, -7.071062E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.070945E-01, 6.139532E-03, 7.070924E-01>,
      <-7.071078E-01, 0.00E+00, 7.071058E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <7.07094E-01, 6.139537E-03, 7.070929E-01>,
      <7.071073E-01, 0.00E+00, 7.071062E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.070945E-01, 6.139528E-03, -7.070923E-01>,
      <7.071078E-01, 0.00E+00, -7.071058E-01>,
      <-4.309967E-01, 9.023535E-01, 1.552863E-07>,
      <-3.047591E-01, 9.023538E-01, 3.047613E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.404368E-07, 9.023532E-01, 4.309973E-01>,
      <3.04759E-01, 9.023539E-01, 3.047611E-01>,
      <4.309966E-01, 9.023536E-01, -1.397219E-07>,
      <3.047591E-01, 9.023539E-01, -3.047612E-01>,
      <1.560011E-07, 9.023532E-01, -4.309973E-01>,
      <-3.047591E-01, 9.023539E-01, -3.047611E-01>,
      <-7.794852E-01, 6.264207E-01, -2.37943E-07>,
      <-5.511789E-01, 6.264211E-01, 5.511792E-01>,
      <-2.459659E-07, 6.264203E-01, 7.794855E-01>,
      <5.511785E-01, 6.264211E-01, 5.511796E-01>,
      <7.79485E-01, 6.264208E-01, 2.70034E-07>,
      <5.511788E-01, 6.264212E-01, -5.511791E-01>,
      <2.379431E-07, 6.264203E-01, -7.794855E-01>,
      <-5.511786E-01, 6.264211E-01, -5.511795E-01>,
      <-9.444644E-01, 2.98065E-01, 1.383632E-01>,
      <-7.656744E-01, 2.980643E-01, 5.700004E-01>,
      <-5.700018E-01, 2.980643E-01, 7.656733E-01>,
      <-1.383646E-01, 2.980639E-01, 9.444645E-01>,
      <1.38364E-01, 2.980639E-01, 9.444646E-01>,
      <5.700014E-01, 2.980643E-01, 7.656736E-01>,
      <7.65674E-01, 2.980644E-01, 5.700008E-01>,
      <9.444643E-01, 2.98065E-01, 1.383638E-01>,
      <9.444644E-01, 2.98065E-01, -1.383632E-01>,
      <7.656744E-01, 2.980642E-01, -5.700005E-01>,
      <5.700018E-01, 2.980642E-01, -7.656733E-01>,
      <1.383646E-01, 2.980638E-01, -9.444645E-01>,
      <-1.38364E-01, 2.980638E-01, -9.444646E-01>,
      <-5.700014E-01, 2.980643E-01, -7.656736E-01>,
      <-7.65674E-01, 2.980643E-01, -5.700008E-01>,
      <-9.444643E-01, 2.98065E-01, -1.383638E-01>,
      <-9.795007E-01, 1.56176E-01, 1.272302E-01>,
      <-7.825779E-01, 1.561757E-01, 6.02645E-01>,
      <-6.026469E-01, 1.561751E-01, 7.825765E-01>,
      <-1.272313E-01, 1.561754E-01, 9.795006E-01>,
      <1.272307E-01, 1.561755E-01, 9.795007E-01>,
      <6.026465E-01, 1.561752E-01, 7.825769E-01>,
      <7.825775E-01, 1.561757E-01, 6.026455E-01>,
      <9.795006E-01, 1.56176E-01, 1.272308E-01>,
      <9.795007E-01, 1.56176E-01, -1.272302E-01>,
      <7.825779E-01, 1.561757E-01, -6.02645E-01>,
      <6.026469E-01, 1.56175E-01, -7.825766E-01>,
      <1.272313E-01, 1.561754E-01, -9.795006E-01>,
      <-1.272306E-01, 1.561755E-01, -9.795007E-01>,
      <-6.026465E-01, 1.561751E-01, -7.825769E-01>,
      <-7.825775E-01, 1.561757E-01, -6.026455E-01>,
      <-9.795005E-01, 1.56176E-01, -1.272308E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex17},
      texture {Tex90}
   }
 
   face_indices { 
      72, 
      <1, 0, 8>, 0,
      <1, 8, 9>, 0,
      <2, 1, 9>, 0,
      <2, 9, 10>, 0,
      <3, 2, 10>, 0,
      <3, 10, 11>, 0,
      <4, 3, 11>, 0,
      <4, 11, 12>, 0,
      <5, 4, 12>, 0,
      <5, 12, 13>, 0,
      <6, 5, 13>, 0,
      <6, 13, 14>, 0,
      <7, 6, 14>, 0,
      <7, 14, 15>, 0,
      <0, 7, 15>, 0,
      <0, 15, 8>, 0,
      <17, 18, 16>, 1,
      <18, 19, 16>, 1,
      <19, 20, 16>, 1,
      <20, 21, 16>, 1,
      <21, 22, 16>, 1,
      <22, 23, 16>, 1,
      <23, 24, 16>, 1,
      <24, 17, 16>, 1,
      <17, 25, 26>, 1,
      <17, 26, 18>, 1,
      <18, 26, 27>, 1,
      <18, 27, 19>, 1,
      <19, 27, 28>, 1,
      <19, 28, 20>, 1,
      <20, 28, 29>, 1,
      <20, 29, 21>, 1,
      <21, 29, 30>, 1,
      <21, 30, 22>, 1,
      <22, 30, 31>, 1,
      <22, 31, 23>, 1,
      <23, 31, 32>, 1,
      <23, 32, 24>, 1,
      <24, 32, 25>, 1,
      <24, 25, 17>, 1,
      <25, 33, 34>, 1,
      <25, 34, 26>, 1,
      <26, 34, 35>, 1,
      <26, 35, 27>, 1,
      <27, 35, 36>, 1,
      <27, 36, 28>, 1,
      <28, 36, 37>, 1,
      <28, 37, 29>, 1,
      <29, 37, 38>, 1,
      <29, 38, 30>, 1,
      <30, 38, 39>, 1,
      <30, 39, 31>, 1,
      <31, 39, 40>, 1,
      <31, 40, 32>, 1,
      <32, 40, 33>, 1,
      <32, 33, 25>, 1,
      <33, 2, 3>, 1,
      <33, 3, 34>, 1,
      <34, 3, 4>, 1,
      <34, 4, 35>, 1,
      <35, 4, 5>, 1,
      <35, 5, 36>, 1,
      <36, 5, 6>, 1,
      <36, 6, 37>, 1,
      <37, 6, 7>, 1,
      <37, 7, 38>, 1,
      <38, 7, 0>, 1,
      <38, 0, 39>, 1,
      <39, 0, 1>, 1,
      <39, 1, 40>, 1,
      <40, 1, 2>, 1,
      <40, 2, 33>, 1
   }
 
   normal_indices { 
      72, 
      <0, 1, 1>,
      <0, 1, 2>,
      <3, 0, 2>,
      <3, 2, 3>,
      <4, 3, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 6>,
      <7, 6, 6>,
      <7, 6, 8>,
      <9, 7, 8>,
      <9, 8, 9>,
      <10, 9, 9>,
      <10, 9, 11>,
      <1, 10, 11>,
      <1, 11, 1>,
      <12, 13, 14>,
      <13, 15, 14>,
      <15, 16, 14>,
      <16, 17, 14>,
      <17, 18, 14>,
      <18, 19, 14>,
      <19, 20, 14>,
      <20, 12, 14>,
      <12, 21, 22>,
      <12, 22, 13>,
      <13, 22, 23>,
      <13, 23, 15>,
      <15, 23, 24>,
      <15, 24, 16>,
      <16, 24, 25>,
      <16, 25, 17>,
      <17, 25, 26>,
      <17, 26, 18>,
      <18, 26, 27>,
      <18, 27, 19>,
      <19, 27, 28>,
      <19, 28, 20>,
      <20, 28, 21>,
      <20, 21, 12>,
      <21, 29, 30>,
      <21, 30, 22>,
      <22, 31, 32>,
      <22, 32, 23>,
      <23, 33, 34>,
      <23, 34, 24>,
      <24, 35, 36>,
      <24, 36, 25>,
      <25, 37, 38>,
      <25, 38, 26>,
      <26, 39, 40>,
      <26, 40, 27>,
      <27, 41, 42>,
      <27, 42, 28>,
      <28, 43, 44>,
      <28, 44, 21>,
      <45, 3, 4>,
      <45, 4, 46>,
      <47, 4, 6>,
      <47, 6, 48>,
      <49, 6, 7>,
      <49, 7, 50>,
      <51, 7, 9>,
      <51, 9, 52>,
      <53, 9, 10>,
      <53, 10, 54>,
      <55, 10, 1>,
      <55, 1, 56>,
      <57, 1, 0>,
      <57, 0, 58>,
      <59, 0, 3>,
      <59, 3, 60>
   }
}
 
// CylExhPipe_S
mesh2 {
 
   vertex_vectors { 
      41, 
      <-1.843785E+00, 1.001541E+01, -7.888235E+01>,
      <-2.329919E+00, 1.001541E+01, -7.868098E+01>,
      <-2.531286E+00, 1.001541E+01, -7.819485E+01>,
      <-2.329919E+00, 1.001541E+01, -7.770872E+01>,
      <-1.843786E+00, 1.001541E+01, -7.750735E+01>,
      <-1.357652E+00, 1.001541E+01, -7.770872E+01>,
      <-1.156286E+00, 1.001541E+01, -7.819485E+01>,
      <-1.357652E+00, 1.001541E+01, -7.868098E+01>,
      <-1.843785E+00, 6.015412E+00, -7.888235E+01>,
      <-2.329919E+00, 6.015412E+00, -7.868098E+01>,
      <-2.531286E+00, 6.015412E+00, -7.819485E+01>,
      <-2.329919E+00, 6.015412E+00, -7.770872E+01>,
      <-1.843786E+00, 6.015412E+00, -7.750735E+01>,
      <-1.357652E+00, 6.015412E+00, -7.770872E+01>,
      <-1.156286E+00, 6.015412E+00, -7.819485E+01>,
      <-1.357652E+00, 6.015412E+00, -7.868098E+01>,
      <-1.843786E+00, 1.079477E+01, -7.819485E+01>,
      <-2.14805E+00, 1.073164E+01, -7.819485E+01>,
      <-2.058931E+00, 1.073164E+01, -7.797971E+01>,
      <-1.843786E+00, 1.073164E+01, -7.789059E+01>,
      <-1.628641E+00, 1.073164E+01, -7.797971E+01>,
      <-1.539522E+00, 1.073164E+01, -7.819485E+01>,
      <-1.628641E+00, 1.073164E+01, -7.841E+01>,
      <-1.843786E+00, 1.073164E+01, -7.849911E+01>,
      <-2.058931E+00, 1.073164E+01, -7.841E+01>,
      <-2.392045E+00, 1.055475E+01, -7.819485E+01>,
      <-2.231466E+00, 1.055475E+01, -7.780717E+01>,
      <-1.843786E+00, 1.055475E+01, -7.764659E+01>,
      <-1.456106E+00, 1.055475E+01, -7.780717E+01>,
      <-1.295526E+00, 1.055475E+01, -7.819485E+01>,
      <-1.456105E+00, 1.055475E+01, -7.858253E+01>,
      <-1.843786E+00, 1.055475E+01, -7.874311E+01>,
      <-2.231466E+00, 1.055475E+01, -7.858253E+01>,
      <-2.527456E+00, 1.029913E+01, -7.819485E+01>,
      <-2.327211E+00, 1.029913E+01, -7.771143E+01>,
      <-1.843786E+00, 1.029913E+01, -7.751118E+01>,
      <-1.360361E+00, 1.029913E+01, -7.771143E+01>,
      <-1.160116E+00, 1.029913E+01, -7.819485E+01>,
      <-1.36036E+00, 1.029913E+01, -7.867828E+01>,
      <-1.843785E+00, 1.029913E+01, -7.887852E+01>,
      <-2.327211E+00, 1.029913E+01, -7.867828E+01>
   }
 
   normal_vectors { 
      61, 
      <-7.07094E-01, 6.139538E-03, -7.070929E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071073E-01, 0.00E+00, -7.071062E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.070945E-01, 6.139532E-03, 7.070924E-01>,
      <-7.071078E-01, 0.00E+00, 7.071058E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <7.07094E-01, 6.139537E-03, 7.070929E-01>,
      <7.071073E-01, 0.00E+00, 7.071062E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.070945E-01, 6.139528E-03, -7.070923E-01>,
      <7.071078E-01, 0.00E+00, -7.071058E-01>,
      <-4.309967E-01, 9.023535E-01, 1.552863E-07>,
      <-3.047591E-01, 9.023538E-01, 3.047613E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.404368E-07, 9.023532E-01, 4.309973E-01>,
      <3.04759E-01, 9.023539E-01, 3.047611E-01>,
      <4.309966E-01, 9.023536E-01, -1.397219E-07>,
      <3.047591E-01, 9.023539E-01, -3.047612E-01>,
      <1.560011E-07, 9.023532E-01, -4.309973E-01>,
      <-3.047591E-01, 9.023539E-01, -3.047611E-01>,
      <-7.794852E-01, 6.264207E-01, -2.37943E-07>,
      <-5.511789E-01, 6.264211E-01, 5.511792E-01>,
      <-2.459659E-07, 6.264203E-01, 7.794855E-01>,
      <5.511785E-01, 6.264211E-01, 5.511796E-01>,
      <7.79485E-01, 6.264208E-01, 2.70034E-07>,
      <5.511788E-01, 6.264212E-01, -5.511791E-01>,
      <2.379431E-07, 6.264203E-01, -7.794855E-01>,
      <-5.511786E-01, 6.264211E-01, -5.511795E-01>,
      <-9.444644E-01, 2.98065E-01, 1.383632E-01>,
      <-7.656744E-01, 2.980643E-01, 5.700004E-01>,
      <-5.700018E-01, 2.980643E-01, 7.656733E-01>,
      <-1.383646E-01, 2.980639E-01, 9.444645E-01>,
      <1.38364E-01, 2.980639E-01, 9.444646E-01>,
      <5.700014E-01, 2.980643E-01, 7.656736E-01>,
      <7.65674E-01, 2.980644E-01, 5.700008E-01>,
      <9.444643E-01, 2.98065E-01, 1.383638E-01>,
      <9.444644E-01, 2.98065E-01, -1.383632E-01>,
      <7.656744E-01, 2.980642E-01, -5.700005E-01>,
      <5.700018E-01, 2.980642E-01, -7.656733E-01>,
      <1.383646E-01, 2.980638E-01, -9.444645E-01>,
      <-1.38364E-01, 2.980638E-01, -9.444646E-01>,
      <-5.700014E-01, 2.980643E-01, -7.656736E-01>,
      <-7.65674E-01, 2.980643E-01, -5.700008E-01>,
      <-9.444643E-01, 2.98065E-01, -1.383638E-01>,
      <-9.795007E-01, 1.56176E-01, 1.272302E-01>,
      <-7.825779E-01, 1.561757E-01, 6.02645E-01>,
      <-6.026469E-01, 1.561751E-01, 7.825765E-01>,
      <-1.272313E-01, 1.561754E-01, 9.795006E-01>,
      <1.272307E-01, 1.561755E-01, 9.795007E-01>,
      <6.026465E-01, 1.561752E-01, 7.825769E-01>,
      <7.825775E-01, 1.561757E-01, 6.026455E-01>,
      <9.795006E-01, 1.56176E-01, 1.272308E-01>,
      <9.795007E-01, 1.56176E-01, -1.272302E-01>,
      <7.825779E-01, 1.561757E-01, -6.02645E-01>,
      <6.026469E-01, 1.56175E-01, -7.825766E-01>,
      <1.272313E-01, 1.561754E-01, -9.795006E-01>,
      <-1.272306E-01, 1.561755E-01, -9.795007E-01>,
      <-6.026465E-01, 1.561751E-01, -7.825769E-01>,
      <-7.825775E-01, 1.561757E-01, -6.026455E-01>,
      <-9.795005E-01, 1.56176E-01, -1.272308E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex17},
      texture {Tex90}
   }
 
   face_indices { 
      72, 
      <1, 0, 8>, 0,
      <1, 8, 9>, 0,
      <2, 1, 9>, 0,
      <2, 9, 10>, 0,
      <3, 2, 10>, 0,
      <3, 10, 11>, 0,
      <4, 3, 11>, 0,
      <4, 11, 12>, 0,
      <5, 4, 12>, 0,
      <5, 12, 13>, 0,
      <6, 5, 13>, 0,
      <6, 13, 14>, 0,
      <7, 6, 14>, 0,
      <7, 14, 15>, 0,
      <0, 7, 15>, 0,
      <0, 15, 8>, 0,
      <17, 18, 16>, 1,
      <18, 19, 16>, 1,
      <19, 20, 16>, 1,
      <20, 21, 16>, 1,
      <21, 22, 16>, 1,
      <22, 23, 16>, 1,
      <23, 24, 16>, 1,
      <24, 17, 16>, 1,
      <17, 25, 26>, 1,
      <17, 26, 18>, 1,
      <18, 26, 27>, 1,
      <18, 27, 19>, 1,
      <19, 27, 28>, 1,
      <19, 28, 20>, 1,
      <20, 28, 29>, 1,
      <20, 29, 21>, 1,
      <21, 29, 30>, 1,
      <21, 30, 22>, 1,
      <22, 30, 31>, 1,
      <22, 31, 23>, 1,
      <23, 31, 32>, 1,
      <23, 32, 24>, 1,
      <24, 32, 25>, 1,
      <24, 25, 17>, 1,
      <25, 33, 34>, 1,
      <25, 34, 26>, 1,
      <26, 34, 35>, 1,
      <26, 35, 27>, 1,
      <27, 35, 36>, 1,
      <27, 36, 28>, 1,
      <28, 36, 37>, 1,
      <28, 37, 29>, 1,
      <29, 37, 38>, 1,
      <29, 38, 30>, 1,
      <30, 38, 39>, 1,
      <30, 39, 31>, 1,
      <31, 39, 40>, 1,
      <31, 40, 32>, 1,
      <32, 40, 33>, 1,
      <32, 33, 25>, 1,
      <33, 2, 3>, 1,
      <33, 3, 34>, 1,
      <34, 3, 4>, 1,
      <34, 4, 35>, 1,
      <35, 4, 5>, 1,
      <35, 5, 36>, 1,
      <36, 5, 6>, 1,
      <36, 6, 37>, 1,
      <37, 6, 7>, 1,
      <37, 7, 38>, 1,
      <38, 7, 0>, 1,
      <38, 0, 39>, 1,
      <39, 0, 1>, 1,
      <39, 1, 40>, 1,
      <40, 1, 2>, 1,
      <40, 2, 33>, 1
   }
 
   normal_indices { 
      72, 
      <0, 1, 1>,
      <0, 1, 2>,
      <3, 0, 2>,
      <3, 2, 3>,
      <4, 3, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 6>,
      <7, 6, 6>,
      <7, 6, 8>,
      <9, 7, 8>,
      <9, 8, 9>,
      <10, 9, 9>,
      <10, 9, 11>,
      <1, 10, 11>,
      <1, 11, 1>,
      <12, 13, 14>,
      <13, 15, 14>,
      <15, 16, 14>,
      <16, 17, 14>,
      <17, 18, 14>,
      <18, 19, 14>,
      <19, 20, 14>,
      <20, 12, 14>,
      <12, 21, 22>,
      <12, 22, 13>,
      <13, 22, 23>,
      <13, 23, 15>,
      <15, 23, 24>,
      <15, 24, 16>,
      <16, 24, 25>,
      <16, 25, 17>,
      <17, 25, 26>,
      <17, 26, 18>,
      <18, 26, 27>,
      <18, 27, 19>,
      <19, 27, 28>,
      <19, 28, 20>,
      <20, 28, 21>,
      <20, 21, 12>,
      <21, 29, 30>,
      <21, 30, 22>,
      <22, 31, 32>,
      <22, 32, 23>,
      <23, 33, 34>,
      <23, 34, 24>,
      <24, 35, 36>,
      <24, 36, 25>,
      <25, 37, 38>,
      <25, 38, 26>,
      <26, 39, 40>,
      <26, 40, 27>,
      <27, 41, 42>,
      <27, 42, 28>,
      <28, 43, 44>,
      <28, 44, 21>,
      <45, 3, 4>,
      <45, 4, 46>,
      <47, 4, 6>,
      <47, 6, 48>,
      <49, 6, 7>,
      <49, 7, 50>,
      <51, 7, 9>,
      <51, 9, 52>,
      <53, 9, 10>,
      <53, 10, 54>,
      <55, 10, 1>,
      <55, 1, 56>,
      <57, 1, 0>,
      <57, 0, 58>,
      <59, 0, 3>,
      <59, 3, 60>
   }
}
 
#declare Tex91 =
texture {
   pigment {rgbf <8.235294E-01, 9.960784E-01, 8.745098E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylBlockStrut
mesh2 {
 
   vertex_vectors { 
      12, 
      <1.540443E+00, 6.439614E+00, -7.989752E+01>,
      <1.540443E+00, 9.439614E+00, -7.989752E+01>,
      <1.24044E+00, 9.439614E+00, -7.989753E+01>,
      <1.24044E+00, 6.439614E+00, -7.989753E+01>,
      <1.24044E+00, 6.439614E+00, -8.049753E+01>,
      <1.24044E+00, 9.439614E+00, -8.049753E+01>,
      <1.540443E+00, 9.439614E+00, -8.049752E+01>,
      <1.540443E+00, 6.439614E+00, -8.049752E+01>,
      <1.24044E+00, 6.589615E+00, -8.049753E+01>,
      <1.540443E+00, 6.589615E+00, -8.049752E+01>,
      <1.24044E+00, 6.439614E+00, -8.034753E+01>,
      <1.540443E+00, 6.439614E+00, -8.034753E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <3.010383E-07, -3.826825E-01, -9.238799E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.246944E-07, -9.238791E-01, -3.826843E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex91}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 5, 6>, 0,
      <8, 6, 9>, 0,
      <3, 10, 11>, 0,
      <3, 11, 0>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <3, 2, 5>, 0,
      <3, 5, 8>, 0,
      <3, 8, 10>, 0,
      <11, 9, 6>, 0,
      <11, 6, 1>, 0,
      <11, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex92 =
texture {
   pigment {rgbf <9.058824E-01, 8.588235E-01, 9.803922E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylBlockBolt1
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.69044E+00, 6.681034E+00, -8.008439E+01>,
      <1.69044E+00, 6.794171E+00, -8.019753E+01>,
      <1.090442E+00, 6.794171E+00, -8.019753E+01>,
      <1.090442E+00, 6.681034E+00, -8.008439E+01>,
      <1.090442E+00, 6.567899E+00, -8.019753E+01>,
      <1.090442E+00, 6.681036E+00, -8.031066E+01>,
      <1.69044E+00, 6.681036E+00, -8.031066E+01>,
      <1.69044E+00, 6.567899E+00, -8.019753E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.304046E-07, 7.071068E-01, 7.071067E-01>,
      <2.304046E-07, -7.071068E-01, -7.071067E-01>,
      <-9.999999E-01, 0.00E+00, -3.258413E-07>,
      <9.999999E-01, 0.00E+00, 3.258413E-07>,
      <2.304047E-07, 7.071067E-01, -7.071068E-01>,
      <-2.304047E-07, -7.071067E-01, 7.071068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex92}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CylBlockBolt2
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.69044E+00, 7.381034E+00, -8.008439E+01>,
      <1.69044E+00, 7.494171E+00, -8.019753E+01>,
      <1.090442E+00, 7.494171E+00, -8.019753E+01>,
      <1.090442E+00, 7.381034E+00, -8.008439E+01>,
      <1.090442E+00, 7.267899E+00, -8.019753E+01>,
      <1.090442E+00, 7.381036E+00, -8.031066E+01>,
      <1.69044E+00, 7.381036E+00, -8.031066E+01>,
      <1.69044E+00, 7.267899E+00, -8.019753E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.304046E-07, 7.071068E-01, 7.071067E-01>,
      <2.304046E-07, -7.071068E-01, -7.071067E-01>,
      <-9.999999E-01, 0.00E+00, -3.258413E-07>,
      <9.999999E-01, 0.00E+00, 3.258413E-07>,
      <2.304047E-07, 7.071067E-01, -7.071068E-01>,
      <-2.304047E-07, -7.071067E-01, 7.071068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex92}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CylBlockBolt3
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.69044E+00, 8.081034E+00, -8.008439E+01>,
      <1.69044E+00, 8.194171E+00, -8.019753E+01>,
      <1.090442E+00, 8.194171E+00, -8.019753E+01>,
      <1.090442E+00, 8.081034E+00, -8.008439E+01>,
      <1.090442E+00, 7.967898E+00, -8.019753E+01>,
      <1.090442E+00, 8.081036E+00, -8.031066E+01>,
      <1.69044E+00, 8.081036E+00, -8.031066E+01>,
      <1.69044E+00, 7.967898E+00, -8.019753E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.304046E-07, 7.071068E-01, 7.071067E-01>,
      <2.304046E-07, -7.071068E-01, -7.071067E-01>,
      <-9.999999E-01, 0.00E+00, -3.258413E-07>,
      <9.999999E-01, 0.00E+00, 3.258413E-07>,
      <2.304047E-07, 7.071067E-01, -7.071068E-01>,
      <-2.304047E-07, -7.071067E-01, 7.071068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex92}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CylPop_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.292237E+00, 8.076118E+00, -7.840485E+01>,
      <6.474101E+00, 8.076118E+00, -7.829985E+01>,
      <6.474101E+00, 8.076118E+00, -7.808984E+01>,
      <6.292237E+00, 8.076118E+00, -7.798485E+01>,
      <6.110369E+00, 8.076118E+00, -7.808984E+01>,
      <6.110369E+00, 8.076118E+00, -7.829985E+01>,
      <6.292237E+00, 7.356115E+00, -7.840485E+01>,
      <6.474101E+00, 7.356115E+00, -7.829985E+01>,
      <6.474101E+00, 7.356115E+00, -7.808984E+01>,
      <6.292237E+00, 7.356115E+00, -7.798485E+01>,
      <6.110369E+00, 7.356115E+00, -7.808984E+01>,
      <6.110369E+00, 7.356115E+00, -7.829985E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <8.660257E-01, 0.00E+00, -4.999995E-01>,
      <8.660255E-01, 0.00E+00, 4.999999E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-8.660227E-01, 0.00E+00, 5.000047E-01>,
      <-8.660222E-01, 0.00E+00, -5.000055E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex72}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <7, 8, 6>, 0,
      <11, 6, 10>, 0,
      <10, 6, 9>, 0,
      <9, 6, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <3, 4, 4>,
      <3, 4, 3>
   }
}
 
// Coup
mesh2 {
 
   vertex_vectors { 
      78, 
      <1.118033E+00, 4.458205E+00, -8.85826E+01>,
      <1.118033E+00, 3.948205E+00, -8.85826E+01>,
      <1.118032E+00, 3.948205E+00, -8.77826E+01>,
      <1.118032E+00, 4.458205E+00, -8.77826E+01>,
      <8.736783E-01, 3.948205E+00, -8.85826E+01>,
      <8.736783E-01, 4.458205E+00, -8.85826E+01>,
      <7.736798E-01, 4.458205E+00, -8.837334E+01>,
      <7.736798E-01, 3.948205E+00, -8.837334E+01>,
      <1.013677E+00, 4.458205E+00, -8.77826E+01>,
      <1.013677E+00, 3.948205E+00, -8.77826E+01>,
      <7.736797E-01, 3.948205E+00, -8.802261E+01>,
      <7.736797E-01, 4.458205E+00, -8.802261E+01>,
      <1.149984E+00, 4.675712E+00, -8.867528E+01>,
      <1.180578E+00, 4.67571E+00, -8.863727E+01>,
      <1.228308E+00, 4.67571E+00, -8.857796E+01>,
      <1.212828E+00, 4.67571E+00, -8.844994E+01>,
      <1.248289E+00, 4.675708E+00, -8.835017E+01>,
      <1.392576E+00, 4.675706E+00, -8.830052E+01>,
      <1.580839E+00, 4.675704E+00, -8.831525E+01>,
      <1.659208E+00, 4.675704E+00, -8.835036E+01>,
      <1.783751E+00, 4.675706E+00, -8.855728E+01>,
      <1.866331E+00, 4.675704E+00, -8.855606E+01>,
      <1.88175E+00, 4.675702E+00, -8.826058E+01>,
      <1.813368E+00, 4.6757E+00, -8.806293E+01>,
      <1.606489E+00, 4.6757E+00, -8.781113E+01>,
      <1.567503E+00, 4.439448E+00, -8.751682E+01>,
      <1.153234E+00, 4.43945E+00, -8.751659E+01>,
      <1.100416E+00, 4.675704E+00, -8.781114E+01>,
      <1.05525E+00, 4.675706E+00, -8.794876E+01>,
      <9.215526E-01, 4.675706E+00, -8.802252E+01>,
      <8.809109E-01, 4.675708E+00, -8.811282E+01>,
      <8.788738E-01, 4.67571E+00, -8.821438E+01>,
      <9.347973E-01, 4.67571E+00, -8.835932E+01>,
      <9.386579E-01, 4.675712E+00, -8.850456E+01>,
      <9.718152E-01, 4.675712E+00, -8.862587E+01>,
      <1.027586E+00, 4.675712E+00, -8.867492E+01>,
      <1.100416E+00, 3.730704E+00, -8.781114E+01>,
      <1.05525E+00, 3.730706E+00, -8.794876E+01>,
      <9.215526E-01, 3.730706E+00, -8.802252E+01>,
      <8.809109E-01, 3.730708E+00, -8.811283E+01>,
      <8.788662E-01, 3.73071E+00, -8.821438E+01>,
      <9.347973E-01, 3.73071E+00, -8.835933E+01>,
      <9.386579E-01, 3.730712E+00, -8.850456E+01>,
      <9.718152E-01, 3.730712E+00, -8.862587E+01>,
      <1.027586E+00, 3.730712E+00, -8.867492E+01>,
      <1.149977E+00, 3.730712E+00, -8.867528E+01>,
      <1.180578E+00, 3.73071E+00, -8.863727E+01>,
      <1.228308E+00, 3.73071E+00, -8.857797E+01>,
      <1.212828E+00, 3.73071E+00, -8.844995E+01>,
      <1.248281E+00, 3.730708E+00, -8.835017E+01>,
      <1.392576E+00, 3.730706E+00, -8.830052E+01>,
      <1.580832E+00, 3.730704E+00, -8.831525E+01>,
      <1.659201E+00, 3.730704E+00, -8.835036E+01>,
      <1.783751E+00, 3.730706E+00, -8.855728E+01>,
      <1.866331E+00, 3.730704E+00, -8.855607E+01>,
      <1.88175E+00, 3.730702E+00, -8.826058E+01>,
      <1.813368E+00, 3.7307E+00, -8.806293E+01>,
      <1.606489E+00, 3.7307E+00, -8.781113E+01>,
      <1.567503E+00, 3.966948E+00, -8.751682E+01>,
      <1.153234E+00, 3.96695E+00, -8.751659E+01>,
      <1.568113E+00, 3.966943E+00, -8.651682E+01>,
      <1.568113E+00, 4.439445E+00, -8.651682E+01>,
      <1.153844E+00, 4.439446E+00, -8.651659E+01>,
      <1.153844E+00, 3.966946E+00, -8.651659E+01>,
      <1.020949E+00, 4.559976E+00, -8.851089E+01>,
      <1.020949E+00, 3.839976E+00, -8.851089E+01>,
      <1.416708E+00, 4.559976E+00, -8.872183E+01>,
      <1.416708E+00, 3.839976E+00, -8.872183E+01>,
      <1.516707E+00, 3.839976E+00, -8.865208E+01>,
      <1.516707E+00, 4.559976E+00, -8.865208E+01>,
      <1.020949E+00, 4.559976E+00, -8.865089E+01>,
      <1.020949E+00, 3.839976E+00, -8.865089E+01>,
      <1.120955E+00, 3.839976E+00, -8.872113E+01>,
      <1.120955E+00, 4.559976E+00, -8.872113E+01>,
      <1.466704E+00, 3.839976E+00, -8.851196E+01>,
      <1.466704E+00, 4.559976E+00, -8.851196E+01>,
      <1.516707E+00, 4.559976E+00, -8.856207E+01>,
      <1.516707E+00, 3.839976E+00, -8.856207E+01>
   }
 
   normal_vectors { 
      43, 
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <-9.022711E-01, 3.456806E-16, -4.311692E-01>,
      <-9.752617E-01, -1.539265E-17, -2.210532E-01>,
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <-3.826917E-01, 7.892364E-17, 9.238762E-01>,
      <-9.23883E-01, -2.118811E-17, 3.826753E-01>,
      <-1.104933E-16, 1.00E+00, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <9.19713E-05, 9.433844E-01, 3.317013E-01>,
      <7.800112E-05, -9.433893E-01, 3.316875E-01>,
      <-9.69583E-01, -1.38863E-16, 2.447625E-01>,
      <-7.700452E-01, -3.187793E-17, 6.379893E-01>,
      <-7.352445E-01, -8.35104E-07, 6.77802E-01>,
      <-9.755709E-01, 1.210005E-06, 2.196851E-01>,
      <-9.84887E-01, 4.593534E-06, -1.731979E-01>,
      <-9.805779E-01, 2.594349E-06, -1.961302E-01>,
      <-9.892595E-01, 2.733011E-08, -1.4617E-01>,
      <-8.482513E-01, -4.282749E-16, -5.295938E-01>,
      <-3.542876E-01, 1.398333E-07, -9.351365E-01>,
      <4.304949E-01, -1.647433E-06, -9.025931E-01>,
      <7.789898E-01, -2.711069E-07, -6.270366E-01>,
      <9.614176E-01, 9.298258E-07, -2.750932E-01>,
      <9.938941E-01, -1.81637E-06, -1.103381E-01>,
      <7.035313E-01, -2.338763E-06, -7.106643E-01>,
      <1.26322E-01, -5.941752E-07, -9.919893E-01>,
      <-2.470621E-01, 4.175813E-06, -9.689997E-01>,
      <-6.632187E-01, 7.066062E-06, -7.484257E-01>,
      <-8.567734E-01, 5.745559E-06, -5.156932E-01>,
      <1.47367E-02, 4.642709E-06, -9.998915E-01>,
      <9.986413E-01, 2.131706E-07, -5.211136E-02>,
      <9.901496E-01, -7.072458E-07, 1.400135E-01>,
      <8.72537E-01, -1.993272E-06, 4.88548E-01>,
      <9.172269E-01, -1.207634E-06, 3.983652E-01>,
      <9.978526E-01, -3.712771E-16, 6.54995E-02>,
      <-9.960403E-01, -1.510254E-16, 8.890218E-02>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <2.987118E-01, 4.138158E-17, -9.543433E-01>,
      <5.721176E-01, -1.703256E-17, -8.201717E-01>,
      <-3.025479E-01, -9.061241E-17, -9.531342E-01>,
      <-5.74775E-01, -2.366408E-16, -8.183115E-01>,
      <3.843226E-01, -2.885685E-16, 9.231988E-01>,
      <9.240969E-01, -3.455605E-16, 3.821581E-01>
   }
 
   uv_vectors { 
      181, 
      <-9.292749E-01, 2.963096E-01>,
      <-9.292749E-01, 3.482831E-01>,
      <-8.799032E-01, 3.482831E-01>,
      <-8.799032E-01, 2.963096E-01>,
      <-9.374749E-01, 3.511676E-01>,
      <-9.374749E-01, 3.237633E-01>,
      <-9.532174E-01, 3.237633E-01>,
      <-9.532174E-01, 3.511676E-01>,
      <-8.776374E-01, 2.885258E-01>,
      <-8.776374E-01, 3.473131E-01>,
      <-9.305809E-01, 3.473131E-01>,
      <-9.305809E-01, 2.885258E-01>,
      <-9.835514E-01, 3.237633E-01>,
      <-9.835514E-01, 3.511676E-01>,
      <-9.978947E-01, 3.237633E-01>,
      <-9.978947E-01, 3.511676E-01>,
      <-9.847108E-01, 2.967819E-01>,
      <-9.941792E-01, 3.032671E-01>,
      <-9.941792E-01, 3.14137E-01>,
      <-9.646503E-01, 3.215751E-01>,
      <-9.410195E-01, 3.215751E-01>,
      <-9.410195E-01, 2.967819E-01>,
      <-9.94426E-01, 2.963096E-01>,
      <-9.94426E-01, 3.210714E-01>,
      <-9.70385E-01, 3.210777E-01>,
      <-9.403431E-01, 3.13647E-01>,
      <-9.403431E-01, 3.027881E-01>,
      <-9.499759E-01, 2.963096E-01>,
      <-9.125202E-01, 1.999873E-01>,
      <-8.875196E-01, 1.951229E-01>,
      <-8.875431E-01, 1.560552E-01>,
      <-9.12228E-01, 1.530156E-01>,
      <-9.309931E-01, 1.368848E-01>,
      <-9.49243E-01, 1.298094E-01>,
      <-9.765264E-01, 1.300171E-01>,
      <-9.76639E-01, 1.374506E-01>,
      <-9.575327E-01, 1.489053E-01>,
      <-9.542908E-01, 1.550156E-01>,
      <-9.529308E-01, 1.696945E-01>,
      <-9.572654E-01, 1.856699E-01>,
      <-9.667265E-01, 1.90424E-01>,
      <-9.785473E-01, 1.907118E-01>,
      <-9.840227E-01, 1.914462E-01>,
      <-9.894544E-01, 1.956883E-01>,
      <-9.909807E-01, 2.099026E-01>,
      <-9.829704E-01, 2.142508E-01>,
      <-9.717696E-01, 2.168365E-01>,
      <-9.583592E-01, 2.17137E-01>,
      <-9.449752E-01, 2.210007E-01>,
      <-9.355988E-01, 2.222523E-01>,
      <-9.263031E-01, 2.158069E-01>,
      <-9.220263E-01, 2.056296E-01>,
      <-9.12933E-01, 1.997603E-01>,
      <-9.251029E-01, 2.1026E-01>,
      <-9.316143E-01, 2.194932E-01>,
      <-9.395991E-01, 2.219515E-01>,
      <-9.486666E-01, 2.209001E-01>,
      <-9.614925E-01, 2.175108E-01>,
      <-9.742566E-01, 2.177914E-01>,
      <-9.849905E-01, 2.145427E-01>,
      <-9.893347E-01, 2.108304E-01>,
      <-9.860184E-01, 1.928334E-01>,
      <-9.807777E-01, 1.882239E-01>,
      <-9.694517E-01, 1.897366E-01>,
      <-9.606288E-01, 1.861866E-01>,
      <-9.562514E-01, 1.70683E-01>,
      <-9.575716E-01, 1.511874E-01>,
      <-9.606854E-01, 1.453362E-01>,
      <-9.790009E-01, 1.353426E-01>,
      <-9.789014E-01, 1.295258E-01>,
      <-9.527644E-01, 1.286987E-01>,
      <-9.352744E-01, 1.334846E-01>,
      <-9.129804E-01, 1.487974E-01>,
      <-9.141828E-01, 1.976639E-01>,
      <-8.869045E-01, 1.939639E-01>,
      <-8.868991E-01, 1.570917E-01>,
      <-9.141828E-01, 1.523559E-01>,
      <-9.01099E-01, 2.972793E-01>,
      <-9.01099E-01, 3.48755E-01>,
      <-8.953307E-01, 3.487551E-01>,
      <-8.953307E-01, 2.972793E-01>,
      <-8.960821E-01, 3.487552E-01>,
      <-8.960821E-01, 2.972795E-01>,
      <-8.941748E-01, 3.487552E-01>,
      <-8.941746E-01, 2.972795E-01>,
      <-8.915151E-01, 3.487553E-01>,
      <-8.915153E-01, 2.972797E-01>,
      <-8.87028E-01, 3.487553E-01>,
      <-8.870277E-01, 2.972797E-01>,
      <-8.845126E-01, 3.487553E-01>,
      <-8.845126E-01, 2.972798E-01>,
      <-8.821598E-01, 3.487553E-01>,
      <-8.821598E-01, 2.972798E-01>,
      <-9.328198E-01, 2.972793E-01>,
      <-9.328198E-01, 3.487553E-01>,
      <-9.26185E-01, 3.487553E-01>,
      <-9.26185E-01, 2.972793E-01>,
      <-9.154204E-01, 3.487553E-01>,
      <-9.154211E-01, 2.972793E-01>,
      <-9.33221E-01, 2.963099E-01>,
      <-9.332208E-01, 3.511925E-01>,
      <-9.311921E-01, 3.511924E-01>,
      <-9.311921E-01, 2.963099E-01>,
      <-9.276434E-01, 3.511924E-01>,
      <-9.276429E-01, 2.963099E-01>,
      <-9.32038E-01, 3.511923E-01>,
      <-9.320382E-01, 2.963098E-01>,
      <-9.308064E-01, 2.963098E-01>,
      <-9.308067E-01, 3.511925E-01>,
      <-9.274899E-01, 3.511924E-01>,
      <-9.274901E-01, 2.963096E-01>,
      <-9.063762E-01, 3.511923E-01>,
      <-9.063762E-01, 2.963096E-01>,
      <-9.037844E-01, 3.511924E-01>,
      <-9.037857E-01, 2.963096E-01>,
      <-8.941251E-01, 3.511924E-01>,
      <-8.94126E-01, 2.963096E-01>,
      <-8.877478E-01, 3.511924E-01>,
      <-8.877478E-01, 2.963096E-01>,
      <-8.799742E-01, 3.511924E-01>,
      <-9.871996E-01, 2.253868E-01>,
      <-9.871989E-01, 2.938724E-01>,
      <-9.738432E-01, 2.938723E-01>,
      <-9.738432E-01, 2.253866E-01>,
      <-9.653728E-01, 2.93872E-01>,
      <-9.653732E-01, 2.253865E-01>,
      <-9.542644E-01, 2.93872E-01>,
      <-9.542644E-01, 2.253865E-01>,
      <-8.935739E-01, 2.767506E-01>,
      <-8.935739E-01, 2.425079E-01>,
      <-9.229845E-01, 3.101481E-01>,
      <-9.229845E-01, 3.35886E-01>,
      <-9.949315E-01, 2.963096E-01>,
      <-9.949315E-01, 3.210776E-01>,
      <-9.397715E-01, 3.210777E-01>,
      <-9.397715E-01, 2.963096E-01>,
      <-9.43634E-01, 2.963096E-01>,
      <-9.913201E-01, 2.963098E-01>,
      <-9.913201E-01, 3.210777E-01>,
      <-9.43634E-01, 3.210774E-01>,
      <-9.400707E-01, 3.210714E-01>,
      <-9.401188E-01, 2.963096E-01>,
      <-9.941534E-01, 2.963157E-01>,
      <-9.940903E-01, 3.210777E-01>,
      <-9.919999E-01, 3.210774E-01>,
      <-9.442886E-01, 3.210777E-01>,
      <-9.442886E-01, 2.963098E-01>,
      <-9.919999E-01, 2.963096E-01>,
      <-9.404065E-01, 3.210777E-01>,
      <-9.403431E-01, 2.963158E-01>,
      <-8.894185E-01, 3.03231E-01>,
      <-8.894185E-01, 3.424512E-01>,
      <-8.795738E-01, 3.424512E-01>,
      <-8.795738E-01, 3.03231E-01>,
      <-9.99382E-01, 1.461154E-01>,
      <-9.166766E-01, 3.03231E-01>,
      <-9.166766E-01, 3.424512E-01>,
      <-9.276545E-01, 3.03231E-01>,
      <-9.276545E-01, 3.424512E-01>,
      <-8.816771E-01, 2.972793E-01>,
      <-8.816771E-01, 3.502226E-01>,
      <-9.349771E-01, 3.502226E-01>,
      <-9.349771E-01, 2.972793E-01>,
      <-8.783875E-01, 2.972793E-01>,
      <-8.783875E-01, 3.502226E-01>,
      <-8.767052E-01, 3.502226E-01>,
      <-8.767052E-01, 2.972793E-01>,
      <-9.98331E-01, 1.838209E-01>,
      <-9.939921E-01, 1.703344E-01>,
      <-9.808082E-01, 1.70322E-01>,
      <-9.790219E-01, 1.76848E-01>,
      <-9.816195E-01, 2.125565E-01>,
      <-9.903575E-01, 2.125672E-01>,
      <-9.973267E-01, 2.042765E-01>,
      <-9.937223E-01, 2.045566E-01>,
      <-9.880717E-01, 2.069892E-01>,
      <-9.801215E-01, 2.069892E-01>,
      <-9.792536E-01, 1.748485E-01>,
      <-9.82358E-01, 1.702879E-01>,
      <-9.898856E-01, 1.712436E-01>,
      <-9.955752E-01, 1.784538E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      140, 
      <4, 5, 0>, 0,
      <4, 0, 1>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <2, 3, 8>, 0,
      <2, 8, 9>, 0,
      <10, 11, 6>, 0,
      <10, 6, 7>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <5, 6, 11>, 0,
      <5, 11, 8>, 0,
      <5, 8, 3>, 0,
      <5, 3, 0>, 0,
      <1, 2, 9>, 0,
      <1, 9, 10>, 0,
      <1, 10, 7>, 0,
      <1, 7, 4>, 0,
      <27, 26, 25>, 0,
      <27, 25, 24>, 0,
      <27, 24, 23>, 0,
      <27, 23, 22>, 0,
      <22, 21, 20>, 0,
      <22, 20, 19>, 0,
      <22, 19, 18>, 0,
      <22, 18, 17>, 0,
      <15, 14, 12>, 0,
      <15, 12, 35>, 0,
      <15, 35, 34>, 0,
      <15, 34, 33>, 0,
      <15, 33, 32>, 0,
      <15, 32, 31>, 0,
      <15, 31, 30>, 0,
      <15, 30, 29>, 0,
      <15, 29, 28>, 0,
      <15, 28, 27>, 0,
      <27, 22, 17>, 0,
      <27, 17, 16>, 0,
      <16, 15, 27>, 0,
      <57, 36, 37>, 0,
      <57, 37, 38>, 0,
      <57, 38, 39>, 0,
      <57, 39, 40>, 0,
      <57, 40, 41>, 0,
      <57, 41, 42>, 0,
      <57, 42, 43>, 0,
      <43, 44, 45>, 0,
      <43, 45, 47>, 0,
      <43, 47, 48>, 0,
      <43, 48, 49>, 0,
      <52, 53, 54>, 0,
      <52, 54, 55>, 0,
      <52, 55, 56>, 0,
      <52, 56, 57>, 0,
      <57, 43, 49>, 0,
      <57, 49, 50>, 0,
      <57, 50, 51>, 0,
      <51, 52, 57>, 0,
      <59, 36, 57>, 0,
      <59, 57, 58>, 0,
      <36, 27, 28>, 0,
      <36, 28, 37>, 0,
      <37, 28, 29>, 0,
      <37, 29, 38>, 0,
      <38, 29, 30>, 0,
      <38, 30, 39>, 0,
      <39, 30, 31>, 0,
      <39, 31, 40>, 0,
      <40, 31, 32>, 0,
      <40, 32, 41>, 0,
      <41, 32, 33>, 0,
      <41, 33, 42>, 0,
      <42, 33, 34>, 0,
      <42, 34, 43>, 0,
      <43, 34, 35>, 0,
      <43, 35, 44>, 0,
      <44, 35, 12>, 0,
      <44, 12, 45>, 0,
      <45, 12, 13>, 0,
      <45, 13, 46>, 0,
      <46, 13, 14>, 0,
      <46, 14, 47>, 0,
      <47, 14, 15>, 0,
      <47, 15, 48>, 0,
      <48, 15, 16>, 0,
      <48, 16, 49>, 0,
      <49, 16, 17>, 0,
      <49, 17, 50>, 0,
      <50, 17, 18>, 0,
      <50, 18, 51>, 0,
      <51, 18, 19>, 0,
      <51, 19, 52>, 0,
      <52, 19, 20>, 0,
      <52, 20, 53>, 0,
      <53, 20, 21>, 0,
      <53, 21, 54>, 0,
      <54, 21, 22>, 0,
      <54, 22, 55>, 0,
      <55, 22, 23>, 0,
      <55, 23, 56>, 0,
      <56, 23, 24>, 0,
      <56, 24, 57>, 0,
      <57, 24, 25>, 0,
      <57, 25, 58>, 0,
      <59, 26, 27>, 0,
      <59, 27, 36>, 0,
      <60, 61, 62>, 0,
      <60, 62, 63>, 0,
      <60, 58, 25>, 0,
      <60, 25, 61>, 0,
      <61, 25, 26>, 0,
      <61, 26, 62>, 0,
      <62, 26, 59>, 0,
      <62, 59, 63>, 0,
      <63, 59, 58>, 0,
      <63, 58, 60>, 0,
      <67, 66, 69>, 0,
      <67, 69, 68>, 0,
      <65, 64, 70>, 0,
      <65, 70, 71>, 0,
      <72, 73, 66>, 0,
      <72, 66, 67>, 0,
      <71, 70, 73>, 0,
      <71, 73, 72>, 0,
      <74, 75, 64>, 0,
      <74, 64, 65>, 0,
      <68, 69, 76>, 0,
      <68, 76, 77>, 0,
      <75, 74, 77>, 0,
      <75, 77, 76>, 0,
      <67, 68, 77>, 0,
      <67, 77, 74>, 0,
      <67, 74, 65>, 0,
      <67, 65, 71>, 0,
      <67, 71, 72>, 0,
      <73, 70, 64>, 0,
      <73, 64, 75>, 0,
      <73, 75, 76>, 0,
      <73, 76, 69>, 0,
      <73, 69, 66>, 0
   }
 
   normal_indices { 
      140, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 2>,
      <5, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 6>,
      <8, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 8>,
      <8, 6, 6>,
      <8, 6, 6>,
      <6, 6, 8>,
      <9, 9, 7>,
      <9, 7, 7>,
      <9, 7, 7>,
      <9, 7, 7>,
      <9, 7, 7>,
      <9, 7, 7>,
      <9, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 9>,
      <9, 7, 7>,
      <9, 7, 7>,
      <9, 7, 7>,
      <7, 7, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 32>,
      <31, 32, 32>,
      <32, 32, 33>,
      <32, 33, 33>,
      <34, 34, 10>,
      <34, 10, 10>,
      <3, 3, 3>,
      <3, 3, 3>,
      <35, 33, 33>,
      <35, 33, 35>,
      <6, 8, 8>,
      <6, 8, 6>,
      <36, 34, 34>,
      <36, 34, 36>,
      <7, 9, 9>,
      <7, 9, 7>,
      <37, 37, 38>,
      <37, 38, 38>,
      <36, 36, 36>,
      <36, 36, 36>,
      <39, 39, 37>,
      <39, 37, 37>,
      <40, 40, 39>,
      <40, 39, 39>,
      <41, 41, 3>,
      <41, 3, 3>,
      <35, 35, 42>,
      <35, 42, 42>,
      <41, 41, 42>,
      <41, 42, 42>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      140, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 5, 6>,
      <4, 6, 7>,
      <8, 9, 10>,
      <8, 10, 11>,
      <12, 13, 7>,
      <12, 7, 6>,
      <14, 15, 13>,
      <14, 13, 12>,
      <16, 17, 18>,
      <16, 18, 19>,
      <16, 19, 20>,
      <16, 20, 21>,
      <22, 23, 24>,
      <22, 24, 25>,
      <22, 25, 26>,
      <22, 26, 27>,
      <28, 29, 30>,
      <28, 30, 31>,
      <28, 31, 32>,
      <28, 32, 33>,
      <33, 34, 35>,
      <33, 35, 36>,
      <33, 36, 37>,
      <33, 37, 38>,
      <40, 41, 43>,
      <40, 43, 44>,
      <40, 44, 45>,
      <40, 45, 46>,
      <40, 46, 47>,
      <40, 47, 48>,
      <40, 48, 49>,
      <40, 49, 50>,
      <40, 50, 51>,
      <40, 51, 28>,
      <28, 33, 38>,
      <28, 38, 39>,
      <39, 40, 28>,
      <72, 52, 53>,
      <72, 53, 54>,
      <72, 54, 55>,
      <72, 55, 56>,
      <72, 56, 57>,
      <72, 57, 58>,
      <72, 58, 59>,
      <59, 60, 43>,
      <59, 43, 62>,
      <59, 62, 63>,
      <59, 63, 64>,
      <67, 68, 69>,
      <67, 69, 70>,
      <67, 70, 71>,
      <67, 71, 72>,
      <72, 59, 64>,
      <72, 64, 65>,
      <72, 65, 66>,
      <66, 67, 72>,
      <75, 76, 73>,
      <75, 73, 74>,
      <77, 78, 79>,
      <77, 79, 80>,
      <80, 79, 81>,
      <80, 81, 82>,
      <82, 81, 83>,
      <82, 83, 84>,
      <84, 83, 85>,
      <84, 85, 86>,
      <86, 85, 87>,
      <86, 87, 88>,
      <88, 87, 89>,
      <88, 89, 90>,
      <90, 89, 91>,
      <90, 91, 92>,
      <93, 94, 95>,
      <93, 95, 96>,
      <96, 95, 97>,
      <96, 97, 98>,
      <99, 100, 101>,
      <99, 101, 102>,
      <102, 101, 103>,
      <102, 103, 104>,
      <104, 103, 105>,
      <104, 105, 106>,
      <107, 108, 109>,
      <107, 109, 110>,
      <110, 109, 111>,
      <110, 111, 112>,
      <106, 105, 113>,
      <106, 113, 114>,
      <114, 113, 115>,
      <114, 115, 116>,
      <116, 115, 117>,
      <116, 117, 118>,
      <118, 117, 119>,
      <118, 119, 3>,
      <120, 121, 122>,
      <120, 122, 123>,
      <123, 122, 124>,
      <123, 124, 125>,
      <125, 124, 126>,
      <125, 126, 127>,
      <127, 126, 128>,
      <127, 128, 129>,
      <130, 131, 78>,
      <130, 78, 77>,
      <132, 133, 134>,
      <132, 134, 135>,
      <136, 137, 138>,
      <136, 138, 139>,
      <140, 141, 142>,
      <140, 142, 143>,
      <144, 145, 146>,
      <144, 146, 147>,
      <148, 149, 22>,
      <148, 22, 23>,
      <150, 151, 152>,
      <150, 152, 153>,
      <154, 154, 154>,
      <154, 154, 154>,
      <155, 156, 151>,
      <155, 151, 150>,
      <157, 158, 156>,
      <157, 156, 155>,
      <159, 160, 161>,
      <159, 161, 162>,
      <163, 164, 165>,
      <163, 165, 166>,
      <160, 159, 166>,
      <160, 166, 165>,
      <167, 168, 169>,
      <167, 169, 170>,
      <167, 170, 171>,
      <167, 171, 172>,
      <167, 172, 173>,
      <174, 175, 176>,
      <174, 176, 177>,
      <174, 177, 178>,
      <174, 178, 179>,
      <174, 179, 180>
   }
   uv_mapping
}
 
// CoupBlock
mesh2 {
 
   vertex_vectors { 
      42, 
      <1.685751E+00, 3.829554E+00, -8.719614E+01>,
      <1.062399E+00, 3.829554E+00, -8.719614E+01>,
      <1.685735E+00, 3.829554E+00, -8.666499E+01>,
      <1.685735E+00, 4.570211E+00, -8.666499E+01>,
      <1.062383E+00, 4.570211E+00, -8.666501E+01>,
      <1.062383E+00, 3.829554E+00, -8.666501E+01>,
      <2.085735E+00, 3.829554E+00, -8.666499E+01>,
      <2.085735E+00, 4.970211E+00, -8.666499E+01>,
      <6.623893E-01, 4.970211E+00, -8.666501E+01>,
      <6.623893E-01, 3.829554E+00, -8.666501E+01>,
      <2.085731E+00, 4.970211E+00, -8.508414E+01>,
      <6.623811E-01, 4.970211E+00, -8.508418E+01>,
      <2.085734E+00, 4.179551E+00, -8.508102E+01>,
      <6.623811E-01, 4.179551E+00, -8.508105E+01>,
      <6.623812E-01, 3.829554E+00, -8.542965E+01>,
      <2.085734E+00, 3.829554E+00, -8.542963E+01>,
      <1.685186E+00, 4.162644E+00, -8.666448E+01>,
      <2.083946E+00, 4.162644E+00, -8.666448E+01>,
      <2.083946E+00, 4.262642E+00, -8.666448E+01>,
      <1.685186E+00, 4.262642E+00, -8.666448E+01>,
      <1.685186E+00, 4.262642E+00, -8.719647E+01>,
      <1.685186E+00, 4.162644E+00, -8.719647E+01>,
      <1.061475E+00, 4.262642E+00, -8.666449E+01>,
      <6.627097E-01, 4.262642E+00, -8.666449E+01>,
      <6.627097E-01, 4.162644E+00, -8.666449E+01>,
      <1.061475E+00, 4.162644E+00, -8.666449E+01>,
      <1.061475E+00, 4.162644E+00, -8.719648E+01>,
      <1.061475E+00, 4.262642E+00, -8.719648E+01>,
      <1.641675E+00, 4.570253E+00, -8.666448E+01>,
      <1.641675E+00, 4.969011E+00, -8.666448E+01>,
      <1.541685E+00, 4.969011E+00, -8.666448E+01>,
      <1.541685E+00, 4.570253E+00, -8.666448E+01>,
      <1.541685E+00, 4.570253E+00, -8.719647E+01>,
      <1.641683E+00, 4.570253E+00, -8.719647E+01>,
      <1.236463E+00, 4.570253E+00, -8.666449E+01>,
      <1.236463E+00, 4.969011E+00, -8.666449E+01>,
      <1.136461E+00, 4.969011E+00, -8.666449E+01>,
      <1.136465E+00, 4.570253E+00, -8.666449E+01>,
      <1.136461E+00, 4.570253E+00, -8.719648E+01>,
      <1.236463E+00, 4.570253E+00, -8.719648E+01>,
      <1.685751E+00, 4.570211E+00, -8.719614E+01>,
      <1.062399E+00, 4.570211E+00, -8.719614E+01>
   }
 
   normal_vectors { 
      12, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.017757E-08, 9.995121E-01, -3.123475E-02>,
      <-1.783352E-05, -3.799373E-01, 9.250123E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-6.18703E-06, -9.234993E-01, 3.836001E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <9.193829E-01, 0.00E+00, -3.933639E-01>,
      <-9.193801E-01, 0.00E+00, -3.933704E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.28174E-07, 9.193832E-01, -3.933631E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex30}
   }
 
   face_indices { 
      48, 
      <5, 1, 0>, 0,
      <5, 0, 2>, 0,
      <9, 5, 2>, 0,
      <9, 2, 6>, 0,
      <12, 10, 11>, 0,
      <12, 11, 13>, 0,
      <14, 9, 6>, 0,
      <14, 6, 15>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <21, 17, 16>, 0,
      <19, 18, 20>, 0,
      <20, 18, 17>, 0,
      <20, 17, 21>, 0,
      <27, 23, 22>, 0,
      <25, 24, 26>, 0,
      <26, 24, 23>, 0,
      <26, 23, 27>, 0,
      <33, 29, 28>, 0,
      <31, 30, 32>, 0,
      <32, 30, 29>, 0,
      <32, 29, 33>, 0,
      <39, 35, 34>, 0,
      <37, 36, 38>, 0,
      <38, 36, 35>, 0,
      <38, 35, 39>, 0,
      <10, 7, 8>, 0,
      <10, 8, 11>, 0,
      <12, 15, 6>, 0,
      <12, 6, 7>, 0,
      <12, 7, 10>, 0,
      <11, 8, 9>, 0,
      <11, 9, 14>, 0,
      <11, 14, 13>, 0,
      <6, 2, 3>, 0,
      <6, 3, 7>, 0,
      <7, 3, 4>, 0,
      <7, 4, 8>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <2, 0, 40>, 0,
      <2, 40, 3>, 0,
      <3, 40, 41>, 0,
      <3, 41, 4>, 0,
      <4, 41, 1>, 0,
      <4, 1, 5>, 0,
      <40, 0, 1>, 0,
      <40, 1, 41>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 0, 0>,
      <4, 0, 4>,
      <2, 2, 4>,
      <2, 4, 4>,
      <0, 0, 0>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <0, 0, 0>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <8, 8, 8>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <5, 5, 5>,
      <5, 5, 5>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <8, 8, 8>,
      <8, 8, 8>,
      <5, 5, 5>,
      <5, 5, 5>,
      <9, 9, 9>,
      <9, 9, 9>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
// CoupBolt1
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.979311E+00, 3.991165E+00, -8.681725E+01>,
      <1.874126E+00, 4.096348E+00, -8.681725E+01>,
      <1.874126E+00, 4.096348E+00, -8.666724E+01>,
      <1.979311E+00, 3.991165E+00, -8.666724E+01>,
      <1.874126E+00, 3.885983E+00, -8.666724E+01>,
      <1.768941E+00, 3.991165E+00, -8.666724E+01>,
      <1.768941E+00, 3.991165E+00, -8.681725E+01>,
      <1.874126E+00, 3.885983E+00, -8.681725E+01>
   }
 
   normal_vectors { 
      6, 
      <7.071067E-01, 7.071068E-01, 1.461109E-07>,
      <-7.071067E-01, -7.071068E-01, -1.461109E-07>,
      <-2.066321E-07, -2.739331E-17, 9.999999E-01>,
      <2.066321E-07, 2.739331E-17, -9.999999E-01>,
      <-7.071068E-01, 7.071067E-01, -1.461109E-07>,
      <7.071068E-01, -7.071067E-01, 1.461109E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex30}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CoupBolt2
mesh2 {
 
   vertex_vectors { 
      8, 
      <9.791694E-01, 3.991165E+00, -8.681725E+01>,
      <8.739868E-01, 4.096348E+00, -8.681725E+01>,
      <8.739867E-01, 4.096348E+00, -8.666725E+01>,
      <9.791732E-01, 3.991165E+00, -8.666725E+01>,
      <8.739867E-01, 3.885983E+00, -8.666725E+01>,
      <7.688041E-01, 3.991165E+00, -8.666725E+01>,
      <7.688041E-01, 3.991165E+00, -8.681725E+01>,
      <8.739868E-01, 3.885983E+00, -8.681725E+01>
   }
 
   normal_vectors { 
      6, 
      <7.071067E-01, 7.071068E-01, 1.461109E-07>,
      <-7.071067E-01, -7.071068E-01, -1.461109E-07>,
      <-2.066321E-07, -2.739331E-17, 9.999999E-01>,
      <2.066321E-07, 2.739331E-17, -9.999999E-01>,
      <-7.071068E-01, 7.071067E-01, -1.461109E-07>,
      <7.071068E-01, -7.071067E-01, 1.461109E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex30}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CoupBolt3
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.979311E+00, 4.591166E+00, -8.681725E+01>,
      <1.874126E+00, 4.696347E+00, -8.681725E+01>,
      <1.874126E+00, 4.696347E+00, -8.666724E+01>,
      <1.979311E+00, 4.591166E+00, -8.666724E+01>,
      <1.874126E+00, 4.485983E+00, -8.666724E+01>,
      <1.768941E+00, 4.591166E+00, -8.666724E+01>,
      <1.768941E+00, 4.591166E+00, -8.681725E+01>,
      <1.874126E+00, 4.485983E+00, -8.681725E+01>
   }
 
   normal_vectors { 
      6, 
      <7.071067E-01, 7.071068E-01, 1.461109E-07>,
      <-7.071067E-01, -7.071068E-01, -1.461109E-07>,
      <-2.066321E-07, -2.739331E-17, 9.999999E-01>,
      <2.066321E-07, 2.739331E-17, -9.999999E-01>,
      <-7.071068E-01, 7.071067E-01, -1.461109E-07>,
      <7.071068E-01, -7.071067E-01, 1.461109E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex30}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CoupBolt4
mesh2 {
 
   vertex_vectors { 
      8, 
      <9.791694E-01, 4.591166E+00, -8.681725E+01>,
      <8.739868E-01, 4.696347E+00, -8.681725E+01>,
      <8.739905E-01, 4.696347E+00, -8.666725E+01>,
      <9.791732E-01, 4.591166E+00, -8.666725E+01>,
      <8.739905E-01, 4.485983E+00, -8.666725E+01>,
      <7.688041E-01, 4.591166E+00, -8.666725E+01>,
      <7.688041E-01, 4.591166E+00, -8.681725E+01>,
      <8.739868E-01, 4.485983E+00, -8.681725E+01>
   }
 
   normal_vectors { 
      6, 
      <7.071067E-01, 7.071068E-01, 1.461109E-07>,
      <-7.071067E-01, -7.071068E-01, -1.461109E-07>,
      <-2.066321E-07, -2.739331E-17, 9.999999E-01>,
      <2.066321E-07, 2.739331E-17, -9.999999E-01>,
      <-7.071068E-01, 7.071067E-01, -1.461109E-07>,
      <7.071068E-01, -7.071067E-01, 1.461109E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex30}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex93 =
texture {
   pigment {rgbf <9.215686E-01, 9.803922E-01, 8.313726E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
#declare Tex94 =
texture {
   pigment {rgbf <8.039216E-01, 8.039216E-01, 8.627451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ValveGuidePort
mesh2 {
 
   vertex_vectors { 
      40, 
      <6.074892E+00, 7.586498E+00, -7.515777E+01>,
      <6.074892E+00, 7.7365E+00, -7.515777E+01>,
      <5.66489E+00, 7.7365E+00, -7.515777E+01>,
      <5.66489E+00, 7.586498E+00, -7.515777E+01>,
      <5.66489E+00, 7.586498E+00, -7.615777E+01>,
      <5.66489E+00, 7.7365E+00, -7.615777E+01>,
      <6.074892E+00, 7.7365E+00, -7.615777E+01>,
      <6.074892E+00, 7.586498E+00, -7.615777E+01>,
      <6.314889E+00, 6.736496E+00, -7.365777E+01>,
      <6.074891E+00, 6.736496E+00, -7.365778E+01>,
      <6.074892E+00, 6.7365E+00, -7.505777E+01>,
      <6.314889E+00, 6.7365E+00, -7.505778E+01>,
      <6.314889E+00, 7.246494E+00, -7.365777E+01>,
      <6.074891E+00, 7.246494E+00, -7.365778E+01>,
      <6.314887E+00, 7.736496E+00, -7.414778E+01>,
      <6.074891E+00, 7.736496E+00, -7.414778E+01>,
      <6.074892E+00, 7.2365E+00, -7.505777E+01>,
      <6.314889E+00, 7.2365E+00, -7.505778E+01>,
      <6.314889E+00, 7.2365E+00, -7.555777E+01>,
      <6.074892E+00, 7.2365E+00, -7.555777E+01>,
      <6.074892E+00, 7.7365E+00, -7.615777E+01>,
      <6.31489E+00, 7.7365E+00, -7.615777E+01>,
      <6.31489E+00, 6.292637E+00, -7.615777E+01>,
      <6.074892E+00, 6.292637E+00, -7.615777E+01>,
      <5.664889E+00, 6.736496E+00, -7.365777E+01>,
      <5.424891E+00, 6.736496E+00, -7.365778E+01>,
      <5.424892E+00, 6.7365E+00, -7.505777E+01>,
      <5.66489E+00, 6.7365E+00, -7.505778E+01>,
      <5.664889E+00, 7.246494E+00, -7.365777E+01>,
      <5.424891E+00, 7.246494E+00, -7.365778E+01>,
      <5.664887E+00, 7.736496E+00, -7.414778E+01>,
      <5.424891E+00, 7.736496E+00, -7.414778E+01>,
      <5.424892E+00, 7.2365E+00, -7.505777E+01>,
      <5.66489E+00, 7.2365E+00, -7.505778E+01>,
      <5.66489E+00, 7.2365E+00, -7.555777E+01>,
      <5.424892E+00, 7.2365E+00, -7.555777E+01>,
      <5.424892E+00, 7.7365E+00, -7.615777E+01>,
      <5.66489E+00, 7.7365E+00, -7.615777E+01>,
      <5.66489E+00, 6.292637E+00, -7.615777E+01>,
      <5.424892E+00, 6.292637E+00, -7.615777E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.008431E-05, 3.826868E-01, 9.238781E-01>,
      <-1.210888E-06, 9.238806E-01, 3.826809E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.749844E-07, -5.364671E-01, 8.439212E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>
   }
 
   texture_list { 
      2, 
      texture {Tex93},
      texture {Tex94}
   }
 
   face_indices { 
      58, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <18, 22, 21>, 1,
      <18, 21, 14>, 1,
      <14, 12, 8>, 1,
      <14, 8, 11>, 1,
      <14, 11, 17>, 1,
      <18, 14, 17>, 1,
      <13, 12, 14>, 1,
      <13, 14, 15>, 1,
      <8, 12, 13>, 1,
      <8, 13, 9>, 1,
      <9, 10, 11>, 1,
      <9, 11, 8>, 1,
      <11, 10, 16>, 1,
      <11, 16, 17>, 1,
      <18, 17, 16>, 1,
      <18, 16, 19>, 1,
      <22, 18, 19>, 1,
      <22, 19, 23>, 1,
      <14, 21, 20>, 1,
      <14, 20, 15>, 1,
      <10, 9, 13>, 1,
      <10, 13, 15>, 1,
      <20, 23, 19>, 1,
      <20, 19, 16>, 1,
      <16, 10, 15>, 1,
      <15, 20, 16>, 1,
      <34, 38, 37>, 1,
      <34, 37, 30>, 1,
      <30, 28, 24>, 1,
      <30, 24, 27>, 1,
      <30, 27, 33>, 1,
      <34, 30, 33>, 1,
      <29, 28, 30>, 1,
      <29, 30, 31>, 1,
      <24, 28, 29>, 1,
      <24, 29, 25>, 1,
      <25, 26, 27>, 1,
      <25, 27, 24>, 1,
      <27, 26, 32>, 1,
      <27, 32, 33>, 1,
      <34, 33, 32>, 1,
      <34, 32, 35>, 1,
      <38, 34, 35>, 1,
      <38, 35, 39>, 1,
      <30, 37, 36>, 1,
      <30, 36, 31>, 1,
      <26, 25, 29>, 1,
      <26, 29, 31>, 1,
      <36, 39, 35>, 1,
      <36, 35, 32>, 1,
      <32, 26, 31>, 1,
      <31, 36, 32>, 1
   }
 
   normal_indices { 
      58, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <0, 4, 4>,
      <0, 4, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <7, 7, 7>,
      <7, 7, 7>,
      <5, 1, 1>,
      <5, 1, 5>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <0, 4, 4>,
      <0, 4, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <7, 7, 7>,
      <7, 7, 7>,
      <5, 1, 1>,
      <5, 1, 5>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// ValveGuideStar
mesh2 {
 
   vertex_vectors { 
      40, 
      <-2.873213E+00, 7.586496E+00, -7.515778E+01>,
      <-2.873213E+00, 7.736498E+00, -7.515778E+01>,
      <-3.283217E+00, 7.736498E+00, -7.515778E+01>,
      <-3.283217E+00, 7.586496E+00, -7.515778E+01>,
      <-3.283216E+00, 7.586496E+00, -7.615778E+01>,
      <-3.283216E+00, 7.736498E+00, -7.615778E+01>,
      <-2.873213E+00, 7.736498E+00, -7.615778E+01>,
      <-2.873213E+00, 7.586496E+00, -7.615778E+01>,
      <-2.633216E+00, 6.736494E+00, -7.365778E+01>,
      <-2.873214E+00, 6.736494E+00, -7.365778E+01>,
      <-2.873213E+00, 6.736498E+00, -7.505778E+01>,
      <-2.633215E+00, 6.736498E+00, -7.505778E+01>,
      <-2.633216E+00, 7.246492E+00, -7.365778E+01>,
      <-2.873214E+00, 7.246492E+00, -7.365778E+01>,
      <-2.633219E+00, 7.736494E+00, -7.414779E+01>,
      <-2.873214E+00, 7.736494E+00, -7.414778E+01>,
      <-2.873213E+00, 7.236498E+00, -7.505778E+01>,
      <-2.633215E+00, 7.236498E+00, -7.505778E+01>,
      <-2.633215E+00, 7.236498E+00, -7.555778E+01>,
      <-2.873213E+00, 7.236498E+00, -7.555778E+01>,
      <-2.873213E+00, 7.736498E+00, -7.615778E+01>,
      <-2.633215E+00, 7.736498E+00, -7.615778E+01>,
      <-2.633215E+00, 6.292635E+00, -7.615778E+01>,
      <-2.873213E+00, 6.292635E+00, -7.615778E+01>,
      <-3.283217E+00, 6.736494E+00, -7.365778E+01>,
      <-3.523215E+00, 6.736494E+00, -7.365778E+01>,
      <-3.523215E+00, 6.736498E+00, -7.505778E+01>,
      <-3.283217E+00, 6.736498E+00, -7.505778E+01>,
      <-3.283217E+00, 7.246492E+00, -7.365778E+01>,
      <-3.523215E+00, 7.246492E+00, -7.365778E+01>,
      <-3.283217E+00, 7.736494E+00, -7.414779E+01>,
      <-3.523215E+00, 7.736494E+00, -7.414778E+01>,
      <-3.523215E+00, 7.236498E+00, -7.505778E+01>,
      <-3.283217E+00, 7.236498E+00, -7.505778E+01>,
      <-3.283217E+00, 7.236498E+00, -7.555778E+01>,
      <-3.523215E+00, 7.236498E+00, -7.555778E+01>,
      <-3.523214E+00, 7.736498E+00, -7.615778E+01>,
      <-3.283216E+00, 7.736498E+00, -7.615778E+01>,
      <-3.283216E+00, 6.292635E+00, -7.615778E+01>,
      <-3.523214E+00, 6.292635E+00, -7.615778E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.008431E-05, 3.826868E-01, 9.238781E-01>,
      <-1.210888E-06, 9.238806E-01, 3.826809E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.749844E-07, -5.364671E-01, 8.439212E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>
   }
 
   texture_list { 
      2, 
      texture {Tex93},
      texture {Tex94}
   }
 
   face_indices { 
      58, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <18, 22, 21>, 1,
      <18, 21, 14>, 1,
      <14, 12, 8>, 1,
      <14, 8, 11>, 1,
      <14, 11, 17>, 1,
      <18, 14, 17>, 1,
      <13, 12, 14>, 1,
      <13, 14, 15>, 1,
      <8, 12, 13>, 1,
      <8, 13, 9>, 1,
      <9, 10, 11>, 1,
      <9, 11, 8>, 1,
      <11, 10, 16>, 1,
      <11, 16, 17>, 1,
      <18, 17, 16>, 1,
      <18, 16, 19>, 1,
      <22, 18, 19>, 1,
      <22, 19, 23>, 1,
      <14, 21, 20>, 1,
      <14, 20, 15>, 1,
      <10, 9, 13>, 1,
      <10, 13, 15>, 1,
      <20, 23, 19>, 1,
      <20, 19, 16>, 1,
      <16, 10, 15>, 1,
      <15, 20, 16>, 1,
      <34, 38, 37>, 1,
      <34, 37, 30>, 1,
      <30, 28, 24>, 1,
      <30, 24, 27>, 1,
      <30, 27, 33>, 1,
      <34, 30, 33>, 1,
      <29, 28, 30>, 1,
      <29, 30, 31>, 1,
      <24, 28, 29>, 1,
      <24, 29, 25>, 1,
      <25, 26, 27>, 1,
      <25, 27, 24>, 1,
      <27, 26, 32>, 1,
      <27, 32, 33>, 1,
      <34, 33, 32>, 1,
      <34, 32, 35>, 1,
      <38, 34, 35>, 1,
      <38, 35, 39>, 1,
      <30, 37, 36>, 1,
      <30, 36, 31>, 1,
      <26, 25, 29>, 1,
      <26, 29, 31>, 1,
      <36, 39, 35>, 1,
      <36, 35, 32>, 1,
      <32, 26, 31>, 1,
      <31, 36, 32>, 1
   }
 
   normal_indices { 
      58, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <0, 4, 4>,
      <0, 4, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <7, 7, 7>,
      <7, 7, 7>,
      <5, 1, 1>,
      <5, 1, 5>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <0, 4, 4>,
      <0, 4, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <7, 7, 7>,
      <7, 7, 7>,
      <5, 1, 1>,
      <5, 1, 5>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
#declare Tex95 =
texture {
   pigment {rgbf <9.45098E-01, 9.529412E-01, 8.941177E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ChkVlvMount_Aft
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.506075E+00, 1.14168E+01, -6.395709E+01>,
      <-1.506075E+00, 1.167542E+01, -6.387305E+01>,
      <-1.506075E+00, 1.183526E+01, -6.365305E+01>,
      <-1.506075E+00, 1.183526E+01, -6.338112E+01>,
      <-1.506075E+00, 1.167542E+01, -6.316112E+01>,
      <-1.506076E+00, 1.14168E+01, -6.307708E+01>,
      <-1.506075E+00, 1.115817E+01, -6.316112E+01>,
      <-1.506075E+00, 1.099833E+01, -6.338112E+01>,
      <-1.506075E+00, 1.099833E+01, -6.365305E+01>,
      <-1.506075E+00, 1.115817E+01, -6.387305E+01>,
      <-2.606074E+00, 1.14168E+01, -6.395709E+01>,
      <-2.606074E+00, 1.167542E+01, -6.387305E+01>,
      <-2.606074E+00, 1.183526E+01, -6.365305E+01>,
      <-2.606074E+00, 1.183526E+01, -6.338112E+01>,
      <-2.606074E+00, 1.167542E+01, -6.316112E+01>,
      <-2.606074E+00, 1.14168E+01, -6.307708E+01>,
      <-2.606074E+00, 1.115817E+01, -6.316112E+01>,
      <-2.606074E+00, 1.099833E+01, -6.338112E+01>,
      <-2.606074E+00, 1.099833E+01, -6.365305E+01>,
      <-2.606074E+00, 1.115817E+01, -6.387305E+01>
   }
 
   normal_vectors { 
      12, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <3.593736E-07, 5.877853E-01, -8.090169E-01>,
      <2.556373E-07, 9.510565E-01, -3.090169E-01>,
      <5.42562E-08, 9.510565E-01, 3.090172E-01>,
      <-1.678489E-07, 5.877849E-01, 8.090172E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-3.593736E-07, -5.877854E-01, 8.090168E-01>,
      <-2.556372E-07, -9.510567E-01, 3.090165E-01>,
      <-5.425607E-08, -9.510564E-01, -3.090175E-01>,
      <1.678489E-07, -5.87785E-01, -8.090172E-01>,
      <-1.00E+00, 1.629207E-07, -3.258414E-07>,
      <1.00E+00, -1.629207E-07, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex95}
   }
 
   face_indices { 
      36, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <10, 19, 18>, 0,
      <10, 18, 17>, 0,
      <10, 17, 16>, 0,
      <10, 16, 15>, 0,
      <10, 15, 14>, 0,
      <10, 14, 13>, 0,
      <10, 13, 12>, 0,
      <10, 12, 11>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
#declare Tex96 =
texture {
   pigment {rgbf <7.803922E-01, 9.529412E-01, 9.882353E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ChkVlvClamps_Aft
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.606074E+00, 1.11693E+01, -6.365459E+01>,
      <-2.606074E+00, 1.16643E+01, -6.365459E+01>,
      <-3.046076E+00, 1.16643E+01, -6.365459E+01>,
      <-3.046076E+00, 1.11693E+01, -6.365459E+01>,
      <-3.046076E+00, 1.11693E+01, -6.380859E+01>,
      <-3.046076E+00, 1.16643E+01, -6.380859E+01>,
      <-2.606074E+00, 1.16643E+01, -6.380859E+01>,
      <-2.606074E+00, 1.11693E+01, -6.380859E+01>,
      <-2.606074E+00, 1.11693E+01, -6.321458E+01>,
      <-2.606074E+00, 1.16643E+01, -6.321458E+01>,
      <-3.046076E+00, 1.16643E+01, -6.321458E+01>,
      <-3.046076E+00, 1.11693E+01, -6.321458E+01>,
      <-3.046076E+00, 1.11693E+01, -6.336859E+01>,
      <-3.046076E+00, 1.16643E+01, -6.336859E+01>,
      <-2.606074E+00, 1.16643E+01, -6.336859E+01>,
      <-2.606074E+00, 1.11693E+01, -6.336859E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex96}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex97 =
texture {
   pigment {rgbf <9.960784E-01, 8.117647E-01, 8.27451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ChkVlv_Aft
mesh2 {
 
   vertex_vectors { 
      18, 
      <-2.826075E+00, 1.12232E+01, -6.403409E+01>,
      <-2.993738E+00, 1.132E+01, -6.403409E+01>,
      <-2.993738E+00, 1.15136E+01, -6.403409E+01>,
      <-2.826075E+00, 1.16104E+01, -6.403409E+01>,
      <-2.658411E+00, 1.15136E+01, -6.403409E+01>,
      <-2.658411E+00, 1.132E+01, -6.403409E+01>,
      <-2.826075E+00, 1.12232E+01, -6.254908E+01>,
      <-2.993739E+00, 1.132E+01, -6.254908E+01>,
      <-2.993739E+00, 1.15136E+01, -6.254908E+01>,
      <-2.826075E+00, 1.16104E+01, -6.254908E+01>,
      <-2.658412E+00, 1.15136E+01, -6.254908E+01>,
      <-2.658412E+00, 1.132E+01, -6.254908E+01>,
      <-2.826075E+00, 1.129305E+01, -6.447409E+01>,
      <-2.933241E+00, 1.135493E+01, -6.447409E+01>,
      <-2.933241E+00, 1.147867E+01, -6.447409E+01>,
      <-2.826075E+00, 1.154054E+01, -6.447409E+01>,
      <-2.718908E+00, 1.147867E+01, -6.447409E+01>,
      <-2.718908E+00, 1.135493E+01, -6.447409E+01>
   }
 
   normal_vectors { 
      19, 
      <8.442418E-07, -9.968931E-01, -7.876632E-02>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-8.660249E-01, -5.000009E-01, -2.821867E-07>,
      <-8.633335E-01, -4.984489E-01, -7.876599E-02>,
      <-8.660245E-01, 5.000015E-01, -2.821866E-07>,
      <-8.633338E-01, 4.984484E-01, -7.876577E-02>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-9.496712E-08, 9.968931E-01, -7.876594E-02>,
      <8.660245E-01, 5.000015E-01, 2.821866E-07>,
      <8.633338E-01, 4.984485E-01, -7.876524E-02>,
      <8.660249E-01, -5.000009E-01, 2.821867E-07>,
      <8.633339E-01, -4.984482E-01, -7.876541E-02>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <1.868201E-06, -8.032475E-01, -5.956454E-01>,
      <-6.956297E-01, -4.016263E-01, -5.956473E-01>,
      <-6.956308E-01, 4.016253E-01, -5.956467E-01>,
      <3.475466E-07, 8.032476E-01, -5.956454E-01>,
      <6.956314E-01, 4.016252E-01, -5.95646E-01>,
      <6.956313E-01, -4.016251E-01, -5.956462E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex97}
   }
 
   face_indices { 
      32, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <13, 16, 17>,
      <13, 17, 18>,
      <13, 0, 3>,
      <13, 3, 14>,
      <14, 3, 5>,
      <14, 5, 15>,
      <15, 5, 7>,
      <15, 7, 16>,
      <16, 7, 9>,
      <16, 9, 17>,
      <17, 9, 11>,
      <17, 11, 18>,
      <18, 11, 0>,
      <18, 0, 13>
   }
}
 
// ChkVlv_Fwd
mesh2 {
 
   vertex_vectors { 
      18, 
      <-2.826073E+00, 1.16104E+01, -6.959811E+01>,
      <-2.993737E+00, 1.15136E+01, -6.959811E+01>,
      <-2.993737E+00, 1.132E+01, -6.959811E+01>,
      <-2.826073E+00, 1.12232E+01, -6.959811E+01>,
      <-2.658409E+00, 1.132E+01, -6.959811E+01>,
      <-2.658409E+00, 1.15136E+01, -6.959811E+01>,
      <-2.826072E+00, 1.16104E+01, -7.108311E+01>,
      <-2.993736E+00, 1.15136E+01, -7.108311E+01>,
      <-2.993736E+00, 1.132E+01, -7.108311E+01>,
      <-2.826072E+00, 1.12232E+01, -7.108311E+01>,
      <-2.658409E+00, 1.132E+01, -7.108311E+01>,
      <-2.658409E+00, 1.15136E+01, -7.108311E+01>,
      <-2.826073E+00, 1.154054E+01, -6.915811E+01>,
      <-2.933239E+00, 1.147867E+01, -6.915811E+01>,
      <-2.933239E+00, 1.135493E+01, -6.915811E+01>,
      <-2.826073E+00, 1.129305E+01, -6.915811E+01>,
      <-2.718907E+00, 1.135493E+01, -6.915811E+01>,
      <-2.718907E+00, 1.147867E+01, -6.915811E+01>
   }
 
   normal_vectors { 
      19, 
      <-3.013959E-07, 9.968931E-01, 7.876607E-02>,
      <-4.989838E-07, 1.00E+00, -1.625895E-13>,
      <-8.660244E-01, 5.000017E-01, -2.821866E-07>,
      <-8.633332E-01, 4.984494E-01, 7.876495E-02>,
      <-8.660249E-01, -5.000009E-01, -2.821867E-07>,
      <-8.633335E-01, -4.984489E-01, 7.876518E-02>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.638996E-07, -9.96893E-01, 7.876644E-02>,
      <8.660249E-01, -5.000009E-01, 2.821867E-07>,
      <8.633336E-01, -4.984487E-01, 7.876597E-02>,
      <8.660242E-01, 5.000021E-01, 2.821865E-07>,
      <8.633331E-01, 4.984495E-01, 7.876595E-02>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-9.33486E-07, 8.03248E-01, 5.956448E-01>,
      <-6.95631E-01, 4.016263E-01, 5.956458E-01>,
      <-6.956308E-01, -4.016261E-01, 5.956461E-01>,
      <-5.847124E-07, -8.032476E-01, 5.956452E-01>,
      <6.956297E-01, -4.016261E-01, 5.956473E-01>,
      <6.956295E-01, 4.016264E-01, 5.956473E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex97}
   }
 
   face_indices { 
      32, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <13, 16, 17>,
      <13, 17, 18>,
      <13, 0, 3>,
      <13, 3, 14>,
      <14, 3, 5>,
      <14, 5, 15>,
      <15, 5, 7>,
      <15, 7, 16>,
      <16, 7, 9>,
      <16, 9, 17>,
      <17, 9, 11>,
      <17, 11, 18>,
      <18, 11, 0>,
      <18, 0, 13>
   }
}
 
// ChkVlvClamps_Fwd
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.606072E+00, 1.16643E+01, -6.998311E+01>,
      <-2.606072E+00, 1.11693E+01, -6.998311E+01>,
      <-3.046074E+00, 1.11693E+01, -6.998311E+01>,
      <-3.046074E+00, 1.16643E+01, -6.998311E+01>,
      <-3.046074E+00, 1.16643E+01, -6.982911E+01>,
      <-3.046074E+00, 1.11693E+01, -6.982911E+01>,
      <-2.606072E+00, 1.11693E+01, -6.982911E+01>,
      <-2.606072E+00, 1.16643E+01, -6.982911E+01>,
      <-2.606071E+00, 1.16643E+01, -7.042311E+01>,
      <-2.606071E+00, 1.11693E+01, -7.042311E+01>,
      <-3.046074E+00, 1.11693E+01, -7.042311E+01>,
      <-3.046074E+00, 1.16643E+01, -7.042311E+01>,
      <-3.046074E+00, 1.16643E+01, -7.026911E+01>,
      <-3.046074E+00, 1.11693E+01, -7.026911E+01>,
      <-2.606071E+00, 1.11693E+01, -7.026911E+01>,
      <-2.606071E+00, 1.16643E+01, -7.026911E+01>
   }
 
   normal_vectors { 
      6, 
      <1.303366E-06, -5.418414E-13, -1.00E+00>,
      <-1.303366E-06, 5.198846E-13, 1.00E+00>,
      <-9.999999E-01, 9.77524E-07, -1.303366E-06>,
      <1.00E+00, -9.77524E-07, 1.303366E-06>,
      <-9.77524E-07, -1.00E+00, -7.038096E-13>,
      <9.77524E-07, 1.00E+00, 7.826069E-13>
   }
 
   texture_list { 
      1, 
      texture {Tex96}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// ChkVlvMount_Fwd
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.506073E+00, 1.141679E+01, -6.968061E+01>,
      <-1.506073E+00, 1.115817E+01, -6.976464E+01>,
      <-1.506073E+00, 1.099833E+01, -6.998464E+01>,
      <-1.506073E+00, 1.099833E+01, -7.025658E+01>,
      <-1.506073E+00, 1.115817E+01, -7.047658E+01>,
      <-1.506073E+00, 1.141679E+01, -7.056061E+01>,
      <-1.506073E+00, 1.167542E+01, -7.047658E+01>,
      <-1.506073E+00, 1.183526E+01, -7.025658E+01>,
      <-1.506073E+00, 1.183526E+01, -6.998464E+01>,
      <-1.506073E+00, 1.167542E+01, -6.976464E+01>,
      <-2.606072E+00, 1.14168E+01, -6.968061E+01>,
      <-2.606072E+00, 1.115817E+01, -6.976465E+01>,
      <-2.606072E+00, 1.099833E+01, -6.998465E+01>,
      <-2.606072E+00, 1.099833E+01, -7.025658E+01>,
      <-2.606071E+00, 1.115817E+01, -7.047658E+01>,
      <-2.606071E+00, 1.14168E+01, -7.056062E+01>,
      <-2.606071E+00, 1.167542E+01, -7.047658E+01>,
      <-2.606072E+00, 1.183526E+01, -7.025658E+01>,
      <-2.606072E+00, 1.183526E+01, -6.998464E+01>,
      <-2.606072E+00, 1.167542E+01, -6.976464E+01>
   }
 
   normal_vectors { 
      12, 
      <-1.303366E-06, 5.198846E-13, 1.00E+00>,
      <-1.533257E-06, -5.877853E-01, 8.090169E-01>,
      <-1.177496E-06, -9.510565E-01, 3.090169E-01>,
      <-3.719714E-07, -9.510565E-01, -3.090172E-01>,
      <5.756337E-07, -5.877849E-01, -8.090172E-01>,
      <1.303366E-06, -5.418414E-13, -1.00E+00>,
      <1.533257E-06, 5.877854E-01, -8.090168E-01>,
      <1.177496E-06, 9.510567E-01, -3.090165E-01>,
      <3.719709E-07, 9.510564E-01, 3.090175E-01>,
      <-5.756336E-07, 5.87785E-01, 8.090172E-01>,
      <-9.999999E-01, 8.146033E-07, -1.303366E-06>,
      <1.00E+00, -8.146033E-07, 1.303366E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex95}
   }
 
   face_indices { 
      36, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <10, 19, 18>, 0,
      <10, 18, 17>, 0,
      <10, 17, 16>, 0,
      <10, 16, 15>, 0,
      <10, 15, 14>, 0,
      <10, 14, 13>, 0,
      <10, 13, 12>, 0,
      <10, 12, 11>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>
   }
}
 
#declare Tex98 =
texture {
   pigment {rgbf <9.294118E-01, 8.588235E-01, 9.647059E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ChkVlvStem_Aft
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.776075E+00, 1.13668E+01, -6.447409E+01>,
      <-2.776075E+00, 1.14668E+01, -6.447409E+01>,
      <-2.876074E+00, 1.14668E+01, -6.447409E+01>,
      <-2.876074E+00, 1.13668E+01, -6.447409E+01>,
      <-2.876074E+00, 1.13668E+01, -6.467409E+01>,
      <-2.876074E+00, 1.14668E+01, -6.467409E+01>,
      <-2.776075E+00, 1.14668E+01, -6.467409E+01>,
      <-2.776075E+00, 1.13668E+01, -6.467409E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex98}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// ChkVlvStem_Fwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.776074E+00, 1.14668E+01, -6.915811E+01>,
      <-2.776074E+00, 1.13668E+01, -6.915811E+01>,
      <-2.876072E+00, 1.13668E+01, -6.915811E+01>,
      <-2.876072E+00, 1.14668E+01, -6.915811E+01>,
      <-2.876072E+00, 1.14668E+01, -6.895811E+01>,
      <-2.876072E+00, 1.13668E+01, -6.895811E+01>,
      <-2.776074E+00, 1.13668E+01, -6.895811E+01>,
      <-2.776074E+00, 1.14668E+01, -6.895811E+01>
   }
 
   normal_vectors { 
      6, 
      <6.516829E-07, -1.037577E-13, -1.00E+00>,
      <-6.516829E-07, 1.102227E-13, 1.00E+00>,
      <-9.999999E-01, 3.258413E-07, -6.516828E-07>,
      <1.00E+00, -3.258413E-07, 6.516829E-07>,
      <-3.258413E-07, -1.00E+00, -8.180234E-14>,
      <3.258413E-07, 1.00E+00, 1.605997E-13>
   }
 
   texture_list { 
      1, 
      texture {Tex98}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex99 =
texture {
   pigment {rgbf <9.921569E-01, 9.843137E-01, 9.176471E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CabSignalLatch2
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.386897E+00, 9.189118E+00, -5.616555E+01>,
      <6.386897E+00, 9.589118E+00, -5.616555E+01>,
      <6.186896E+00, 9.589118E+00, -5.616555E+01>,
      <6.186896E+00, 9.189118E+00, -5.616555E+01>,
      <6.186896E+00, 9.189118E+00, -5.626554E+01>,
      <6.186896E+00, 9.589118E+00, -5.626554E+01>,
      <6.386897E+00, 9.589118E+00, -5.626554E+01>,
      <6.386897E+00, 9.189118E+00, -5.626554E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex99}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CabSignalLatch1
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.386898E+00, 9.189118E+00, -5.696555E+01>,
      <6.386898E+00, 9.589118E+00, -5.696555E+01>,
      <6.186897E+00, 9.589118E+00, -5.696555E+01>,
      <6.186897E+00, 9.189118E+00, -5.696555E+01>,
      <6.186897E+00, 9.189118E+00, -5.706554E+01>,
      <6.186897E+00, 9.589118E+00, -5.706554E+01>,
      <6.386898E+00, 9.589118E+00, -5.706554E+01>,
      <6.386898E+00, 9.189118E+00, -5.706554E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex99}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex100 =
texture {
   pigment {rgbf <9.490196E-01, 9.568627E-01, 9.882353E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// HdLitMount
mesh2 {
 
   vertex_vectors { 
      18, 
      <2.246987E+00, 1.113766E+01, -8.401194E+01>,
      <1.346989E+00, 1.293766E+01, -8.401195E+01>,
      <4.469877E-01, 1.113766E+01, -8.401195E+01>,
      <4.469877E-01, 1.113766E+01, -8.416194E+01>,
      <1.346989E+00, 1.293766E+01, -8.416194E+01>,
      <2.246989E+00, 1.113766E+01, -8.416193E+01>,
      <2.179909E+00, 1.127182E+01, -8.416193E+01>,
      <2.179909E+00, 1.127182E+01, -8.401194E+01>,
      <2.096989E+00, 1.113766E+01, -8.416193E+01>,
      <2.096989E+00, 1.113766E+01, -8.401194E+01>,
      <1.235184E+00, 1.281405E+01, -8.401195E+01>,
      <1.235184E+00, 1.281405E+01, -8.416194E+01>,
      <1.458794E+00, 1.281405E+01, -8.416193E+01>,
      <1.458794E+00, 1.281405E+01, -8.401194E+01>,
      <5.969892E-01, 1.113766E+01, -8.401195E+01>,
      <5.969893E-01, 1.113766E+01, -8.416194E+01>,
      <5.140691E-01, 1.127182E+01, -8.401195E+01>,
      <5.140692E-01, 1.127182E+01, -8.416194E+01>
   }
 
   normal_vectors { 
      8, 
      <8.506509E-01, -5.25731E-01, 2.771773E-07>,
      <8.944272E-01, 4.472136E-01, 2.914414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-8.944268E-01, 4.472143E-01, -2.914413E-07>,
      <-8.506512E-01, -5.257305E-01, -2.771773E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex100}
   }
 
   face_indices { 
      20, 
      <6, 7, 9>, 0,
      <6, 9, 8>, 0,
      <6, 12, 13>, 0,
      <6, 13, 7>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <16, 10, 11>, 0,
      <16, 11, 17>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <9, 7, 13>, 0,
      <9, 13, 10>, 0,
      <9, 10, 16>, 0,
      <9, 16, 14>, 0,
      <15, 17, 11>, 0,
      <15, 11, 12>, 0,
      <15, 12, 6>, 0,
      <15, 6, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex101 =
texture {
   pigment {rgbf <8.352941E-01, 7.803922E-01, 9.372549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ChkVlvInject_Aft
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.826075E+00, 1.14168E+01, -6.371159E+01>,
      <-1.826075E+00, 1.159E+01, -6.361158E+01>,
      <-1.826075E+00, 1.159E+01, -6.341159E+01>,
      <-1.826075E+00, 1.14168E+01, -6.331158E+01>,
      <-1.826075E+00, 1.124359E+01, -6.341159E+01>,
      <-1.826075E+00, 1.124359E+01, -6.361158E+01>,
      <-2.826075E+00, 1.14168E+01, -6.371159E+01>,
      <-2.826075E+00, 1.159E+01, -6.361158E+01>,
      <-2.826075E+00, 1.159E+01, -6.341159E+01>,
      <-2.826075E+00, 1.14168E+01, -6.331158E+01>,
      <-2.826075E+00, 1.124359E+01, -6.341159E+01>,
      <-2.826075E+00, 1.124359E+01, -6.361158E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.629194E-07, 8.660277E-01, -4.99996E-01>,
      <-1.629194E-07, 8.660277E-01, 4.99996E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-1.629194E-07, -8.660277E-01, 4.99996E-01>,
      <1.629194E-07, -8.660277E-01, -4.99996E-01>,
      <-1.00E+00, -2.867732E-07, -3.258414E-07>,
      <1.00E+00, -2.867732E-07, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex101}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// ChkVlvInject_Fwd
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.826073E+00, 1.14168E+01, -7.032061E+01>,
      <-1.826073E+00, 1.159E+01, -7.022061E+01>,
      <-1.826073E+00, 1.159E+01, -7.002061E+01>,
      <-1.826073E+00, 1.14168E+01, -6.992061E+01>,
      <-1.826073E+00, 1.124359E+01, -7.002061E+01>,
      <-1.826073E+00, 1.124359E+01, -7.022061E+01>,
      <-2.826073E+00, 1.14168E+01, -7.032061E+01>,
      <-2.826073E+00, 1.159E+01, -7.022061E+01>,
      <-2.826073E+00, 1.159E+01, -7.002061E+01>,
      <-2.826073E+00, 1.14168E+01, -6.992061E+01>,
      <-2.826073E+00, 1.124359E+01, -7.002061E+01>,
      <-2.826073E+00, 1.124359E+01, -7.022061E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.629194E-07, 8.660277E-01, -4.99996E-01>,
      <-1.629194E-07, 8.660277E-01, 4.99996E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-1.629194E-07, -8.660277E-01, 4.99996E-01>,
      <1.629194E-07, -8.660277E-01, -4.99996E-01>,
      <-1.00E+00, -2.867731E-07, -3.258414E-07>,
      <1.00E+00, -2.867729E-07, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex101}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// DymoGen
mesh2 {
 
   vertex_vectors { 
      102, 
      <5.500682E+00, 1.490541E+01, -4.012311E+01>,
      <5.590679E+00, 1.490541E+01, -4.003311E+01>,
      <5.500682E+00, 1.490541E+01, -3.994311E+01>,
      <5.410676E+00, 1.490541E+01, -4.003311E+01>,
      <5.500682E+00, 1.564026E+01, -4.012311E+01>,
      <5.590679E+00, 1.567026E+01, -4.003311E+01>,
      <5.500682E+00, 1.564026E+01, -3.994311E+01>,
      <5.410676E+00, 1.561026E+01, -4.003311E+01>,
      <5.200677E+00, 1.604026E+01, -4.012311E+01>,
      <5.27268E+00, 1.609426E+01, -4.003311E+01>,
      <5.200677E+00, 1.604026E+01, -3.994311E+01>,
      <5.128679E+00, 1.598626E+01, -4.003311E+01>,
      <5.127939E+00, 1.44722E+01, -3.937611E+01>,
      <4.834047E+00, 1.45677E+01, -3.937611E+01>,
      <4.652414E+00, 1.48177E+01, -3.937611E+01>,
      <4.652414E+00, 1.512671E+01, -3.937611E+01>,
      <4.834047E+00, 1.537671E+01, -3.937611E+01>,
      <5.127939E+00, 1.54722E+01, -3.937611E+01>,
      <5.421831E+00, 1.537671E+01, -3.937611E+01>,
      <5.603471E+00, 1.512671E+01, -3.937611E+01>,
      <5.603471E+00, 1.48177E+01, -3.937611E+01>,
      <5.421831E+00, 1.45677E+01, -3.937611E+01>,
      <5.127936E+00, 1.44722E+01, -3.897612E+01>,
      <4.834044E+00, 1.45677E+01, -3.897612E+01>,
      <4.652411E+00, 1.48177E+01, -3.897612E+01>,
      <4.652411E+00, 1.512671E+01, -3.897612E+01>,
      <4.834044E+00, 1.537671E+01, -3.897612E+01>,
      <5.127936E+00, 1.54722E+01, -3.897612E+01>,
      <5.421828E+00, 1.537671E+01, -3.897612E+01>,
      <5.603469E+00, 1.512671E+01, -3.897612E+01>,
      <5.603469E+00, 1.48177E+01, -3.897612E+01>,
      <5.421828E+00, 1.45677E+01, -3.897612E+01>,
      <5.127939E+00, 1.46825E+01, -3.947612E+01>,
      <4.957654E+00, 1.473783E+01, -3.947612E+01>,
      <4.852411E+00, 1.488268E+01, -3.947612E+01>,
      <4.852411E+00, 1.506173E+01, -3.947612E+01>,
      <4.957654E+00, 1.520658E+01, -3.947612E+01>,
      <5.127939E+00, 1.526191E+01, -3.947612E+01>,
      <5.298227E+00, 1.520658E+01, -3.947612E+01>,
      <5.403467E+00, 1.506173E+01, -3.947612E+01>,
      <5.403467E+00, 1.488268E+01, -3.947612E+01>,
      <5.298227E+00, 1.473783E+01, -3.947612E+01>,
      <5.127939E+00, 1.46825E+01, -3.977612E+01>,
      <4.957654E+00, 1.473783E+01, -3.977612E+01>,
      <4.852411E+00, 1.488268E+01, -3.977612E+01>,
      <4.852411E+00, 1.506173E+01, -3.977612E+01>,
      <4.957654E+00, 1.520658E+01, -3.977612E+01>,
      <5.127939E+00, 1.526191E+01, -3.977612E+01>,
      <5.298227E+00, 1.520658E+01, -3.977612E+01>,
      <5.403467E+00, 1.506173E+01, -3.977612E+01>,
      <5.403467E+00, 1.488268E+01, -3.977612E+01>,
      <5.298227E+00, 1.473783E+01, -3.977612E+01>,
      <5.127939E+00, 1.44722E+01, -3.987611E+01>,
      <4.834047E+00, 1.45677E+01, -3.987611E+01>,
      <4.652414E+00, 1.48177E+01, -3.987611E+01>,
      <4.652414E+00, 1.512671E+01, -3.987611E+01>,
      <4.834047E+00, 1.537671E+01, -3.987611E+01>,
      <5.127939E+00, 1.54722E+01, -3.987611E+01>,
      <5.421831E+00, 1.537671E+01, -3.987611E+01>,
      <5.603473E+00, 1.512671E+01, -3.987611E+01>,
      <5.603473E+00, 1.48177E+01, -3.987611E+01>,
      <5.421831E+00, 1.45677E+01, -3.987611E+01>,
      <5.127939E+00, 1.44722E+01, -4.017612E+01>,
      <4.834047E+00, 1.45677E+01, -4.017612E+01>,
      <4.652414E+00, 1.48177E+01, -4.017612E+01>,
      <4.652414E+00, 1.512671E+01, -4.017612E+01>,
      <4.834047E+00, 1.537671E+01, -4.017612E+01>,
      <5.127939E+00, 1.54722E+01, -4.017612E+01>,
      <5.421831E+00, 1.537671E+01, -4.017612E+01>,
      <5.603473E+00, 1.512671E+01, -4.017612E+01>,
      <5.603473E+00, 1.48177E+01, -4.017612E+01>,
      <5.421831E+00, 1.45677E+01, -4.017612E+01>,
      <5.127845E+00, 1.457227E+01, -3.901796E+01>,
      <4.892734E+00, 1.464866E+01, -3.901796E+01>,
      <4.747424E+00, 1.484866E+01, -3.901796E+01>,
      <4.747424E+00, 1.509588E+01, -3.901796E+01>,
      <4.892734E+00, 1.529588E+01, -3.901796E+01>,
      <5.127845E+00, 1.537227E+01, -3.901796E+01>,
      <5.36296E+00, 1.529588E+01, -3.901796E+01>,
      <5.508269E+00, 1.509588E+01, -3.901796E+01>,
      <5.508269E+00, 1.484867E+01, -3.901796E+01>,
      <5.36296E+00, 1.464866E+01, -3.901796E+01>,
      <5.127845E+00, 1.457227E+01, -3.861796E+01>,
      <4.892734E+00, 1.464866E+01, -3.861796E+01>,
      <4.747424E+00, 1.484866E+01, -3.861796E+01>,
      <4.747424E+00, 1.509588E+01, -3.861796E+01>,
      <4.892734E+00, 1.529588E+01, -3.861796E+01>,
      <5.127845E+00, 1.537227E+01, -3.861796E+01>,
      <5.36296E+00, 1.529588E+01, -3.861796E+01>,
      <5.508269E+00, 1.509588E+01, -3.861796E+01>,
      <5.508269E+00, 1.484866E+01, -3.861796E+01>,
      <5.36296E+00, 1.464866E+01, -3.861796E+01>,
      <5.127845E+00, 1.467742E+01, -3.841796E+01>,
      <5.301154E+00, 1.473373E+01, -3.841796E+01>,
      <5.408271E+00, 1.488116E+01, -3.841796E+01>,
      <5.408271E+00, 1.506339E+01, -3.841796E+01>,
      <5.301154E+00, 1.521081E+01, -3.841796E+01>,
      <5.127845E+00, 1.526712E+01, -3.841796E+01>,
      <4.954535E+00, 1.521081E+01, -3.841796E+01>,
      <4.847426E+00, 1.506339E+01, -3.841796E+01>,
      <4.847426E+00, 1.488116E+01, -3.841796E+01>,
      <4.954535E+00, 1.473373E+01, -3.841796E+01>
   }
 
   normal_vectors { 
      74, 
      <7.071216E-01, 0.00E+00, -7.07092E-01>,
      <3.162392E-01, 3.998414E-07, -9.486794E-01>,
      <6.529384E-01, 2.176441E-01, -7.254671E-01>,
      <7.071203E-01, 0.00E+00, 7.070933E-01>,
      <6.529344E-01, 2.176462E-01, 7.254701E-01>,
      <3.162349E-01, 3.118759E-06, 9.486809E-01>,
      <-7.070838E-01, 0.00E+00, 7.071298E-01>,
      <-3.162144E-01, 3.118727E-06, 9.486877E-01>,
      <-6.529137E-01, -2.176421E-01, 7.254898E-01>,
      <-7.070828E-01, 0.00E+00, -7.071308E-01>,
      <-6.529133E-01, -2.176434E-01, -7.254899E-01>,
      <-3.162116E-01, 3.99838E-07, -9.486887E-01>,
      <2.529992E-01, 1.897362E-01, -9.486789E-01>,
      <5.656889E-01, 4.242662E-01, -7.071028E-01>,
      <2.529948E-01, 1.897378E-01, 9.486797E-01>,
      <5.656815E-01, 4.242699E-01, 7.071064E-01>,
      <-2.529634E-01, -1.897359E-01, 9.486884E-01>,
      <-5.656805E-01, -4.24263E-01, 7.071114E-01>,
      <-2.529625E-01, -1.897371E-01, -9.486884E-01>,
      <-5.656803E-01, -4.242653E-01, -7.071101E-01>,
      <-5.999924E-01, 8.000057E-01, -1.955023E-07>,
      <1.639308E-07, -8.385076E-01, -5.4489E-01>,
      <2.97692E-07, -1.00E+00, 4.52628E-07>,
      <-5.877883E-01, -8.090147E-01, -2.661398E-06>,
      <-4.928643E-01, -6.783645E-01, -5.448912E-01>,
      <-9.510577E-01, -3.090133E-01, -4.793749E-06>,
      <-7.9747E-01, -2.591093E-01, -5.448889E-01>,
      <-9.510576E-01, 3.090138E-01, -4.52611E-06>,
      <-7.974694E-01, 2.591094E-01, -5.448899E-01>,
      <-5.877886E-01, 8.090146E-01, -3.020482E-06>,
      <-4.928647E-01, 6.783637E-01, -5.448917E-01>,
      <2.976924E-07, 1.00E+00, -2.937916E-07>,
      <3.273331E-07, 8.385077E-01, -5.448897E-01>,
      <5.87782E-01, 8.090194E-01, 2.820192E-06>,
      <4.928615E-01, 6.783693E-01, -5.448877E-01>,
      <9.510549E-01, 3.09022E-01, 4.699059E-06>,
      <7.974671E-01, 2.591163E-01, -5.4489E-01>,
      <9.510545E-01, -3.090233E-01, 4.684936E-06>,
      <7.974667E-01, -2.59117E-01, -5.448902E-01>,
      <5.877801E-01, -8.090207E-01, 2.925761E-06>,
      <4.928592E-01, -6.783701E-01, -5.448887E-01>,
      <-9.748364E-07, 0.00E+00, 1.00E+00>,
      <7.974692E-01, 2.591084E-01, -5.448905E-01>,
      <-2.183773E-06, -8.38504E-01, 5.448954E-01>,
      <-4.928582E-01, -6.783651E-01, 5.448959E-01>,
      <-7.974651E-01, -2.591127E-01, 5.448945E-01>,
      <-7.974658E-01, 2.591113E-01, 5.448942E-01>,
      <-4.928605E-01, 6.783633E-01, 5.448961E-01>,
      <-1.98406E-06, 8.385035E-01, 5.448961E-01>,
      <4.928612E-01, 6.783621E-01, 5.448968E-01>,
      <7.974638E-01, 2.59109E-01, 5.448982E-01>,
      <7.974626E-01, -2.591106E-01, 5.448992E-01>,
      <4.928579E-01, -6.783642E-01, 5.448973E-01>,
      <9.748355E-07, 0.00E+00, -1.00E+00>,
      <-3.927375E-01, -5.40561E-01, 7.440102E-01>,
      <-5.704727E-01, -7.85192E-01, 2.409033E-01>,
      <-2.486594E-06, -9.70549E-01, 2.409039E-01>,
      <-2.080037E-06, -6.681681E-01, 7.440104E-01>,
      <-6.354604E-01, -2.064729E-01, 7.440156E-01>,
      <-9.230455E-01, -2.999168E-01, 2.409083E-01>,
      <-6.3546E-01, 2.064752E-01, 7.440153E-01>,
      <-9.230451E-01, 2.999176E-01, 2.409092E-01>,
      <-3.927406E-01, 5.405512E-01, 7.440156E-01>,
      <-5.704771E-01, 7.851871E-01, 2.409089E-01>,
      <-1.389471E-06, 6.681595E-01, 7.440181E-01>,
      <-2.101307E-06, 9.705472E-01, 2.40911E-01>,
      <3.927354E-01, 5.405549E-01, 7.440156E-01>,
      <5.704727E-01, 7.8519E-01, 2.4091E-01>,
      <6.35462E-01, 2.064784E-01, 7.440125E-01>,
      <9.230454E-01, 2.99919E-01, 2.409061E-01>,
      <6.354628E-01, -2.064788E-01, 7.440117E-01>,
      <9.230458E-01, -2.999198E-01, 2.40904E-01>,
      <3.927326E-01, -5.405634E-01, 7.440109E-01>,
      <5.704691E-01, -7.851942E-01, 2.409044E-01>
   }
 
   uv_vectors { 
      550, 
      <-9.186596E-01, 2.670726E-01>,
      <-9.698496E-01, 2.670726E-01>,
      <-9.698496E-01, 7.201091E-01>,
      <-9.186596E-01, 7.386039E-01>,
      <-8.674696E-01, 2.670726E-01>,
      <-8.674696E-01, 7.201091E-01>,
      <-9.186596E-01, 7.016143E-01>,
      <-9.698496E-01, 9.66709E-01>,
      <-9.186596E-01, 1.00E+00>,
      <-8.674696E-01, 9.66709E-01>,
      <-9.186596E-01, 9.334181E-01>,
      <-5.449775E-01, 1.634589E-09>,
      <-5.449775E-01, 5.887049E-02>,
      <-5.449775E-01, 2.129962E-01>,
      <-5.449775E-01, 4.035048E-01>,
      <-5.449775E-01, 5.576299E-01>,
      <-5.449775E-01, 6.165004E-01>,
      <-6.018555E-01, 1.296456E-01>,
      <-6.018555E-01, 1.637556E-01>,
      <-6.018555E-01, 2.530585E-01>,
      <-6.018555E-01, 3.634419E-01>,
      <-6.018555E-01, 4.527448E-01>,
      <-6.018555E-01, 4.868549E-01>,
      <-8.604E-01, 4.824E-01>,
      <-8.047E-01, 4.824E-01>,
      <-8.047E-01, 4.704636E-01>,
      <-8.604E-01, 4.704636E-01>,
      <-8.047E-01, 4.392135E-01>,
      <-8.604E-01, 4.392135E-01>,
      <-8.047E-01, 4.005864E-01>,
      <-8.604E-01, 4.005864E-01>,
      <-8.047E-01, 3.693364E-01>,
      <-8.604E-01, 3.693364E-01>,
      <-8.047E-01, 3.574E-01>,
      <-8.604E-01, 3.574E-01>,
      <-7.285006E-01, 3.584E-01>,
      <-8.037E-01, 3.584E-01>,
      <-8.037E-01, 4.834E-01>,
      <-7.284999E-01, 4.834E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-9.330994E-01, 3.793359E-01>,
      <-9.082271E-01, 3.870829E-01>,
      <-8.928548E-01, 4.07365E-01>,
      <-8.928548E-01, 4.324349E-01>,
      <-9.082271E-01, 4.527171E-01>,
      <-9.330994E-01, 4.604641E-01>,
      <-9.579723E-01, 4.527171E-01>,
      <-9.73344E-01, 4.324349E-01>,
      <-9.73344E-01, 4.07365E-01>,
      <-9.579723E-01, 3.870829E-01>,
      <-9.330995E-01, 3.598767E-01>,
      <-8.962952E-01, 3.713401E-01>,
      <-8.735493E-01, 4.013518E-01>,
      <-8.735493E-01, 4.384482E-01>,
      <-8.962952E-01, 4.6846E-01>,
      <-9.330995E-01, 4.799234E-01>,
      <-9.699037E-01, 4.6846E-01>,
      <-9.926507E-01, 4.384482E-01>,
      <-9.926507E-01, 4.013517E-01>,
      <-9.699037E-01, 3.713401E-01>,
      <-9.326506E-01, 3.650458E-01>,
      <-9.648588E-01, 3.754265E-01>,
      <-9.847642E-01, 4.026037E-01>,
      <-9.847642E-01, 4.361963E-01>,
      <-9.648588E-01, 4.633735E-01>,
      <-9.326506E-01, 4.737542E-01>,
      <-9.004425E-01, 4.633735E-01>,
      <-8.80536E-01, 4.361962E-01>,
      <-8.80536E-01, 4.026036E-01>,
      <-9.004425E-01, 3.754265E-01>,
      <-5.943246E-01, 3.938939E-01>,
      <-5.852937E-01, 3.821773E-01>,
      <-6.196498E-01, 3.716551E-01>,
      <-6.196498E-01, 3.861377E-01>,
      <-5.786731E-01, 4.142001E-01>,
      <-5.640601E-01, 4.097247E-01>,
      <-5.786731E-01, 4.392998E-01>,
      <-5.640601E-01, 4.437752E-01>,
      <-5.943246E-01, 4.59606E-01>,
      <-5.852937E-01, 4.713226E-01>,
      <-6.196498E-01, 4.673623E-01>,
      <-6.196498E-01, 4.818449E-01>,
      <-6.449749E-01, 4.59606E-01>,
      <-6.540064E-01, 4.713226E-01>,
      <-6.606275E-01, 4.392998E-01>,
      <-6.752399E-01, 4.437752E-01>,
      <-6.606275E-01, 4.142001E-01>,
      <-6.752399E-01, 4.097247E-01>,
      <-6.449749E-01, 3.938939E-01>,
      <-6.540064E-01, 3.821773E-01>,
      <-9.336495E-01, 3.651001E-01>,
      <-9.683521E-01, 3.757282E-01>,
      <-9.898E-01, 4.035533E-01>,
      <-9.898E-01, 4.379468E-01>,
      <-9.683521E-01, 4.657719E-01>,
      <-9.336495E-01, 4.764001E-01>,
      <-8.989471E-01, 4.657719E-01>,
      <-8.775001E-01, 4.379469E-01>,
      <-8.775001E-01, 4.035534E-01>,
      <-8.989471E-01, 3.757282E-01>,
      <-8.674696E-01, 2.670726E-01>,
      <-9.186596E-01, 2.670726E-01>,
      <-9.186596E-01, 7.386039E-01>,
      <-8.674696E-01, 7.201091E-01>,
      <-9.186596E-01, 2.670726E-01>,
      <-8.674696E-01, 2.670726E-01>,
      <-8.674696E-01, 7.201091E-01>,
      <-9.186596E-01, 7.016143E-01>,
      <-9.698496E-01, 2.670726E-01>,
      <-9.186596E-01, 2.670726E-01>,
      <-9.186596E-01, 7.016143E-01>,
      <-9.698496E-01, 7.201091E-01>,
      <-9.186596E-01, 7.386039E-01>,
      <-9.698496E-01, 7.201091E-01>,
      <-9.698496E-01, 9.66709E-01>,
      <-9.186596E-01, 1.00E+00>,
      <-8.674696E-01, 7.201091E-01>,
      <-9.186596E-01, 7.386039E-01>,
      <-9.186596E-01, 1.00E+00>,
      <-8.674696E-01, 9.66709E-01>,
      <-9.186596E-01, 7.016143E-01>,
      <-8.674696E-01, 7.201091E-01>,
      <-8.674696E-01, 9.66709E-01>,
      <-9.186596E-01, 9.334181E-01>,
      <-9.698496E-01, 7.201091E-01>,
      <-9.186596E-01, 7.016143E-01>,
      <-9.186596E-01, 9.334181E-01>,
      <-9.698496E-01, 9.66709E-01>,
      <-8.674696E-01, 9.66709E-01>,
      <-9.186596E-01, 1.00E+00>,
      <-9.698496E-01, 9.66709E-01>,
      <-9.698496E-01, 9.66709E-01>,
      <-9.186596E-01, 9.334181E-01>,
      <-8.674696E-01, 9.66709E-01>,
      <-7.285006E-01, 3.584E-01>,
      <-8.037E-01, 3.584E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-8.037E-01, 4.834E-01>,
      <-7.284999E-01, 4.834E-01>,
      <-8.604E-01, 4.824E-01>,
      <-8.047E-01, 4.824E-01>,
      <-8.047E-01, 4.704636E-01>,
      <-8.604E-01, 4.704636E-01>,
      <-8.604E-01, 4.704636E-01>,
      <-8.047E-01, 4.704636E-01>,
      <-8.047E-01, 4.392135E-01>,
      <-8.604E-01, 4.392135E-01>,
      <-8.604E-01, 4.392135E-01>,
      <-8.047E-01, 4.392135E-01>,
      <-8.047E-01, 4.005864E-01>,
      <-8.604E-01, 4.005864E-01>,
      <-8.604E-01, 4.005864E-01>,
      <-8.047E-01, 4.005864E-01>,
      <-8.047E-01, 3.693364E-01>,
      <-8.604E-01, 3.693364E-01>,
      <-8.604E-01, 3.693364E-01>,
      <-8.047E-01, 3.693364E-01>,
      <-8.047E-01, 3.574E-01>,
      <-8.604E-01, 3.574E-01>,
      <-9.336495E-01, 3.651001E-01>,
      <-9.683521E-01, 3.757282E-01>,
      <-9.898E-01, 4.035533E-01>,
      <-9.898E-01, 4.379468E-01>,
      <-9.683521E-01, 4.657719E-01>,
      <-9.336495E-01, 4.764001E-01>,
      <-8.989471E-01, 4.657719E-01>,
      <-8.775001E-01, 4.379469E-01>,
      <-8.775001E-01, 4.035534E-01>,
      <-8.989471E-01, 3.757282E-01>,
      <-6.018555E-01, 1.296456E-01>,
      <-5.449775E-01, 1.634589E-09>,
      <-5.449775E-01, 5.887049E-02>,
      <-6.018555E-01, 1.637556E-01>,
      <-6.018555E-01, 1.637556E-01>,
      <-5.449775E-01, 5.887049E-02>,
      <-5.449775E-01, 2.129962E-01>,
      <-6.018555E-01, 2.530585E-01>,
      <-6.018555E-01, 2.530585E-01>,
      <-5.449775E-01, 2.129962E-01>,
      <-5.449775E-01, 4.035048E-01>,
      <-6.018555E-01, 3.634419E-01>,
      <-6.018555E-01, 3.634419E-01>,
      <-5.449775E-01, 4.035048E-01>,
      <-5.449775E-01, 5.576299E-01>,
      <-6.018555E-01, 4.527448E-01>,
      <-6.018555E-01, 4.527448E-01>,
      <-5.449775E-01, 5.576299E-01>,
      <-5.449775E-01, 6.165004E-01>,
      <-6.018555E-01, 4.868549E-01>,
      <-6.018555E-01, 4.868549E-01>,
      <-5.449775E-01, 6.165004E-01>,
      <-5.449775E-01, 5.576299E-01>,
      <-6.018555E-01, 4.527448E-01>,
      <-6.018555E-01, 4.527448E-01>,
      <-5.449775E-01, 5.576299E-01>,
      <-5.449775E-01, 4.035048E-01>,
      <-6.018555E-01, 3.634419E-01>,
      <-6.018555E-01, 3.634419E-01>,
      <-5.449775E-01, 4.035048E-01>,
      <-5.449775E-01, 2.129962E-01>,
      <-6.018555E-01, 2.530585E-01>,
      <-6.018555E-01, 2.530585E-01>,
      <-5.449775E-01, 2.129962E-01>,
      <-5.449775E-01, 5.887049E-02>,
      <-6.018555E-01, 1.637556E-01>,
      <-6.018555E-01, 1.637556E-01>,
      <-5.449775E-01, 5.887049E-02>,
      <-5.449775E-01, 1.634589E-09>,
      <-6.018555E-01, 1.296456E-01>,
      <-7.285006E-01, 3.584E-01>,
      <-8.037E-01, 3.584E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-8.037E-01, 4.834E-01>,
      <-7.284999E-01, 4.834E-01>,
      <-8.037E-01, 4.834E-01>,
      <-7.284999E-01, 4.834E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-7.285006E-01, 3.584E-01>,
      <-8.037E-01, 3.584E-01>,
      <-9.330995E-01, 3.598767E-01>,
      <-9.330994E-01, 3.793359E-01>,
      <-9.082271E-01, 3.870829E-01>,
      <-8.962952E-01, 3.713401E-01>,
      <-8.962952E-01, 3.713401E-01>,
      <-9.082271E-01, 3.870829E-01>,
      <-8.928548E-01, 4.07365E-01>,
      <-8.735493E-01, 4.013518E-01>,
      <-8.735493E-01, 4.013518E-01>,
      <-8.928548E-01, 4.07365E-01>,
      <-8.928548E-01, 4.324349E-01>,
      <-8.735493E-01, 4.384482E-01>,
      <-8.735493E-01, 4.384482E-01>,
      <-8.928548E-01, 4.324349E-01>,
      <-9.082271E-01, 4.527171E-01>,
      <-8.962952E-01, 4.6846E-01>,
      <-8.962952E-01, 4.6846E-01>,
      <-9.082271E-01, 4.527171E-01>,
      <-9.330994E-01, 4.604641E-01>,
      <-9.330995E-01, 4.799234E-01>,
      <-9.330995E-01, 4.799234E-01>,
      <-9.330994E-01, 4.604641E-01>,
      <-9.579723E-01, 4.527171E-01>,
      <-9.699037E-01, 4.6846E-01>,
      <-9.699037E-01, 4.6846E-01>,
      <-9.579723E-01, 4.527171E-01>,
      <-9.73344E-01, 4.324349E-01>,
      <-9.926507E-01, 4.384482E-01>,
      <-9.926507E-01, 4.384482E-01>,
      <-9.73344E-01, 4.324349E-01>,
      <-9.73344E-01, 4.07365E-01>,
      <-9.926507E-01, 4.013517E-01>,
      <-9.926507E-01, 4.013517E-01>,
      <-9.73344E-01, 4.07365E-01>,
      <-9.579723E-01, 3.870829E-01>,
      <-9.699037E-01, 3.713401E-01>,
      <-9.699037E-01, 3.713401E-01>,
      <-9.579723E-01, 3.870829E-01>,
      <-9.330994E-01, 3.793359E-01>,
      <-9.330995E-01, 3.598767E-01>,
      <-9.326506E-01, 3.650458E-01>,
      <-9.648588E-01, 3.754265E-01>,
      <-9.847642E-01, 4.026037E-01>,
      <-9.847642E-01, 4.361963E-01>,
      <-9.648588E-01, 4.633735E-01>,
      <-9.326506E-01, 4.737542E-01>,
      <-9.004425E-01, 4.633735E-01>,
      <-8.80536E-01, 4.361962E-01>,
      <-8.80536E-01, 4.026036E-01>,
      <-9.004425E-01, 3.754265E-01>,
      <-7.285006E-01, 3.584E-01>,
      <-8.037E-01, 3.584E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-8.037E-01, 4.834E-01>,
      <-7.284999E-01, 4.834E-01>,
      <-8.037E-01, 4.834E-01>,
      <-7.284999E-01, 4.834E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-7.285006E-01, 3.584E-01>,
      <-8.037E-01, 3.584E-01>,
      <-5.943246E-01, 3.938939E-01>,
      <-5.852937E-01, 3.821773E-01>,
      <-6.196498E-01, 3.716551E-01>,
      <-6.196498E-01, 3.861377E-01>,
      <-5.786731E-01, 4.142001E-01>,
      <-5.640601E-01, 4.097247E-01>,
      <-5.852937E-01, 3.821773E-01>,
      <-5.943246E-01, 3.938939E-01>,
      <-5.786731E-01, 4.392998E-01>,
      <-5.640601E-01, 4.437752E-01>,
      <-5.640601E-01, 4.097247E-01>,
      <-5.786731E-01, 4.142001E-01>,
      <-5.943246E-01, 4.59606E-01>,
      <-5.852937E-01, 4.713226E-01>,
      <-5.640601E-01, 4.437752E-01>,
      <-5.786731E-01, 4.392998E-01>,
      <-6.196498E-01, 4.673623E-01>,
      <-6.196498E-01, 4.818449E-01>,
      <-5.852937E-01, 4.713226E-01>,
      <-5.943246E-01, 4.59606E-01>,
      <-6.449749E-01, 4.59606E-01>,
      <-6.540064E-01, 4.713226E-01>,
      <-6.196498E-01, 4.818449E-01>,
      <-6.196498E-01, 4.673623E-01>,
      <-6.606275E-01, 4.392998E-01>,
      <-6.752399E-01, 4.437752E-01>,
      <-6.540064E-01, 4.713226E-01>,
      <-6.449749E-01, 4.59606E-01>,
      <-6.606275E-01, 4.142001E-01>,
      <-6.752399E-01, 4.097247E-01>,
      <-6.752399E-01, 4.437752E-01>,
      <-6.606275E-01, 4.392998E-01>,
      <-6.449749E-01, 3.938939E-01>,
      <-6.540064E-01, 3.821773E-01>,
      <-6.752399E-01, 4.097247E-01>,
      <-6.606275E-01, 4.142001E-01>,
      <-6.196498E-01, 3.861377E-01>,
      <-6.196498E-01, 3.716551E-01>,
      <-6.540064E-01, 3.821773E-01>,
      <-6.449749E-01, 3.938939E-01>,
      <-6.196498E-01, 3.861377E-01>,
      <-6.449749E-01, 3.938939E-01>,
      <-6.606275E-01, 4.142001E-01>,
      <-6.606275E-01, 4.392998E-01>,
      <-6.449749E-01, 4.59606E-01>,
      <-6.196498E-01, 4.673623E-01>,
      <-5.943246E-01, 4.59606E-01>,
      <-5.786731E-01, 4.392998E-01>,
      <-5.786731E-01, 4.142001E-01>,
      <-5.943246E-01, 3.938939E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-7.285006E-01, 3.584E-01>,
      <-8.037E-01, 3.584E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-8.037E-01, 4.834E-01>,
      <-7.284999E-01, 4.834E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-8.037E-01, 4.834E-01>,
      <-7.284999E-01, 4.834E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-8.037E-01, 4.714636E-01>,
      <-7.284999E-01, 4.714636E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-8.037E-01, 4.402138E-01>,
      <-7.285006E-01, 4.402136E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-8.037E-01, 4.015867E-01>,
      <-7.284999E-01, 4.015864E-01>,
      <-7.285006E-01, 3.584E-01>,
      <-8.037E-01, 3.584E-01>,
      <-8.037E-01, 3.703365E-01>,
      <-7.285006E-01, 3.703365E-01>,
      <-5.600498E-01, 9.307E-01>,
      <-5.784363E-01, 9.365727E-01>,
      <-5.898E-01, 9.519477E-01>,
      <-5.898E-01, 9.709522E-01>,
      <-5.784363E-01, 9.863273E-01>,
      <-5.600498E-01, 9.922E-01>,
      <-5.416633E-01, 9.863273E-01>,
      <-5.303E-01, 9.709523E-01>,
      <-5.303E-01, 9.519478E-01>,
      <-5.416633E-01, 9.365727E-01>,
      <-5.898E-01, 9.79267E-01>,
      <-5.860089E-01, 9.922E-01>,
      <-5.515792E-01, 9.863273E-01>,
      <-5.698506E-01, 9.758643E-01>,
      <-5.575218E-01, 9.669557E-01>,
      <-5.575218E-01, 9.559442E-01>,
      <-5.515792E-01, 9.365727E-01>,
      <-5.698506E-01, 9.470357E-01>,
      <-5.860089E-01, 9.307E-01>,
      <-5.898E-01, 9.43633E-01>,
      <-5.511407E-01, 9.431729E-01>,
      <-5.53027E-01, 9.307E-01>,
      <-5.757541E-01, 9.362429E-01>,
      <-5.64309E-01, 9.463845E-01>,
      <-5.898E-01, 9.514142E-01>,
      <-5.724476E-01, 9.55175E-01>,
      <-5.898E-01, 9.704187E-01>,
      <-5.724476E-01, 9.661865E-01>,
      <-5.757541E-01, 9.859975E-01>,
      <-5.64309E-01, 9.752132E-01>,
      <-5.53027E-01, 9.922E-01>,
      <-5.511407E-01, 9.788069E-01>,
      <-5.303E-01, 9.866571E-01>,
      <-5.37972E-01, 9.755954E-01>,
      <-5.443459E-01, 9.307E-01>,
      <-5.559291E-01, 9.412887E-01>,
      <-5.477905E-01, 9.506623E-01>,
      <-5.303E-01, 9.468778E-01>,
      <-5.477905E-01, 9.626547E-01>,
      <-5.303E-01, 9.675753E-01>,
      <-5.559291E-01, 9.726853E-01>,
      <-5.443459E-01, 9.848868E-01>,
      <-5.690973E-01, 9.769226E-01>,
      <-5.67073E-01, 9.922E-01>,
      <-5.82266E-01, 9.737483E-01>,
      <-5.898E-01, 9.867214E-01>,
      <-5.686961E-01, 9.922E-01>,
      <-5.500846E-01, 9.811605E-01>,
      <-5.623117E-01, 9.717038E-01>,
      <-5.898E-01, 9.758789E-01>,
      <-5.623117E-01, 9.596797E-01>,
      <-5.898E-01, 9.551268E-01>,
      <-5.500846E-01, 9.496807E-01>,
      <-5.686961E-01, 9.378698E-01>,
      <-5.303E-01, 9.455265E-01>,
      <-5.345508E-01, 9.307E-01>,
      <-5.530269E-01, 9.307E-01>,
      <-5.515807E-01, 9.43633E-01>,
      <-5.384126E-01, 9.470357E-01>,
      <-5.303E-01, 9.365727E-01>,
      <-5.303E-01, 9.863273E-01>,
      <-5.384126E-01, 9.758643E-01>,
      <-5.515807E-01, 9.79267E-01>,
      <-5.530269E-01, 9.922E-01>,
      <-5.647491E-01, 9.758643E-01>,
      <-5.757536E-01, 9.863273E-01>,
      <-5.728874E-01, 9.669557E-01>,
      <-5.728874E-01, 9.559442E-01>,
      <-5.647491E-01, 9.470357E-01>,
      <-5.757536E-01, 9.365727E-01>,
      <-5.996E-01, 9.297E-01>,
      <-6.65E-01, 9.297E-01>,
      <-6.65E-01, 9.941E-01>,
      <-5.996E-01, 9.91574E-01>,
      <-6.420681E-01, 9.297001E-01>,
      <-6.65E-01, 9.339555E-01>,
      <-6.199848E-01, 9.941E-01>,
      <-5.996E-01, 9.864404E-01>,
      <-5.996E-01, 9.339556E-01>,
      <-6.225319E-01, 9.297E-01>,
      <-6.65E-01, 9.864402E-01>,
      <-6.446151E-01, 9.941E-01>,
      <-6.65E-01, 9.91574E-01>,
      <-5.996E-01, 9.941E-01>,
      <-6.322998E-01, 9.297E-01>,
      <-6.322998E-01, 9.914709E-01>,
      <-6.322998E-01, 9.335645E-01>,
      <-6.322998E-01, 9.941E-01>,
      <-7.49E-01, 4.912E-01>,
      <-7.431499E-01, 5.038999E-01>,
      <-7.373E-01, 4.912E-01>,
      <-7.49E-01, 4.9755E-01>,
      <-7.431499E-01, 5.039E-01>,
      <-7.373E-01, 4.9755E-01>,
      <-7.431499E-01, 4.912E-01>,
      <-6.719E-01, 3.848E-01>,
      <-6.6405E-01, 3.936E-01>,
      <-6.562001E-01, 3.848E-01>,
      <-6.6405E-01, 3.76E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      182, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <10, 9, 8>, 0,
      <8, 11, 10>, 0,
      <12, 22, 23>, 0,
      <12, 23, 13>, 0,
      <13, 23, 24>, 0,
      <13, 24, 14>, 0,
      <14, 24, 25>, 0,
      <14, 25, 15>, 0,
      <15, 25, 26>, 0,
      <15, 26, 16>, 0,
      <16, 26, 27>, 0,
      <16, 27, 17>, 0,
      <17, 27, 28>, 0,
      <17, 28, 18>, 0,
      <18, 28, 29>, 0,
      <18, 29, 19>, 0,
      <19, 29, 30>, 0,
      <19, 30, 20>, 0,
      <20, 30, 31>, 0,
      <20, 31, 21>, 0,
      <21, 31, 22>, 0,
      <21, 22, 12>, 0,
      <22, 31, 30>, 0,
      <22, 30, 29>, 0,
      <22, 29, 28>, 0,
      <22, 28, 27>, 0,
      <22, 27, 26>, 0,
      <22, 26, 25>, 0,
      <22, 25, 24>, 0,
      <22, 24, 23>, 0,
      <32, 12, 13>, 0,
      <32, 13, 33>, 0,
      <33, 13, 14>, 0,
      <33, 14, 34>, 0,
      <34, 14, 15>, 0,
      <34, 15, 35>, 0,
      <35, 15, 16>, 0,
      <35, 16, 36>, 0,
      <36, 16, 17>, 0,
      <36, 17, 37>, 0,
      <37, 17, 18>, 0,
      <37, 18, 38>, 0,
      <38, 18, 19>, 0,
      <38, 19, 39>, 0,
      <39, 19, 20>, 0,
      <39, 20, 40>, 0,
      <40, 20, 21>, 0,
      <40, 21, 41>, 0,
      <41, 21, 12>, 0,
      <41, 12, 32>, 0,
      <42, 32, 33>, 0,
      <42, 33, 43>, 0,
      <43, 33, 34>, 0,
      <43, 34, 44>, 0,
      <44, 34, 35>, 0,
      <44, 35, 45>, 0,
      <45, 35, 36>, 0,
      <45, 36, 46>, 0,
      <46, 36, 37>, 0,
      <46, 37, 47>, 0,
      <47, 37, 38>, 0,
      <47, 38, 48>, 0,
      <48, 38, 39>, 0,
      <48, 39, 49>, 0,
      <49, 39, 40>, 0,
      <49, 40, 50>, 0,
      <50, 40, 41>, 0,
      <50, 41, 51>, 0,
      <51, 41, 32>, 0,
      <51, 32, 42>, 0,
      <52, 42, 43>, 0,
      <52, 43, 53>, 0,
      <53, 43, 44>, 0,
      <53, 44, 54>, 0,
      <54, 44, 45>, 0,
      <54, 45, 55>, 0,
      <55, 45, 46>, 0,
      <55, 46, 56>, 0,
      <56, 46, 47>, 0,
      <56, 47, 57>, 0,
      <57, 47, 48>, 0,
      <57, 48, 58>, 0,
      <58, 48, 49>, 0,
      <58, 49, 59>, 0,
      <59, 49, 50>, 0,
      <59, 50, 60>, 0,
      <60, 50, 51>, 0,
      <60, 51, 61>, 0,
      <61, 51, 42>, 0,
      <61, 42, 52>, 0,
      <62, 63, 64>, 0,
      <62, 64, 65>, 0,
      <62, 65, 66>, 0,
      <62, 66, 67>, 0,
      <62, 67, 68>, 0,
      <62, 68, 69>, 0,
      <62, 69, 70>, 0,
      <62, 70, 71>, 0,
      <62, 52, 53>, 0,
      <62, 53, 63>, 0,
      <63, 53, 54>, 0,
      <63, 54, 64>, 0,
      <64, 54, 55>, 0,
      <64, 55, 65>, 0,
      <65, 55, 56>, 0,
      <65, 56, 66>, 0,
      <66, 56, 57>, 0,
      <66, 57, 67>, 0,
      <67, 57, 58>, 0,
      <67, 58, 68>, 0,
      <68, 58, 59>, 0,
      <68, 59, 69>, 0,
      <69, 59, 60>, 0,
      <69, 60, 70>, 0,
      <70, 60, 61>, 0,
      <70, 61, 71>, 0,
      <71, 61, 52>, 0,
      <71, 52, 62>, 0,
      <101, 83, 82>, 0,
      <101, 82, 92>, 0,
      <100, 84, 83>, 0,
      <100, 83, 101>, 0,
      <99, 85, 84>, 0,
      <99, 84, 100>, 0,
      <98, 86, 85>, 0,
      <98, 85, 99>, 0,
      <97, 87, 86>, 0,
      <97, 86, 98>, 0,
      <96, 88, 87>, 0,
      <96, 87, 97>, 0,
      <95, 89, 88>, 0,
      <95, 88, 96>, 0,
      <94, 90, 89>, 0,
      <94, 89, 95>, 0,
      <93, 91, 90>, 0,
      <93, 90, 94>, 0,
      <92, 82, 91>, 0,
      <92, 91, 93>, 0,
      <92, 93, 94>, 0,
      <92, 94, 95>, 0,
      <92, 95, 96>, 0,
      <92, 96, 97>, 0,
      <92, 97, 98>, 0,
      <92, 98, 99>, 0,
      <92, 99, 100>, 0,
      <92, 100, 101>, 0,
      <81, 91, 82>, 0,
      <81, 82, 72>, 0,
      <80, 90, 91>, 0,
      <80, 91, 81>, 0,
      <79, 89, 90>, 0,
      <79, 90, 80>, 0,
      <78, 88, 89>, 0,
      <78, 89, 79>, 0,
      <77, 87, 88>, 0,
      <77, 88, 78>, 0,
      <76, 86, 87>, 0,
      <76, 87, 77>, 0,
      <75, 85, 86>, 0,
      <75, 86, 76>, 0,
      <74, 84, 85>, 0,
      <74, 85, 75>, 0,
      <73, 83, 84>, 0,
      <73, 84, 74>, 0,
      <72, 82, 83>, 0,
      <72, 83, 73>, 0
   }
 
   normal_indices { 
      182, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 4>,
      <3, 4, 5>,
      <6, 6, 7>,
      <6, 7, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <2, 12, 13>,
      <2, 13, 13>,
      <14, 4, 15>,
      <14, 15, 15>,
      <8, 16, 17>,
      <8, 17, 17>,
      <18, 10, 19>,
      <18, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 22, 23>,
      <21, 23, 24>,
      <24, 23, 25>,
      <24, 25, 26>,
      <26, 25, 27>,
      <26, 27, 28>,
      <28, 27, 29>,
      <28, 29, 30>,
      <30, 29, 31>,
      <30, 31, 32>,
      <32, 31, 33>,
      <32, 33, 34>,
      <34, 33, 35>,
      <34, 35, 36>,
      <36, 35, 37>,
      <36, 37, 38>,
      <38, 37, 39>,
      <38, 39, 40>,
      <40, 39, 22>,
      <40, 22, 21>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <41, 41, 41>,
      <21, 21, 24>,
      <21, 24, 24>,
      <24, 24, 26>,
      <24, 26, 26>,
      <26, 26, 28>,
      <26, 28, 28>,
      <28, 28, 30>,
      <28, 30, 30>,
      <30, 30, 32>,
      <30, 32, 32>,
      <32, 32, 34>,
      <32, 34, 34>,
      <34, 34, 36>,
      <34, 36, 42>,
      <42, 36, 38>,
      <42, 38, 38>,
      <38, 38, 40>,
      <38, 40, 40>,
      <40, 40, 21>,
      <40, 21, 21>,
      <43, 21, 24>,
      <43, 24, 44>,
      <44, 24, 26>,
      <44, 26, 45>,
      <45, 26, 28>,
      <45, 28, 46>,
      <46, 28, 30>,
      <46, 30, 47>,
      <47, 30, 32>,
      <47, 32, 48>,
      <48, 32, 34>,
      <48, 34, 49>,
      <49, 34, 42>,
      <49, 42, 50>,
      <50, 42, 38>,
      <50, 38, 51>,
      <51, 38, 40>,
      <51, 40, 52>,
      <52, 40, 21>,
      <52, 21, 43>,
      <43, 43, 44>,
      <43, 44, 44>,
      <44, 44, 45>,
      <44, 45, 45>,
      <45, 45, 46>,
      <45, 46, 46>,
      <46, 46, 47>,
      <46, 47, 47>,
      <47, 47, 48>,
      <47, 48, 48>,
      <48, 48, 49>,
      <48, 49, 49>,
      <49, 49, 50>,
      <49, 50, 50>,
      <50, 50, 51>,
      <50, 51, 51>,
      <51, 51, 52>,
      <51, 52, 52>,
      <52, 52, 43>,
      <52, 43, 43>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <53, 53, 53>,
      <22, 43, 44>,
      <22, 44, 23>,
      <23, 44, 45>,
      <23, 45, 25>,
      <25, 45, 46>,
      <25, 46, 27>,
      <27, 46, 47>,
      <27, 47, 29>,
      <29, 47, 48>,
      <29, 48, 31>,
      <31, 48, 49>,
      <31, 49, 33>,
      <33, 49, 50>,
      <33, 50, 35>,
      <35, 50, 51>,
      <35, 51, 37>,
      <37, 51, 52>,
      <37, 52, 39>,
      <39, 52, 43>,
      <39, 43, 22>,
      <54, 55, 56>,
      <54, 56, 57>,
      <58, 59, 55>,
      <58, 55, 54>,
      <60, 61, 59>,
      <60, 59, 58>,
      <62, 63, 61>,
      <62, 61, 60>,
      <64, 65, 63>,
      <64, 63, 62>,
      <66, 67, 65>,
      <66, 65, 64>,
      <68, 69, 67>,
      <68, 67, 66>,
      <70, 71, 69>,
      <70, 69, 68>,
      <72, 73, 71>,
      <72, 71, 70>,
      <57, 56, 73>,
      <57, 73, 72>,
      <57, 72, 70>,
      <57, 70, 68>,
      <57, 68, 66>,
      <57, 66, 64>,
      <57, 64, 62>,
      <57, 62, 60>,
      <57, 60, 58>,
      <57, 58, 54>,
      <39, 73, 56>,
      <39, 56, 22>,
      <37, 71, 73>,
      <37, 73, 39>,
      <35, 69, 71>,
      <35, 71, 37>,
      <33, 67, 69>,
      <33, 69, 35>,
      <31, 65, 67>,
      <31, 67, 33>,
      <29, 63, 65>,
      <29, 65, 31>,
      <27, 61, 63>,
      <27, 63, 29>,
      <25, 59, 61>,
      <25, 61, 27>,
      <23, 55, 59>,
      <23, 59, 25>,
      <22, 56, 55>,
      <22, 55, 23>
   }
 
   uv_indices { 
      182, 
      <521, 522, 533>,
      <521, 533, 534>,
      <521, 522, 523>,
      <521, 523, 524>,
      <535, 522, 523>,
      <535, 523, 536>,
      <521, 535, 536>,
      <521, 536, 534>,
      <529, 530, 531>,
      <529, 531, 532>,
      <525, 526, 527>,
      <525, 527, 528>,
      <537, 522, 523>,
      <537, 523, 538>,
      <521, 537, 538>,
      <521, 538, 534>,
      <546, 547, 548>,
      <548, 549, 546>,
      <141, 142, 143>,
      <141, 143, 144>,
      <145, 146, 147>,
      <145, 147, 148>,
      <149, 150, 151>,
      <149, 151, 152>,
      <153, 154, 155>,
      <153, 155, 156>,
      <157, 158, 159>,
      <157, 159, 160>,
      <161, 162, 163>,
      <161, 163, 164>,
      <165, 166, 167>,
      <165, 167, 168>,
      <169, 170, 171>,
      <169, 171, 172>,
      <173, 174, 175>,
      <173, 175, 176>,
      <177, 178, 179>,
      <177, 179, 180>,
      <451, 452, 453>,
      <451, 453, 454>,
      <451, 454, 455>,
      <451, 455, 456>,
      <451, 456, 457>,
      <451, 457, 458>,
      <451, 458, 459>,
      <451, 459, 460>,
      <471, 472, 473>,
      <471, 473, 474>,
      <474, 473, 475>,
      <474, 475, 476>,
      <476, 475, 477>,
      <476, 477, 478>,
      <478, 477, 479>,
      <478, 479, 480>,
      <480, 479, 481>,
      <480, 481, 482>,
      <482, 481, 483>,
      <482, 483, 484>,
      <464, 463, 458>,
      <464, 458, 465>,
      <465, 458, 459>,
      <465, 459, 466>,
      <466, 459, 467>,
      <466, 467, 468>,
      <468, 467, 469>,
      <468, 469, 470>,
      <231, 232, 233>,
      <231, 233, 234>,
      <235, 236, 237>,
      <235, 237, 238>,
      <239, 240, 241>,
      <239, 241, 242>,
      <243, 244, 245>,
      <243, 245, 246>,
      <247, 248, 249>,
      <247, 249, 250>,
      <251, 252, 253>,
      <251, 253, 254>,
      <255, 256, 257>,
      <255, 257, 258>,
      <259, 260, 261>,
      <259, 261, 262>,
      <263, 264, 265>,
      <263, 265, 266>,
      <267, 268, 269>,
      <267, 269, 270>,
      <507, 508, 509>,
      <507, 509, 510>,
      <485, 486, 487>,
      <485, 487, 488>,
      <488, 487, 489>,
      <488, 489, 490>,
      <490, 489, 491>,
      <490, 491, 492>,
      <511, 512, 513>,
      <511, 513, 514>,
      <514, 513, 515>,
      <514, 515, 516>,
      <516, 515, 517>,
      <516, 517, 454>,
      <454, 517, 518>,
      <454, 518, 453>,
      <453, 518, 519>,
      <453, 519, 520>,
      <520, 519, 508>,
      <520, 508, 507>,
      <311, 312, 313>,
      <311, 313, 314>,
      <311, 314, 315>,
      <311, 315, 316>,
      <311, 316, 317>,
      <311, 317, 318>,
      <311, 318, 319>,
      <311, 319, 320>,
      <321, 322, 323>,
      <321, 323, 324>,
      <325, 326, 327>,
      <325, 327, 328>,
      <329, 330, 331>,
      <329, 331, 332>,
      <333, 334, 335>,
      <333, 335, 336>,
      <337, 338, 339>,
      <337, 339, 340>,
      <341, 342, 343>,
      <341, 343, 344>,
      <345, 346, 347>,
      <345, 347, 348>,
      <349, 350, 351>,
      <349, 351, 352>,
      <353, 354, 355>,
      <353, 355, 356>,
      <357, 358, 359>,
      <357, 359, 360>,
      <361, 362, 363>,
      <361, 363, 364>,
      <365, 366, 367>,
      <365, 367, 368>,
      <369, 370, 371>,
      <369, 371, 372>,
      <373, 374, 375>,
      <373, 375, 376>,
      <377, 378, 379>,
      <377, 379, 380>,
      <381, 382, 383>,
      <381, 383, 384>,
      <385, 386, 387>,
      <385, 387, 388>,
      <389, 390, 391>,
      <389, 391, 392>,
      <393, 394, 395>,
      <393, 395, 396>,
      <397, 398, 399>,
      <397, 399, 400>,
      <401, 402, 403>,
      <401, 403, 404>,
      <401, 404, 405>,
      <401, 405, 406>,
      <401, 406, 407>,
      <401, 407, 408>,
      <401, 408, 409>,
      <401, 409, 410>,
      <411, 412, 413>,
      <411, 413, 414>,
      <415, 416, 417>,
      <415, 417, 418>,
      <419, 420, 421>,
      <419, 421, 422>,
      <423, 424, 425>,
      <423, 425, 426>,
      <427, 428, 429>,
      <427, 429, 430>,
      <431, 432, 433>,
      <431, 433, 434>,
      <435, 436, 437>,
      <435, 437, 438>,
      <439, 440, 441>,
      <439, 441, 442>,
      <443, 444, 445>,
      <443, 445, 446>,
      <447, 448, 449>,
      <447, 449, 450>
   }
   uv_mapping
}
 
#declare Tex102 =
texture {
   pigment {rgbf <9.803922E-01, 8.862745E-01, 8.745098E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// DymoGenShelf
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.562387E+00, 1.432218E+01, -3.889703E+01>,
      <5.562387E+00, 1.442218E+01, -3.889703E+01>,
      <3.562387E+00, 1.442218E+01, -3.889703E+01>,
      <3.562387E+00, 1.432218E+01, -3.889703E+01>,
      <3.562387E+00, 1.432218E+01, -4.029703E+01>,
      <3.562387E+00, 1.442218E+01, -4.029703E+01>,
      <5.562387E+00, 1.442218E+01, -4.029703E+01>,
      <5.562387E+00, 1.432218E+01, -4.029703E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex102}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex103 =
texture {
   pigment {rgbf <8.509804E-01, 9.529412E-01, 9.294118E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// DymoGenSupport
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.422385E+00, 1.442218E+01, -3.889703E+01>,
      <5.422385E+00, 1.452218E+01, -3.889703E+01>,
      <5.302386E+00, 1.452218E+01, -3.889703E+01>,
      <5.302386E+00, 1.442218E+01, -3.889703E+01>,
      <5.302387E+00, 1.442218E+01, -4.029703E+01>,
      <5.302387E+00, 1.452218E+01, -4.029703E+01>,
      <5.422386E+00, 1.452218E+01, -4.029703E+01>,
      <5.422386E+00, 1.442218E+01, -4.029703E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex103}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// DymoGenSupport
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.922385E+00, 1.442218E+01, -3.889703E+01>,
      <4.922385E+00, 1.452218E+01, -3.889703E+01>,
      <4.802386E+00, 1.452218E+01, -3.889703E+01>,
      <4.802386E+00, 1.442218E+01, -3.889703E+01>,
      <4.802389E+00, 1.442218E+01, -4.029703E+01>,
      <4.802389E+00, 1.452218E+01, -4.029703E+01>,
      <4.922388E+00, 1.452218E+01, -4.029703E+01>,
      <4.922388E+00, 1.442218E+01, -4.029703E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex103}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex104 =
texture {
   pigment {rgbf <7.686275E-01, 9.098039E-01, 9.254902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// DymoGenBrace1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.062387E+00, 1.332218E+01, -3.999703E+01>,
      <5.562387E+00, 1.432218E+01, -3.999703E+01>,
      <5.462389E+00, 1.432218E+01, -3.999703E+01>,
      <4.962389E+00, 1.332218E+01, -3.999703E+01>,
      <4.962389E+00, 1.332218E+01, -4.019703E+01>,
      <5.462389E+00, 1.432218E+01, -4.019703E+01>,
      <5.562387E+00, 1.432218E+01, -4.019703E+01>,
      <5.062387E+00, 1.332218E+01, -4.019703E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex104}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// DymoGenBrace1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.062387E+00, 1.332218E+01, -3.899703E+01>,
      <5.562387E+00, 1.432218E+01, -3.899703E+01>,
      <5.462388E+00, 1.432218E+01, -3.899703E+01>,
      <4.962388E+00, 1.332218E+01, -3.899703E+01>,
      <4.962389E+00, 1.332218E+01, -3.919703E+01>,
      <5.462389E+00, 1.432218E+01, -3.919703E+01>,
      <5.562387E+00, 1.432218E+01, -3.919703E+01>,
      <5.062387E+00, 1.332218E+01, -3.919703E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex104}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex105 =
texture {
   pigment {rgbf <8.470588E-01, 8.941177E-01, 7.803922E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylPopCap_P
mesh2 {
 
   vertex_vectors { 
      13, 
      <6.292235E+00, 8.496118E+00, -7.819485E+01>,
      <6.069495E+00, 8.424359E+00, -7.819485E+01>,
      <6.180867E+00, 8.424359E+00, -7.800195E+01>,
      <6.403603E+00, 8.424359E+00, -7.800195E+01>,
      <6.514975E+00, 8.424359E+00, -7.819485E+01>,
      <6.403603E+00, 8.424359E+00, -7.838775E+01>,
      <6.180867E+00, 8.424359E+00, -7.838775E+01>,
      <5.977234E+00, 8.251118E+00, -7.819485E+01>,
      <6.134736E+00, 8.251118E+00, -7.792205E+01>,
      <6.449734E+00, 8.251118E+00, -7.792205E+01>,
      <6.607235E+00, 8.251118E+00, -7.819485E+01>,
      <6.449734E+00, 8.251118E+00, -7.846764E+01>,
      <6.134736E+00, 8.251118E+00, -7.846764E+01>
   }
 
   normal_vectors { 
      14, 
      <-6.259258E-01, 7.798826E-01, -1.369445E-06>,
      <-3.12962E-01, 7.798801E-01, 5.420718E-01>,
      <-1.64288E-07, 1.00E+00, 1.669377E-07>,
      <3.12962E-01, 7.798796E-01, 5.420724E-01>,
      <6.259269E-01, 7.798818E-01, -5.244808E-07>,
      <3.12963E-01, 7.798795E-01, -5.420721E-01>,
      <-3.129622E-01, 7.798796E-01, -5.420723E-01>,
      <-8.826369E-01, 4.700554E-01, -1.876423E-06>,
      <-4.413171E-01, 4.700529E-01, 7.643884E-01>,
      <4.413171E-01, 4.700514E-01, 7.643893E-01>,
      <8.826385E-01, 4.700524E-01, -4.148273E-07>,
      <4.413174E-01, 4.700503E-01, -7.643898E-01>,
      <-4.413158E-01, 4.700515E-01, -7.643899E-01>,
      <1.506767E-13, -1.00E+00, -4.624236E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex105}
   }
 
   face_indices { 
      22, 
      <1, 2, 0>, 0,
      <2, 3, 0>, 0,
      <3, 4, 0>, 0,
      <4, 5, 0>, 0,
      <5, 6, 0>, 0,
      <6, 1, 0>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 12>, 0,
      <5, 12, 6>, 0,
      <6, 12, 7>, 0,
      <6, 7, 1>, 0,
      <8, 7, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0
   }
 
   normal_indices { 
      22, 
      <0, 1, 2>,
      <1, 3, 2>,
      <3, 4, 2>,
      <4, 5, 2>,
      <5, 6, 2>,
      <6, 0, 2>,
      <0, 7, 8>,
      <0, 8, 1>,
      <1, 8, 9>,
      <1, 9, 3>,
      <3, 9, 10>,
      <3, 10, 4>,
      <4, 10, 11>,
      <4, 11, 5>,
      <5, 11, 12>,
      <5, 12, 6>,
      <6, 12, 7>,
      <6, 7, 0>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
#declare Tex106 =
texture {
   pigment {rgbf <7.72549E-01, 9.333333E-01, 8.784314E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylPopMid_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.292235E+00, 8.251118E+00, -7.834485E+01>,
      <6.162331E+00, 8.251118E+00, -7.826985E+01>,
      <6.162331E+00, 8.251118E+00, -7.811985E+01>,
      <6.292235E+00, 8.251118E+00, -7.804485E+01>,
      <6.422139E+00, 8.251118E+00, -7.811985E+01>,
      <6.422139E+00, 8.251118E+00, -7.826985E+01>,
      <6.292235E+00, 7.751118E+00, -7.834485E+01>,
      <6.162331E+00, 7.751118E+00, -7.826985E+01>,
      <6.162331E+00, 7.751118E+00, -7.811985E+01>,
      <6.292235E+00, 7.751118E+00, -7.804485E+01>,
      <6.422139E+00, 7.751118E+00, -7.811985E+01>,
      <6.422139E+00, 7.751118E+00, -7.826985E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-8.660263E-01, 0.00E+00, -4.999983E-01>,
      <-8.660266E-01, 0.00E+00, 4.999978E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <8.660263E-01, 0.00E+00, 4.999983E-01>,
      <8.660266E-01, 0.00E+00, -4.999978E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex106}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// CylPopCap_S
mesh2 {
 
   vertex_vectors { 
      13, 
      <-3.494466E+00, 8.496118E+00, -7.819485E+01>,
      <-3.717206E+00, 8.424359E+00, -7.819485E+01>,
      <-3.605833E+00, 8.424359E+00, -7.800195E+01>,
      <-3.3831E+00, 8.424359E+00, -7.800195E+01>,
      <-3.271726E+00, 8.424359E+00, -7.819485E+01>,
      <-3.3831E+00, 8.424359E+00, -7.838775E+01>,
      <-3.605832E+00, 8.424359E+00, -7.838775E+01>,
      <-3.809465E+00, 8.251118E+00, -7.819485E+01>,
      <-3.651968E+00, 8.251118E+00, -7.792206E+01>,
      <-3.336965E+00, 8.251118E+00, -7.792206E+01>,
      <-3.179468E+00, 8.251118E+00, -7.819485E+01>,
      <-3.336965E+00, 8.251118E+00, -7.846765E+01>,
      <-3.651967E+00, 8.251118E+00, -7.846765E+01>
   }
 
   normal_vectors { 
      14, 
      <-6.259242E-01, 7.798839E-01, -6.410111E-07>,
      <-3.129621E-01, 7.7988E-01, 5.420718E-01>,
      <7.949418E-08, 1.00E+00, -5.564588E-08>,
      <3.129624E-01, 7.798795E-01, 5.420725E-01>,
      <6.259259E-01, 7.798826E-01, -5.244801E-07>,
      <3.12963E-01, 7.798793E-01, -5.420725E-01>,
      <-3.129618E-01, 7.7988E-01, -5.42072E-01>,
      <-8.826347E-01, 4.700595E-01, -1.625554E-06>,
      <-4.413176E-01, 4.700515E-01, 7.64389E-01>,
      <4.413178E-01, 4.700499E-01, 7.643897E-01>,
      <8.826365E-01, 4.70056E-01, -1.806846E-07>,
      <4.413173E-01, 4.700507E-01, -7.643896E-01>,
      <-4.413152E-01, 4.700523E-01, -7.643897E-01>,
      <1.506765E-13, -1.00E+00, -4.62423E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex105}
   }
 
   face_indices { 
      22, 
      <1, 2, 0>, 0,
      <2, 3, 0>, 0,
      <3, 4, 0>, 0,
      <4, 5, 0>, 0,
      <5, 6, 0>, 0,
      <6, 1, 0>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 12>, 0,
      <5, 12, 6>, 0,
      <6, 12, 7>, 0,
      <6, 7, 1>, 0,
      <8, 7, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0
   }
 
   normal_indices { 
      22, 
      <0, 1, 2>,
      <1, 3, 2>,
      <3, 4, 2>,
      <4, 5, 2>,
      <5, 6, 2>,
      <6, 0, 2>,
      <0, 7, 8>,
      <0, 8, 1>,
      <1, 8, 9>,
      <1, 9, 3>,
      <3, 9, 10>,
      <3, 10, 4>,
      <4, 10, 11>,
      <4, 11, 5>,
      <5, 11, 12>,
      <5, 12, 6>,
      <6, 12, 7>,
      <6, 7, 0>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
// CylPopMid_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.494466E+00, 8.251118E+00, -7.834486E+01>,
      <-3.624372E+00, 8.251118E+00, -7.826985E+01>,
      <-3.624372E+00, 8.251118E+00, -7.811985E+01>,
      <-3.494466E+00, 8.251118E+00, -7.804485E+01>,
      <-3.364561E+00, 8.251118E+00, -7.811985E+01>,
      <-3.364561E+00, 8.251118E+00, -7.826985E+01>,
      <-3.494466E+00, 7.751118E+00, -7.834486E+01>,
      <-3.624372E+00, 7.751118E+00, -7.826985E+01>,
      <-3.624372E+00, 7.751118E+00, -7.811985E+01>,
      <-3.494466E+00, 7.751118E+00, -7.804485E+01>,
      <-3.364561E+00, 7.751118E+00, -7.811985E+01>,
      <-3.364561E+00, 7.751118E+00, -7.826985E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-8.660247E-01, 0.00E+00, -5.000011E-01>,
      <-8.660251E-01, 0.00E+00, 5.000005E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <8.660247E-01, 0.00E+00, 5.000011E-01>,
      <8.660251E-01, 0.00E+00, -5.000005E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex106}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex107 =
texture {
   pigment {rgbf <9.019608E-01, 9.058824E-01, 9.490196E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FWPumpNutSteam
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.796636E+00, 5.270058E+00, -3.367945E+01>,
      <4.666732E+00, 5.270058E+00, -3.360445E+01>,
      <4.666732E+00, 5.270058E+00, -3.345445E+01>,
      <4.796636E+00, 5.270058E+00, -3.337945E+01>,
      <4.92654E+00, 5.270058E+00, -3.345445E+01>,
      <4.92654E+00, 5.270058E+00, -3.360445E+01>,
      <4.796636E+00, 4.970057E+00, -3.367945E+01>,
      <4.666732E+00, 4.970057E+00, -3.360445E+01>,
      <4.666732E+00, 4.970057E+00, -3.345445E+01>,
      <4.796636E+00, 4.970057E+00, -3.337945E+01>,
      <4.92654E+00, 4.970057E+00, -3.345445E+01>,
      <4.92654E+00, 4.970057E+00, -3.360445E+01>
   }
 
   normal_vectors { 
      8, 
      <-4.999997E-01, 0.00E+00, -8.660256E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-5.00E-01, 0.00E+00, 8.660254E-01>,
      <5.000001E-01, 0.00E+00, 8.660254E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <5.000001E-01, 0.00E+00, -8.660253E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex107}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// FWPumpNutWater
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.796636E+00, 4.85746E+00, -3.230695E+01>,
      <4.640752E+00, 4.85746E+00, -3.221695E+01>,
      <4.640752E+00, 4.85746E+00, -3.203695E+01>,
      <4.796636E+00, 4.85746E+00, -3.194695E+01>,
      <4.952519E+00, 4.85746E+00, -3.203695E+01>,
      <4.952519E+00, 4.85746E+00, -3.221695E+01>,
      <4.796636E+00, 4.55746E+00, -3.230695E+01>,
      <4.640752E+00, 4.55746E+00, -3.221695E+01>,
      <4.640752E+00, 4.55746E+00, -3.203695E+01>,
      <4.796636E+00, 4.55746E+00, -3.194695E+01>,
      <4.952519E+00, 4.55746E+00, -3.203695E+01>,
      <4.952519E+00, 4.55746E+00, -3.221695E+01>
   }
 
   normal_vectors { 
      8, 
      <-4.999997E-01, 0.00E+00, -8.660256E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-5.00E-01, 0.00E+00, 8.660254E-01>,
      <5.000001E-01, 0.00E+00, 8.660254E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <5.000001E-01, 0.00E+00, -8.660253E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex107}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex108 =
texture {
   pigment {rgbf <9.490196E-01, 9.098039E-01, 7.607843E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// DeckAft
mesh2 {
 
   vertex_vectors { 
      16, 
      <5.662851E+00, 8.205274E+00, -2.871258E+01>,
      <5.662847E+00, 8.324803E+00, -2.870198E+01>,
      <-2.977152E+00, 8.324804E+00, -2.870199E+01>,
      <-2.973833E+00, 8.205434E+00, -2.871438E+01>,
      <-2.977152E+00, 8.338747E+00, -3.021868E+01>,
      <-2.977159E+00, 8.458279E+00, -3.020808E+01>,
      <5.662851E+00, 8.458279E+00, -3.020808E+01>,
      <5.662848E+00, 8.338748E+00, -3.021868E+01>,
      <-2.974146E+00, 8.217792E+00, -2.885384E+01>,
      <-2.977152E+00, 8.337163E+00, -2.884144E+01>,
      <-2.797152E+00, 8.324804E+00, -2.870199E+01>,
      <-2.793833E+00, 8.20543E+00, -2.871435E+01>,
      <5.662839E+00, 8.337163E+00, -2.884144E+01>,
      <5.662855E+00, 8.217633E+00, -2.885203E+01>,
      <5.482851E+00, 8.205277E+00, -2.871261E+01>,
      <5.482851E+00, 8.324805E+00, -2.870198E+01>
   }
 
   normal_vectors { 
      9, 
      <2.152177E-08, 9.960961E-01, 8.82763E-02>,
      <9.46121E-08, 8.829195E-02, -9.960946E-01>,
      <3.244614E-01, -8.752644E-02, 9.418407E-01>,
      <-3.243034E-01, -1.021852E-01, 9.404177E-01>,
      <1.751658E-07, -9.960961E-01, -8.82763E-02>,
      <-8.978014E-01, -6.128594E-02, 4.361154E-01>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <8.983022E-01, -3.881242E-02, 4.376605E-01>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex108}
   }
 
   face_indices { 
      20, 
      <15, 12, 6>, 0,
      <15, 6, 5>, 0,
      <15, 5, 9>, 0,
      <15, 9, 10>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <14, 15, 10>, 0,
      <14, 10, 11>, 0,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <11, 7, 13>, 0,
      <11, 13, 14>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <8, 9, 5>, 0,
      <8, 5, 4>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <7, 6, 12>, 0,
      <7, 12, 13>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 2>,
      <7, 2, 2>,
      <8, 8, 7>,
      <8, 7, 7>
   }
}
 
// TendBarPlate
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.993979E+00, 4.117872E+00, -3.048551E+01>,
      <1.993979E+00, 5.017872E+00, -3.048551E+01>,
      <6.979774E-01, 5.017872E+00, -3.048551E+01>,
      <6.979774E-01, 4.117872E+00, -3.048551E+01>,
      <6.979774E-01, 4.117872E+00, -3.068551E+01>,
      <6.979774E-01, 5.017872E+00, -3.068551E+01>,
      <1.993979E+00, 5.017872E+00, -3.068551E+01>,
      <1.993979E+00, 4.117872E+00, -3.068551E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex18}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// TendBarBlock
mesh2 {
 
   vertex_vectors { 
      8, 
      <1.849978E+00, 4.259349E+00, -3.068551E+01>,
      <1.849978E+00, 4.959349E+00, -3.068551E+01>,
      <8.419784E-01, 4.959349E+00, -3.068551E+01>,
      <8.419784E-01, 4.259349E+00, -3.068551E+01>,
      <8.419785E-01, 4.259349E+00, -3.098551E+01>,
      <8.419785E-01, 4.959349E+00, -3.098551E+01>,
      <1.849978E+00, 4.959349E+00, -3.098551E+01>,
      <1.849978E+00, 4.259349E+00, -3.098551E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex15}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex109 =
texture {
   pigment {rgbf <8.156863E-01, 9.921569E-01, 9.490196E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ClassMount_S
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.377094E+00, 1.3848E+01, -8.286611E+01>,
      <-9.326437E-01, 1.451318E+01, -8.286611E+01>,
      <-9.326439E-01, 1.451318E+01, -8.214611E+01>,
      <-1.377094E+00, 1.3848E+01, -8.214611E+01>,
      <-2.374859E+00, 1.451468E+01, -8.214611E+01>,
      <-2.374859E+00, 1.451468E+01, -8.286611E+01>,
      <-2.374859E+00, 1.498542E+01, -8.214611E+01>,
      <-2.374859E+00, 1.498542E+01, -8.286611E+01>,
      <-1.639393E+00, 1.498541E+01, -8.286611E+01>,
      <-1.639393E+00, 1.498541E+01, -8.214611E+01>,
      <-1.676319E+00, 1.486576E+01, -8.286611E+01>,
      <-1.309788E+00, 1.394735E+01, -8.286611E+01>,
      <-2.191143E+00, 1.453625E+01, -8.214611E+01>,
      <-9.986647E-01, 1.441298E+01, -8.286611E+01>,
      <-2.191143E+00, 1.486576E+01, -8.214611E+01>,
      <-1.676319E+00, 1.486576E+01, -8.214611E+01>,
      <-1.309788E+00, 1.394735E+01, -8.214611E+01>,
      <-2.191143E+00, 1.453625E+01, -8.286611E+01>,
      <-9.986649E-01, 1.441298E+01, -8.214611E+01>,
      <-2.191143E+00, 1.486576E+01, -8.286611E+01>
   }
 
   normal_vectors { 
      11, 
      <-5.555688E-01, -8.314705E-01, -1.810273E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <5.555691E-01, 8.314704E-01, 1.810274E-07>,
      <2.902866E-01, 9.569398E-01, 9.458739E-08>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-2.902793E-01, -9.56942E-01, -9.4585E-08>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <8.279005E-01, -5.608751E-01, 2.697642E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex109}
   }
 
   face_indices { 
      34, 
      <4, 5, 0>, 0,
      <4, 0, 3>, 0,
      <4, 6, 7>, 0,
      <4, 7, 5>, 0,
      <2, 1, 8>, 0,
      <2, 8, 9>, 0,
      <7, 6, 9>, 0,
      <7, 9, 8>, 0,
      <18, 2, 9>, 0,
      <18, 9, 15>, 0,
      <19, 7, 8>, 0,
      <19, 8, 10>, 0,
      <10, 8, 1>, 0,
      <10, 1, 13>, 0,
      <15, 9, 6>, 0,
      <15, 6, 14>, 0,
      <15, 10, 13>, 0,
      <15, 13, 18>, 0,
      <10, 15, 14>, 0,
      <10, 14, 19>, 0,
      <17, 5, 7>, 0,
      <17, 7, 19>, 0,
      <6, 4, 12>, 0,
      <6, 12, 14>, 0,
      <12, 4, 3>, 0,
      <12, 3, 16>, 0,
      <11, 0, 5>, 0,
      <11, 5, 17>, 0,
      <17, 12, 16>, 0,
      <17, 16, 11>, 0,
      <12, 17, 19>, 0,
      <12, 19, 14>, 0,
      <3, 0, 11>, 0,
      <3, 11, 16>, 0
   }
 
   normal_indices { 
      34, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 7, 0>,
      <7, 0, 0>,
      <7, 7, 8>,
      <7, 8, 8>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
// ClassMount_P
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.093197E+00, 1.3848E+01, -8.28661E+01>,
      <3.648747E+00, 1.451318E+01, -8.28661E+01>,
      <3.648746E+00, 1.451318E+01, -8.21461E+01>,
      <4.093197E+00, 1.3848E+01, -8.21461E+01>,
      <5.090961E+00, 1.451468E+01, -8.21461E+01>,
      <5.090961E+00, 1.451468E+01, -8.28661E+01>,
      <5.090961E+00, 1.498542E+01, -8.21461E+01>,
      <5.090961E+00, 1.498542E+01, -8.28661E+01>,
      <4.355495E+00, 1.498541E+01, -8.28661E+01>,
      <4.355495E+00, 1.498541E+01, -8.21461E+01>,
      <4.392422E+00, 1.486576E+01, -8.28661E+01>,
      <4.02589E+00, 1.394735E+01, -8.28661E+01>,
      <4.907246E+00, 1.453625E+01, -8.21461E+01>,
      <3.714768E+00, 1.441298E+01, -8.28661E+01>,
      <4.907246E+00, 1.486576E+01, -8.21461E+01>,
      <4.392422E+00, 1.486576E+01, -8.21461E+01>,
      <4.02589E+00, 1.394735E+01, -8.21461E+01>,
      <4.907246E+00, 1.453625E+01, -8.28661E+01>,
      <3.714767E+00, 1.441298E+01, -8.21461E+01>,
      <4.907246E+00, 1.486576E+01, -8.28661E+01>
   }
 
   normal_vectors { 
      11, 
      <5.555688E-01, -8.314705E-01, 1.810273E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-5.555691E-01, 8.314704E-01, -1.810274E-07>,
      <-2.902866E-01, 9.569398E-01, -9.458739E-08>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <2.902793E-01, -9.56942E-01, 9.4585E-08>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-8.279005E-01, -5.608751E-01, -2.697642E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex109}
   }
 
   face_indices { 
      34, 
      <4, 3, 0>, 0,
      <4, 0, 5>, 0,
      <4, 5, 7>, 0,
      <4, 7, 6>, 0,
      <2, 9, 8>, 0,
      <2, 8, 1>, 0,
      <7, 8, 9>, 0,
      <7, 9, 6>, 0,
      <18, 15, 9>, 0,
      <18, 9, 2>, 0,
      <19, 10, 8>, 0,
      <19, 8, 7>, 0,
      <10, 13, 1>, 0,
      <10, 1, 8>, 0,
      <15, 14, 6>, 0,
      <15, 6, 9>, 0,
      <15, 18, 13>, 0,
      <15, 13, 10>, 0,
      <10, 19, 14>, 0,
      <10, 14, 15>, 0,
      <17, 19, 7>, 0,
      <17, 7, 5>, 0,
      <6, 14, 12>, 0,
      <6, 12, 4>, 0,
      <12, 16, 3>, 0,
      <12, 3, 4>, 0,
      <11, 17, 5>, 0,
      <11, 5, 0>, 0,
      <17, 11, 16>, 0,
      <17, 16, 12>, 0,
      <12, 14, 19>, 0,
      <12, 19, 17>, 0,
      <3, 16, 11>, 0,
      <3, 11, 0>, 0
   }
 
   normal_indices { 
      34, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 0, 0>,
      <7, 0, 7>,
      <7, 8, 8>,
      <7, 8, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <2, 2, 2>,
      <2, 2, 2>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
#declare Tex110 =
texture {
   pigment {rgbf <9.529412E-01, 8.588235E-01, 7.882353E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// MidPump
mesh2 {
 
   vertex_vectors { 
      32, 
      <6.17408E+00, 1.120665E+01, -4.789323E+01>,
      <6.17408E+00, 1.148949E+01, -4.777607E+01>,
      <6.17408E+00, 1.160665E+01, -4.749323E+01>,
      <6.17408E+00, 1.148949E+01, -4.721039E+01>,
      <6.17408E+00, 1.120665E+01, -4.709323E+01>,
      <6.17408E+00, 1.092381E+01, -4.721039E+01>,
      <6.17408E+00, 1.080665E+01, -4.749323E+01>,
      <6.17408E+00, 1.092381E+01, -4.777607E+01>,
      <-3.425918E+00, 1.120665E+01, -4.789323E+01>,
      <-3.425918E+00, 1.148949E+01, -4.777607E+01>,
      <-3.425919E+00, 1.160665E+01, -4.749323E+01>,
      <-3.425919E+00, 1.148949E+01, -4.721039E+01>,
      <-3.425919E+00, 1.120665E+01, -4.709323E+01>,
      <-3.425919E+00, 1.092381E+01, -4.721039E+01>,
      <-3.425919E+00, 1.080665E+01, -4.749323E+01>,
      <-3.425918E+00, 1.092381E+01, -4.777607E+01>,
      <-3.525917E+00, 1.120665E+01, -4.775181E+01>,
      <-3.525917E+00, 1.102381E+01, -4.767607E+01>,
      <-3.525917E+00, 1.094807E+01, -4.749323E+01>,
      <-3.525917E+00, 1.102381E+01, -4.731039E+01>,
      <-3.525917E+00, 1.120665E+01, -4.723465E+01>,
      <-3.525917E+00, 1.138949E+01, -4.731039E+01>,
      <-3.525917E+00, 1.146523E+01, -4.749323E+01>,
      <-3.525917E+00, 1.138949E+01, -4.767607E+01>,
      <6.27408E+00, 1.120665E+01, -4.775181E+01>,
      <6.27408E+00, 1.138949E+01, -4.767607E+01>,
      <6.27408E+00, 1.146523E+01, -4.749323E+01>,
      <6.27408E+00, 1.138949E+01, -4.731039E+01>,
      <6.27408E+00, 1.120665E+01, -4.723465E+01>,
      <6.27408E+00, 1.102381E+01, -4.731039E+01>,
      <6.27408E+00, 1.094807E+01, -4.749323E+01>,
      <6.27408E+00, 1.102381E+01, -4.767607E+01>
   }
 
   normal_vectors { 
      26, 
      <3.010385E-07, 3.826813E-01, -9.238805E-01>,
      <1.246941E-07, 9.238795E-01, -3.826835E-01>,
      <-1.246926E-07, 9.238814E-01, 3.82679E-01>,
      <-3.010385E-07, 3.826808E-01, 9.238806E-01>,
      <-3.010384E-07, -3.826817E-01, 9.238803E-01>,
      <-1.24693E-07, -9.238809E-01, 3.826801E-01>,
      <1.246945E-07, -9.23879E-01, -3.826846E-01>,
      <3.010384E-07, -3.826817E-01, -9.238803E-01>,
      <-1.00E+00, 0.00E+00, -6.410165E-07>,
      <-7.941115E-01, -2.325825E-01, -5.61509E-01>,
      <-7.941083E-01, -5.615116E-01, -2.32587E-01>,
      <-7.941096E-01, -5.615113E-01, 2.325833E-01>,
      <-7.941103E-01, -2.325853E-01, 5.615095E-01>,
      <-7.941106E-01, 2.325837E-01, 5.615098E-01>,
      <-7.941099E-01, 5.615111E-01, 2.325827E-01>,
      <-7.941079E-01, 5.615125E-01, -2.325864E-01>,
      <-7.941107E-01, 2.325832E-01, -5.615099E-01>,
      <1.00E+00, 3.151748E-07, 5.622225E-07>,
      <7.941041E-01, 2.325867E-01, -5.615178E-01>,
      <7.941027E-01, 5.615184E-01, -2.325897E-01>,
      <7.941029E-01, 5.615198E-01, 2.325857E-01>,
      <7.941043E-01, 2.325865E-01, 5.615175E-01>,
      <7.941047E-01, -2.325862E-01, 5.615171E-01>,
      <7.941029E-01, -5.615196E-01, 2.325865E-01>,
      <7.941024E-01, -5.615192E-01, -2.325886E-01>,
      <7.941061E-01, -2.325856E-01, -5.615154E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex110}
   }
 
   face_indices { 
      60, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 20>, 0,
      <16, 20, 21>, 0,
      <16, 21, 22>, 0,
      <16, 22, 23>, 0,
      <16, 8, 15>, 0,
      <16, 15, 17>, 0,
      <17, 15, 14>, 0,
      <17, 14, 18>, 0,
      <18, 14, 13>, 0,
      <18, 13, 19>, 0,
      <19, 13, 12>, 0,
      <19, 12, 20>, 0,
      <20, 12, 11>, 0,
      <20, 11, 21>, 0,
      <21, 11, 10>, 0,
      <21, 10, 22>, 0,
      <22, 10, 9>, 0,
      <22, 9, 23>, 0,
      <23, 9, 8>, 0,
      <23, 8, 16>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 27, 28>, 0,
      <24, 28, 29>, 0,
      <24, 29, 30>, 0,
      <24, 30, 31>, 0,
      <24, 0, 1>, 0,
      <24, 1, 25>, 0,
      <25, 1, 2>, 0,
      <25, 2, 26>, 0,
      <26, 2, 3>, 0,
      <26, 3, 27>, 0,
      <27, 3, 4>, 0,
      <27, 4, 28>, 0,
      <28, 4, 5>, 0,
      <28, 5, 29>, 0,
      <29, 5, 6>, 0,
      <29, 6, 30>, 0,
      <30, 6, 7>, 0,
      <30, 7, 31>, 0,
      <31, 7, 0>, 0,
      <31, 0, 24>, 0
   }
 
   normal_indices { 
      60, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <17, 17, 17>,
      <17, 17, 17>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>
   }
}
 
#declare Tex111 =
texture {
   pigment {rgbf <8.784314E-01, 9.529412E-01, 9.921569E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// MidPumpTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.16148E+00, 1.122174E+01, -4.737069E+01>,
      <6.16148E+00, 1.232174E+01, -4.737069E+01>,
      <-3.413322E+00, 1.232174E+01, -4.737069E+01>,
      <-3.413322E+00, 1.122174E+01, -4.737069E+01>,
      <-3.413322E+00, 1.122174E+01, -4.761069E+01>,
      <-3.413322E+00, 1.232174E+01, -4.761069E+01>,
      <6.16148E+00, 1.232174E+01, -4.761069E+01>,
      <6.16148E+00, 1.122174E+01, -4.761069E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex111}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex112 =
texture {
   pigment {rgbf <8.27451E-01, 8.784314E-01, 7.686275E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// MidPumpHorn_S
mesh2 {
 
   vertex_vectors { 
      18, 
      <-3.307152E+00, 1.210379E+01, -4.799323E+01>,
      <-3.372104E+00, 1.214129E+01, -4.799323E+01>,
      <-3.372104E+00, 1.221629E+01, -4.799323E+01>,
      <-3.307152E+00, 1.225379E+01, -4.799323E+01>,
      <-3.242199E+00, 1.221629E+01, -4.799323E+01>,
      <-3.242199E+00, 1.214129E+01, -4.799323E+01>,
      <-3.307152E+00, 1.210379E+01, -4.699323E+01>,
      <-3.372105E+00, 1.214129E+01, -4.699323E+01>,
      <-3.372105E+00, 1.221629E+01, -4.699323E+01>,
      <-3.307152E+00, 1.225379E+01, -4.699323E+01>,
      <-3.242199E+00, 1.221629E+01, -4.699323E+01>,
      <-3.242199E+00, 1.214129E+01, -4.699323E+01>,
      <-3.307152E+00, 1.204605E+01, -4.829323E+01>,
      <-3.422104E+00, 1.211242E+01, -4.829323E+01>,
      <-3.422104E+00, 1.224515E+01, -4.829323E+01>,
      <-3.307152E+00, 1.231152E+01, -4.829323E+01>,
      <-3.192199E+00, 1.224515E+01, -4.829323E+01>,
      <-3.192199E+00, 1.211242E+01, -4.829323E+01>
   }
 
   normal_vectors { 
      20, 
      <-3.672862E-07, -9.954647E-01, 9.513166E-02>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-8.660222E-01, -5.000056E-01, -2.821859E-07>,
      <-8.620951E-01, -4.977369E-01, 9.513167E-02>,
      <-8.660222E-01, 5.000056E-01, -2.821859E-07>,
      <-8.620949E-01, 4.977374E-01, 9.513146E-02>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.845716E-07, 9.954647E-01, 9.513153E-02>,
      <8.660222E-01, 5.000056E-01, 2.821859E-07>,
      <8.620948E-01, 4.977372E-01, 9.513219E-02>,
      <8.660222E-01, -5.000056E-01, 2.821859E-07>,
      <8.620948E-01, -4.977372E-01, 9.513205E-02>,
      <-2.365078E-06, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.296208E-07, -9.819808E-01, 1.889808E-01>,
      <-8.504184E-01, -4.909938E-01, 1.889807E-01>,
      <-8.504178E-01, 4.909949E-01, 1.889804E-01>,
      <3.666547E-07, 9.819809E-01, 1.889805E-01>,
      <8.504179E-01, 4.909944E-01, 1.889812E-01>,
      <8.504179E-01, -4.909944E-01, 1.88981E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex112}
   }
 
   face_indices { 
      32, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 0, 3>,
      <14, 3, 15>,
      <15, 3, 5>,
      <15, 5, 16>,
      <16, 5, 7>,
      <16, 7, 17>,
      <17, 7, 9>,
      <17, 9, 18>,
      <18, 9, 11>,
      <18, 11, 19>,
      <19, 11, 0>,
      <19, 0, 14>
   }
}
 
// MidPumpHorn_P
mesh2 {
 
   vertex_vectors { 
      18, 
      <6.061417E+00, 1.210379E+01, -4.799323E+01>,
      <5.99646E+00, 1.214129E+01, -4.799323E+01>,
      <5.99646E+00, 1.221629E+01, -4.799323E+01>,
      <6.061417E+00, 1.225379E+01, -4.799323E+01>,
      <6.126374E+00, 1.221629E+01, -4.799323E+01>,
      <6.126374E+00, 1.214129E+01, -4.799323E+01>,
      <6.061417E+00, 1.210379E+01, -4.699323E+01>,
      <5.99646E+00, 1.214129E+01, -4.699323E+01>,
      <5.99646E+00, 1.221629E+01, -4.699323E+01>,
      <6.061417E+00, 1.225379E+01, -4.699323E+01>,
      <6.126373E+00, 1.221629E+01, -4.699323E+01>,
      <6.126373E+00, 1.214129E+01, -4.699323E+01>,
      <6.061417E+00, 1.204605E+01, -4.829323E+01>,
      <5.946465E+00, 1.211242E+01, -4.829323E+01>,
      <5.946465E+00, 1.224515E+01, -4.829323E+01>,
      <6.061417E+00, 1.231152E+01, -4.829323E+01>,
      <6.176369E+00, 1.224515E+01, -4.829323E+01>,
      <6.176369E+00, 1.211242E+01, -4.829323E+01>
   }
 
   normal_vectors { 
      20, 
      <-7.897939E-07, -9.95465E-01, 9.512867E-02>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-8.660159E-01, -5.000166E-01, -2.821838E-07>,
      <-8.620915E-01, -4.97744E-01, 9.512753E-02>,
      <-8.660159E-01, 5.000166E-01, -2.821838E-07>,
      <-8.620911E-01, 4.977446E-01, 9.512784E-02>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-2.810549E-07, 9.95465E-01, 9.512869E-02>,
      <8.660159E-01, 5.000166E-01, 2.821838E-07>,
      <8.620908E-01, 4.977448E-01, 9.512856E-02>,
      <8.660159E-01, -5.000166E-01, 2.821838E-07>,
      <8.62091E-01, -4.977446E-01, 9.512876E-02>,
      <-2.364958E-06, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.568949E-06, -9.819818E-01, 1.889759E-01>,
      <-8.504182E-01, -4.909974E-01, 1.889721E-01>,
      <-8.504174E-01, 4.909985E-01, 1.889728E-01>,
      <-5.583234E-07, 9.819818E-01, 1.889758E-01>,
      <8.50417E-01, 4.909989E-01, 1.889737E-01>,
      <8.504172E-01, -4.909984E-01, 1.889741E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex112}
   }
 
   face_indices { 
      32, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 0, 3>,
      <14, 3, 15>,
      <15, 3, 5>,
      <15, 5, 16>,
      <16, 5, 7>,
      <16, 7, 17>,
      <17, 7, 9>,
      <17, 9, 18>,
      <18, 9, 11>,
      <18, 11, 19>,
      <19, 11, 0>,
      <19, 0, 14>
   }
}
 
#declare Tex113 =
texture {
   pigment {rgbf <9.019608E-01, 9.333333E-01, 8.392157E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// MidPumpInput_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.094861E+00, 1.284344E+01, -4.601216E+01>,
      <-3.121476E+00, 1.269107E+01, -4.59303E+01>,
      <-3.115132E+00, 1.268333E+01, -4.575558E+01>,
      <-3.082177E+00, 1.282796E+01, -4.566273E+01>,
      <-3.055562E+00, 1.298033E+01, -4.57446E+01>,
      <-3.061902E+00, 1.298806E+01, -4.591931E+01>,
      <-2.947884E+00, 1.28142E+01, -4.601879E+01>,
      <-2.974499E+00, 1.266183E+01, -4.593693E+01>,
      <-2.968159E+00, 1.26541E+01, -4.576221E+01>,
      <-2.9352E+00, 1.279873E+01, -4.566936E+01>,
      <-2.908585E+00, 1.295109E+01, -4.575123E+01>,
      <-2.914929E+00, 1.295883E+01, -4.592594E+01>
   }
 
   normal_vectors { 
      8, 
      <-1.296607E-01, -4.516313E-01, -8.827329E-01>,
      <-1.965402E-01, -9.798256E-01, -3.624715E-02>,
      <-6.687943E-02, -5.28194E-01, 8.464859E-01>,
      <1.296608E-01, 4.516318E-01, 8.827326E-01>,
      <1.965402E-01, 9.798256E-01, 3.624715E-02>,
      <6.687944E-02, 5.28194E-01, -8.464858E-01>,
      <9.798256E-01, -1.94905E-01, -4.420328E-02>,
      <-9.798256E-01, 1.94905E-01, 4.420328E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex113}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// MidPumpInput_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.810939E+00, 1.284344E+01, -4.601216E+01>,
      <5.837554E+00, 1.269107E+01, -4.593029E+01>,
      <5.831211E+00, 1.268333E+01, -4.575558E+01>,
      <5.798255E+00, 1.282796E+01, -4.566273E+01>,
      <5.77164E+00, 1.298033E+01, -4.574459E+01>,
      <5.77798E+00, 1.298806E+01, -4.591931E+01>,
      <5.663963E+00, 1.28142E+01, -4.601879E+01>,
      <5.690578E+00, 1.266183E+01, -4.593692E+01>,
      <5.684238E+00, 1.26541E+01, -4.576221E+01>,
      <5.651279E+00, 1.279873E+01, -4.566936E+01>,
      <5.624664E+00, 1.295109E+01, -4.575122E+01>,
      <5.631008E+00, 1.295883E+01, -4.592594E+01>
   }
 
   normal_vectors { 
      8, 
      <1.296613E-01, -4.516313E-01, -8.827327E-01>,
      <1.965402E-01, -9.798256E-01, -3.624702E-02>,
      <6.687888E-02, -5.28194E-01, 8.464859E-01>,
      <-1.296614E-01, 4.516318E-01, 8.827325E-01>,
      <-1.965402E-01, 9.798256E-01, 3.624702E-02>,
      <-6.687889E-02, 5.28194E-01, -8.464858E-01>,
      <-9.798256E-01, -1.94905E-01, -4.420392E-02>,
      <9.798256E-01, 1.94905E-01, 4.420392E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex113}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex114 =
texture {
   pigment {image_map { tga "default.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// LiftArmBraceOut_S
mesh2 {
 
   vertex_vectors { 
      6, 
      <-2.688444E+00, 7.834664E+00, -6.58839E+01>,
      <-2.688444E+00, 8.134664E+00, -6.588393E+01>,
      <-2.930944E+00, 7.834664E+00, -6.588393E+01>,
      <-2.930944E+00, 7.834664E+00, -6.578394E+01>,
      <-2.688444E+00, 8.134664E+00, -6.578394E+01>,
      <-2.688444E+00, 7.834664E+00, -6.578394E+01>
   }
 
   normal_vectors { 
      5, 
      <1.00E+00, 1.104932E-16, 6.516827E-07>,
      <-1.104933E-16, -1.00E+00, 1.370986E-16>,
      <-6.516827E-07, -1.370987E-16, 1.00E+00>,
      <6.516827E-07, 1.370987E-16, -1.00E+00>,
      <-7.071074E-01, 7.071061E-01, -4.601872E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-8.857002E-01, 2.344E-01>,
      <-9.697002E-01, 2.344E-01>,
      <-8.857002E-01, 2.686E-01>,
      <-9.696998E-01, 2.686E-01>,
      <-9.336002E-01, 1.191E-01>,
      <-9.629003E-01, 1.191E-01>,
      <-9.629003E-01, 1.68E-01>,
      <-9.336002E-01, 1.68E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex114},
      texture {Tex43}
   }
 
   face_indices { 
      8, 
      <5, 0, 1>, 0,
      <5, 1, 4>, 0,
      <2, 0, 5>, 0,
      <2, 5, 3>, 0,
      <3, 5, 4>, 1,
      <0, 2, 1>, 1,
      <2, 3, 4>, 1,
      <2, 4, 1>, 1
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 4>,
      <1, 2, 3>,
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// LiftArmMountOut_S
mesh2 {
 
   vertex_vectors { 
      24, 
      <-2.628507E+00, 7.834664E+00, -6.631699E+01>,
      <-2.628507E+00, 8.059664E+00, -6.613197E+01>,
      <-2.688444E+00, 8.059664E+00, -6.613197E+01>,
      <-2.688444E+00, 7.834664E+00, -6.631699E+01>,
      <-2.688444E+00, 7.834664E+00, -6.531696E+01>,
      <-2.688444E+00, 8.059664E+00, -6.550196E+01>,
      <-2.628507E+00, 8.059664E+00, -6.550196E+01>,
      <-2.628507E+00, 7.834664E+00, -6.531696E+01>,
      <-2.628507E+00, 8.209664E+00, -6.603197E+01>,
      <-2.688444E+00, 8.209664E+00, -6.603197E+01>,
      <-2.688444E+00, 8.134665E+00, -6.613197E+01>,
      <-2.628507E+00, 8.134665E+00, -6.613197E+01>,
      <-2.628507E+00, 8.134665E+00, -6.550196E+01>,
      <-2.688444E+00, 8.134665E+00, -6.550196E+01>,
      <-2.628507E+00, 8.209664E+00, -6.560196E+01>,
      <-2.688444E+00, 8.209664E+00, -6.560196E+01>,
      <-2.628507E+00, 7.684664E+00, -6.631698E+01>,
      <-3.023466E+00, 7.684664E+00, -6.631698E+01>,
      <-3.023466E+00, 7.684664E+00, -6.531698E+01>,
      <-2.628507E+00, 7.684664E+00, -6.531698E+01>,
      <-3.023466E+00, 7.774664E+00, -6.531698E+01>,
      <-3.023466E+00, 7.774664E+00, -6.631698E+01>,
      <-2.975469E+00, 7.834664E+00, -6.631698E+01>,
      <-2.975469E+00, 7.834664E+00, -6.531698E+01>
   }
 
   normal_vectors { 
      16, 
      <5.546699E-07, 5.249471E-01, -8.511348E-01>,
      <6.269606E-07, 2.728234E-01, -9.620641E-01>,
      <-5.546956E-07, 5.248832E-01, 8.511743E-01>,
      <-6.269673E-07, 2.727872E-01, 9.620744E-01>,
      <-1.00E+00, -1.104932E-16, -6.516827E-07>,
      <1.00E+00, 1.104932E-16, 6.516827E-07>,
      <6.02076E-07, 3.826846E-01, -9.23879E-01>,
      <2.493874E-07, 9.2388E-01, -3.826822E-01>,
      <-6.020771E-07, 3.826805E-01, 9.238808E-01>,
      <-2.493901E-07, 9.238783E-01, 3.826864E-01>,
      <-1.104933E-16, -1.00E+00, 1.370986E-16>,
      <-9.238794E-01, 3.826838E-01, -7.142595E-07>,
      <-2.211161E-07, 1.00E+00, 1.772128E-07>,
      <-3.826832E-01, 9.238797E-01, -2.766249E-07>,
      <1.619399E-05, 9.041397E-05, -1.00E+00>,
      <-6.516827E-07, -1.18142E-07, 1.00E+00>
   }
 
   uv_vectors { 
      44, 
      <-8.857E-01, 2.344E-01>,
      <-9.685492E-01, 2.344E-01>,
      <-9.685492E-01, 2.480248E-01>,
      <-8.857E-01, 2.480248E-01>,
      <-9.685492E-01, 2.62031E-01>,
      <-8.857E-01, 2.62031E-01>,
      <-8.857E-01, 2.672188E-01>,
      <-9.685492E-01, 2.672188E-01>,
      <-8.868508E-01, 2.344E-01>,
      <-9.697E-01, 2.344E-01>,
      <-9.697E-01, 2.480245E-01>,
      <-8.868508E-01, 2.480245E-01>,
      <-9.697E-01, 2.620309E-01>,
      <-8.868508E-01, 2.620309E-01>,
      <-9.697E-01, 2.672188E-01>,
      <-8.868508E-01, 2.672188E-01>,
      <-9.54158E-01, 2.47225E-01>,
      <-9.012393E-01, 2.47225E-01>,
      <-9.457582E-01, 2.686E-01>,
      <-9.09639E-01, 2.686E-01>,
      <-9.012393E-01, 2.64325E-01>,
      <-9.54158E-01, 2.64325E-01>,
      <-9.68549E-01, 2.686E-01>,
      <-8.856997E-01, 2.686E-01>,
      <-9.697E-01, 2.549199E-01>,
      <-9.638982E-01, 2.685999E-01>,
      <-9.697E-01, 2.686E-01>,
      <-8.915017E-01, 2.686E-01>,
      <-8.857E-01, 2.5492E-01>,
      <-6.184566E-01, 8.966403E-01>,
      <-6.569306E-01, 8.965006E-01>,
      <-6.49855E-01, 9.080684E-01>,
      <-6.256169E-01, 9.081562E-01>,
      <-6.460776E-01, 9.273188E-01>,
      <-6.295341E-01, 9.273788E-01>,
      <-6.256728E-01, 9.235454E-01>,
      <-6.499109E-01, 9.234575E-01>,
      <-6.569265E-01, 8.579478E-01>,
      <-6.523098E-01, 8.96421E-01>,
      <-6.523098E-01, 8.579478E-01>,
      <-6.064724E-01, 8.579471E-01>,
      <-6.47957E-01, 8.579478E-01>,
      <-6.47957E-01, 8.96421E-01>,
      <-6.064724E-01, 8.964215E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      42, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <10, 11, 1>, 0,
      <10, 1, 2>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 13, 5>, 0,
      <12, 5, 6>, 0,
      <8, 9, 15>, 0,
      <8, 15, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 13>, 0,
      <8, 14, 12>, 0,
      <8, 12, 6>, 0,
      <8, 6, 1>, 0,
      <8, 1, 11>, 0,
      <19, 16, 0>, 0,
      <19, 0, 7>, 0,
      <17, 16, 19>, 0,
      <17, 19, 18>, 0,
      <0, 16, 17>, 0,
      <0, 17, 21>, 0,
      <21, 22, 0>, 0,
      <20, 18, 19>, 0,
      <20, 19, 7>, 0,
      <7, 23, 20>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <15, 9, 10>, 0,
      <15, 10, 2>, 0,
      <15, 2, 5>, 0,
      <15, 5, 13>, 0,
      <17, 18, 20>, 0,
      <17, 20, 21>, 0,
      <0, 22, 23>, 0,
      <0, 23, 7>, 0,
      <21, 20, 23>, 0,
      <21, 23, 22>, 0
   }
 
   normal_indices { 
      42, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 1>,
      <6, 1, 1>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 8, 3>,
      <8, 3, 3>,
      <7, 7, 9>,
      <7, 9, 9>,
      <8, 9, 9>,
      <8, 9, 8>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 11>,
      <4, 11, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <11, 11, 13>,
      <11, 13, 13>
   }
 
   uv_indices { 
      42, 
      <0, 1, 2>,
      <0, 2, 3>,
      <8, 9, 10>,
      <8, 10, 11>,
      <0, 9, 16>,
      <0, 16, 17>,
      <4, 5, 3>,
      <4, 3, 2>,
      <6, 5, 4>,
      <6, 4, 7>,
      <12, 13, 11>,
      <12, 11, 10>,
      <0, 1, 22>,
      <0, 22, 23>,
      <12, 14, 15>,
      <12, 15, 13>,
      <18, 19, 20>,
      <18, 20, 17>,
      <18, 17, 16>,
      <18, 16, 21>,
      <0, 9, 26>,
      <0, 26, 23>,
      <0, 9, 26>,
      <0, 26, 23>,
      <23, 0, 9>,
      <23, 9, 24>,
      <24, 25, 23>,
      <28, 0, 9>,
      <28, 9, 26>,
      <26, 27, 28>,
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 32>,
      <33, 32, 31>,
      <33, 31, 36>,
      <37, 30, 38>,
      <37, 38, 39>,
      <40, 41, 42>,
      <40, 42, 43>,
      <39, 38, 42>,
      <39, 42, 41>
   }
   uv_mapping
}
 
#declare Tex115 =
texture {
   pigment {rgbf <8.862745E-01, 7.529412E-01, 8.745098E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// MidPumpBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.994045E+00, 1.058469E+01, -4.719323E+01>,
      <5.994045E+00, 1.098469E+01, -4.719323E+01>,
      <-3.245953E+00, 1.098469E+01, -4.719323E+01>,
      <-3.245953E+00, 1.058469E+01, -4.719323E+01>,
      <-3.245952E+00, 1.058469E+01, -4.779323E+01>,
      <-3.245952E+00, 1.098469E+01, -4.779323E+01>,
      <5.994045E+00, 1.098469E+01, -4.779323E+01>,
      <5.994045E+00, 1.058469E+01, -4.779323E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex115}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Cock2Horz_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.401807E+00, 2.821744E+00, -7.81022E+01>,
      <-2.451807E+00, 2.771744E+00, -7.81022E+01>,
      <-2.401807E+00, 2.721744E+00, -7.81022E+01>,
      <-2.351808E+00, 2.771744E+00, -7.81022E+01>,
      <-2.401807E+00, 2.821744E+00, -7.87022E+01>,
      <-2.451806E+00, 2.771744E+00, -7.87022E+01>,
      <-2.401807E+00, 2.721744E+00, -7.87022E+01>,
      <-2.351808E+00, 2.771744E+00, -7.87022E+01>
   }
 
   normal_vectors { 
      8, 
      <-8.164989E-01, 6.882517E-08, 5.773471E-01>,
      <-1.537126E-07, 8.164945E-01, 5.773532E-01>,
      <2.225385E-07, 8.164945E-01, -5.773532E-01>,
      <-8.164985E-01, 6.882517E-08, -5.773476E-01>,
      <-1.881256E-07, -8.164945E-01, 5.773532E-01>,
      <1.881256E-07, -8.164945E-01, -5.773532E-01>,
      <8.164985E-01, 0.00E+00, 5.773476E-01>,
      <8.164989E-01, 0.00E+00, -5.773471E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <1, 6, 7>,
      <1, 7, 2>,
      <3, 2, 7>,
      <3, 7, 5>,
      <1, 0, 4>,
      <1, 4, 6>
   }
}
 
// Cock2Vert_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.401807E+00, 2.771744E+00, -7.83372E+01>,
      <-2.466806E+00, 2.771744E+00, -7.840221E+01>,
      <-2.401807E+00, 2.771744E+00, -7.84672E+01>,
      <-2.336808E+00, 2.771744E+00, -7.840221E+01>,
      <-2.401807E+00, 3.671744E+00, -7.83372E+01>,
      <-2.466806E+00, 3.671744E+00, -7.840221E+01>,
      <-2.401807E+00, 3.671744E+00, -7.84672E+01>,
      <-2.336808E+00, 3.671744E+00, -7.840221E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
#declare Tex116 =
texture {
   pigment {rgbf <8.901961E-01, 9.294118E-01, 9.254902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Cock2_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.401807E+00, 2.671744E+00, -7.855221E+01>,
      <-2.488408E+00, 2.721744E+00, -7.855221E+01>,
      <-2.488408E+00, 2.821744E+00, -7.855221E+01>,
      <-2.401807E+00, 2.871744E+00, -7.855221E+01>,
      <-2.315206E+00, 2.821744E+00, -7.855221E+01>,
      <-2.315206E+00, 2.721744E+00, -7.855221E+01>,
      <-2.401807E+00, 2.671744E+00, -7.82522E+01>,
      <-2.488409E+00, 2.721744E+00, -7.82522E+01>,
      <-2.488409E+00, 2.821744E+00, -7.82522E+01>,
      <-2.401807E+00, 2.871744E+00, -7.82522E+01>,
      <-2.315206E+00, 2.821744E+00, -7.82522E+01>,
      <-2.315206E+00, 2.721744E+00, -7.82522E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex116}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Cock1Horz_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.401807E+00, 2.821744E+00, -7.93522E+01>,
      <-2.451806E+00, 2.771744E+00, -7.93522E+01>,
      <-2.401807E+00, 2.721744E+00, -7.93522E+01>,
      <-2.351808E+00, 2.771744E+00, -7.93522E+01>,
      <-2.401807E+00, 2.821744E+00, -7.99522E+01>,
      <-2.451806E+00, 2.771744E+00, -7.99522E+01>,
      <-2.401807E+00, 2.721744E+00, -7.99522E+01>,
      <-2.351807E+00, 2.771744E+00, -7.99522E+01>
   }
 
   normal_vectors { 
      8, 
      <-8.164989E-01, 6.882517E-08, 5.773471E-01>,
      <-1.537126E-07, 8.164945E-01, 5.773532E-01>,
      <2.225385E-07, 8.164945E-01, -5.773532E-01>,
      <-8.164985E-01, 6.882517E-08, -5.773476E-01>,
      <-1.881256E-07, -8.164945E-01, 5.773532E-01>,
      <1.881256E-07, -8.164945E-01, -5.773532E-01>,
      <8.164985E-01, 0.00E+00, 5.773476E-01>,
      <8.164989E-01, 0.00E+00, -5.773471E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <1, 6, 7>,
      <1, 7, 2>,
      <3, 2, 7>,
      <3, 7, 5>,
      <1, 0, 4>,
      <1, 4, 6>
   }
}
 
// Cock1_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.401807E+00, 2.671744E+00, -7.980221E+01>,
      <-2.488408E+00, 2.721744E+00, -7.980221E+01>,
      <-2.488408E+00, 2.821744E+00, -7.980221E+01>,
      <-2.401807E+00, 2.871744E+00, -7.980221E+01>,
      <-2.315205E+00, 2.821744E+00, -7.980221E+01>,
      <-2.315205E+00, 2.721744E+00, -7.980221E+01>,
      <-2.401807E+00, 2.671744E+00, -7.95022E+01>,
      <-2.488408E+00, 2.721744E+00, -7.95022E+01>,
      <-2.488408E+00, 2.821744E+00, -7.95022E+01>,
      <-2.401807E+00, 2.871744E+00, -7.95022E+01>,
      <-2.315206E+00, 2.821744E+00, -7.95022E+01>,
      <-2.315206E+00, 2.721744E+00, -7.95022E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex116}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Cock1Vert_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.401807E+00, 2.771744E+00, -7.95872E+01>,
      <-2.466805E+00, 2.771744E+00, -7.965221E+01>,
      <-2.401807E+00, 2.771744E+00, -7.97172E+01>,
      <-2.336808E+00, 2.771744E+00, -7.965221E+01>,
      <-2.401807E+00, 3.671744E+00, -7.95872E+01>,
      <-2.466805E+00, 3.671744E+00, -7.965221E+01>,
      <-2.401807E+00, 3.671744E+00, -7.97172E+01>,
      <-2.336808E+00, 3.671744E+00, -7.965221E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// Cock3Horz_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.401808E+00, 2.821744E+00, -7.68522E+01>,
      <-2.451807E+00, 2.771744E+00, -7.68522E+01>,
      <-2.401808E+00, 2.721744E+00, -7.68522E+01>,
      <-2.351808E+00, 2.771744E+00, -7.68522E+01>,
      <-2.401808E+00, 2.821744E+00, -7.74522E+01>,
      <-2.451807E+00, 2.771744E+00, -7.74522E+01>,
      <-2.401808E+00, 2.721744E+00, -7.74522E+01>,
      <-2.351808E+00, 2.771744E+00, -7.74522E+01>
   }
 
   normal_vectors { 
      8, 
      <-8.164989E-01, 6.882517E-08, 5.773471E-01>,
      <-1.537126E-07, 8.164945E-01, 5.773532E-01>,
      <2.225385E-07, 8.164945E-01, -5.773532E-01>,
      <-8.164985E-01, 6.882517E-08, -5.773476E-01>,
      <-1.881256E-07, -8.164945E-01, 5.773532E-01>,
      <1.881256E-07, -8.164945E-01, -5.773532E-01>,
      <8.164985E-01, 0.00E+00, 5.773476E-01>,
      <8.164989E-01, 0.00E+00, -5.773471E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <1, 6, 7>,
      <1, 7, 2>,
      <3, 2, 7>,
      <3, 7, 5>,
      <1, 0, 4>,
      <1, 4, 6>
   }
}
 
// Cock3_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.401808E+00, 2.671744E+00, -7.730221E+01>,
      <-2.488409E+00, 2.721744E+00, -7.730221E+01>,
      <-2.488409E+00, 2.821744E+00, -7.730221E+01>,
      <-2.401808E+00, 2.871744E+00, -7.730221E+01>,
      <-2.315206E+00, 2.821744E+00, -7.730221E+01>,
      <-2.315206E+00, 2.721744E+00, -7.730221E+01>,
      <-2.401808E+00, 2.671744E+00, -7.70022E+01>,
      <-2.488409E+00, 2.721744E+00, -7.70022E+01>,
      <-2.488409E+00, 2.821744E+00, -7.70022E+01>,
      <-2.401808E+00, 2.871744E+00, -7.70022E+01>,
      <-2.315206E+00, 2.821744E+00, -7.70022E+01>,
      <-2.315206E+00, 2.721744E+00, -7.70022E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex116}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Cock3Vert_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.401808E+00, 2.771744E+00, -7.70872E+01>,
      <-2.466806E+00, 2.771744E+00, -7.715221E+01>,
      <-2.401808E+00, 2.771744E+00, -7.72172E+01>,
      <-2.336809E+00, 2.771744E+00, -7.715221E+01>,
      <-2.401808E+00, 3.671744E+00, -7.70872E+01>,
      <-2.466806E+00, 3.671744E+00, -7.715221E+01>,
      <-2.401808E+00, 3.671744E+00, -7.72172E+01>,
      <-2.336809E+00, 3.671744E+00, -7.715221E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// Cock2Horz_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.214394E+00, 2.821744E+00, -7.81022E+01>,
      <5.164395E+00, 2.771744E+00, -7.81022E+01>,
      <5.214394E+00, 2.721744E+00, -7.81022E+01>,
      <5.264393E+00, 2.771744E+00, -7.81022E+01>,
      <5.214395E+00, 2.821744E+00, -7.87022E+01>,
      <5.164395E+00, 2.771744E+00, -7.87022E+01>,
      <5.214395E+00, 2.721744E+00, -7.87022E+01>,
      <5.264394E+00, 2.771744E+00, -7.87022E+01>
   }
 
   normal_vectors { 
      8, 
      <-8.164989E-01, 6.882517E-08, 5.773471E-01>,
      <-1.537126E-07, 8.164945E-01, 5.773532E-01>,
      <2.225385E-07, 8.164945E-01, -5.773532E-01>,
      <-8.164985E-01, 6.882517E-08, -5.773476E-01>,
      <-1.881256E-07, -8.164945E-01, 5.773532E-01>,
      <1.881256E-07, -8.164945E-01, -5.773532E-01>,
      <8.164985E-01, 0.00E+00, 5.773476E-01>,
      <8.164989E-01, 0.00E+00, -5.773471E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <1, 6, 7>,
      <1, 7, 2>,
      <3, 2, 7>,
      <3, 7, 5>,
      <1, 0, 4>,
      <1, 4, 6>
   }
}
 
// Cock2_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.214394E+00, 2.671744E+00, -7.85522E+01>,
      <5.127793E+00, 2.721744E+00, -7.85522E+01>,
      <5.127793E+00, 2.821744E+00, -7.85522E+01>,
      <5.214394E+00, 2.871744E+00, -7.85522E+01>,
      <5.300995E+00, 2.821744E+00, -7.85522E+01>,
      <5.300995E+00, 2.721744E+00, -7.85522E+01>,
      <5.214394E+00, 2.671744E+00, -7.82522E+01>,
      <5.127793E+00, 2.721744E+00, -7.82522E+01>,
      <5.127793E+00, 2.821744E+00, -7.82522E+01>,
      <5.214394E+00, 2.871744E+00, -7.82522E+01>,
      <5.300995E+00, 2.821744E+00, -7.82522E+01>,
      <5.300995E+00, 2.721744E+00, -7.82522E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex116}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Cock2Vert_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.214394E+00, 2.771744E+00, -7.83372E+01>,
      <5.149395E+00, 2.771744E+00, -7.84022E+01>,
      <5.214394E+00, 2.771744E+00, -7.84672E+01>,
      <5.279393E+00, 2.771744E+00, -7.84022E+01>,
      <5.214394E+00, 3.671744E+00, -7.83372E+01>,
      <5.149395E+00, 3.671744E+00, -7.84022E+01>,
      <5.214394E+00, 3.671744E+00, -7.84672E+01>,
      <5.279393E+00, 3.671744E+00, -7.84022E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// Cock2Horz_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.214394E+00, 2.821744E+00, -7.68522E+01>,
      <5.164394E+00, 2.771744E+00, -7.68522E+01>,
      <5.214394E+00, 2.721744E+00, -7.68522E+01>,
      <5.264393E+00, 2.771744E+00, -7.68522E+01>,
      <5.214394E+00, 2.821744E+00, -7.74522E+01>,
      <5.164395E+00, 2.771744E+00, -7.74522E+01>,
      <5.214394E+00, 2.721744E+00, -7.74522E+01>,
      <5.264393E+00, 2.771744E+00, -7.74522E+01>
   }
 
   normal_vectors { 
      8, 
      <-8.164989E-01, 6.882517E-08, 5.773471E-01>,
      <-1.537126E-07, 8.164945E-01, 5.773532E-01>,
      <2.225385E-07, 8.164945E-01, -5.773532E-01>,
      <-8.164985E-01, 6.882517E-08, -5.773476E-01>,
      <-1.881256E-07, -8.164945E-01, 5.773532E-01>,
      <1.881256E-07, -8.164945E-01, -5.773532E-01>,
      <8.164985E-01, 0.00E+00, 5.773476E-01>,
      <8.164989E-01, 0.00E+00, -5.773471E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <1, 6, 7>,
      <1, 7, 2>,
      <3, 2, 7>,
      <3, 7, 5>,
      <1, 0, 4>,
      <1, 4, 6>
   }
}
 
// Cock3_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.214394E+00, 2.671744E+00, -7.73022E+01>,
      <5.127793E+00, 2.721744E+00, -7.73022E+01>,
      <5.127793E+00, 2.821744E+00, -7.73022E+01>,
      <5.214394E+00, 2.871744E+00, -7.73022E+01>,
      <5.300995E+00, 2.821744E+00, -7.73022E+01>,
      <5.300995E+00, 2.721744E+00, -7.73022E+01>,
      <5.214394E+00, 2.671744E+00, -7.70022E+01>,
      <5.127792E+00, 2.721744E+00, -7.70022E+01>,
      <5.127792E+00, 2.821744E+00, -7.70022E+01>,
      <5.214394E+00, 2.871744E+00, -7.70022E+01>,
      <5.300995E+00, 2.821744E+00, -7.70022E+01>,
      <5.300995E+00, 2.721744E+00, -7.70022E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex116}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Cock3Vert_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.214394E+00, 2.771744E+00, -7.70872E+01>,
      <5.149395E+00, 2.771744E+00, -7.71522E+01>,
      <5.214394E+00, 2.771744E+00, -7.72172E+01>,
      <5.279392E+00, 2.771744E+00, -7.71522E+01>,
      <5.214394E+00, 3.671744E+00, -7.70872E+01>,
      <5.149395E+00, 3.671744E+00, -7.71522E+01>,
      <5.214394E+00, 3.671744E+00, -7.72172E+01>,
      <5.279392E+00, 3.671744E+00, -7.71522E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// Cock1Horz_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.214395E+00, 2.821744E+00, -7.93522E+01>,
      <5.164395E+00, 2.771744E+00, -7.93522E+01>,
      <5.214395E+00, 2.721744E+00, -7.93522E+01>,
      <5.264394E+00, 2.771744E+00, -7.93522E+01>,
      <5.214395E+00, 2.821744E+00, -7.99522E+01>,
      <5.164395E+00, 2.771744E+00, -7.99522E+01>,
      <5.214395E+00, 2.721744E+00, -7.99522E+01>,
      <5.264394E+00, 2.771744E+00, -7.99522E+01>
   }
 
   normal_vectors { 
      8, 
      <-8.164989E-01, 6.882517E-08, 5.773471E-01>,
      <-1.537126E-07, 8.164945E-01, 5.773532E-01>,
      <2.225385E-07, 8.164945E-01, -5.773532E-01>,
      <-8.164985E-01, 6.882517E-08, -5.773476E-01>,
      <-1.881256E-07, -8.164945E-01, 5.773532E-01>,
      <1.881256E-07, -8.164945E-01, -5.773532E-01>,
      <8.164985E-01, 0.00E+00, 5.773476E-01>,
      <8.164989E-01, 0.00E+00, -5.773471E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <1, 6, 7>,
      <1, 7, 2>,
      <3, 2, 7>,
      <3, 7, 5>,
      <1, 0, 4>,
      <1, 4, 6>
   }
}
 
// Cock1_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.214395E+00, 2.671744E+00, -7.98022E+01>,
      <5.127793E+00, 2.721744E+00, -7.98022E+01>,
      <5.127793E+00, 2.821744E+00, -7.98022E+01>,
      <5.214395E+00, 2.871744E+00, -7.98022E+01>,
      <5.300996E+00, 2.821744E+00, -7.98022E+01>,
      <5.300996E+00, 2.721744E+00, -7.98022E+01>,
      <5.214395E+00, 2.671744E+00, -7.95022E+01>,
      <5.127793E+00, 2.721744E+00, -7.95022E+01>,
      <5.127793E+00, 2.821744E+00, -7.95022E+01>,
      <5.214395E+00, 2.871744E+00, -7.95022E+01>,
      <5.300996E+00, 2.821744E+00, -7.95022E+01>,
      <5.300996E+00, 2.721744E+00, -7.95022E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex116}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Cock1Vert_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.214395E+00, 2.771744E+00, -7.95872E+01>,
      <5.149396E+00, 2.771744E+00, -7.96522E+01>,
      <5.214395E+00, 2.771744E+00, -7.97172E+01>,
      <5.279393E+00, 2.771744E+00, -7.96522E+01>,
      <5.214395E+00, 3.671744E+00, -7.95872E+01>,
      <5.149396E+00, 3.671744E+00, -7.96522E+01>,
      <5.214395E+00, 3.671744E+00, -7.97172E+01>,
      <5.279393E+00, 3.671744E+00, -7.96522E+01>
   }
 
   normal_vectors { 
      1, 
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// CylRelief2_P
mesh2 {
 
   vertex_vectors { 
      20, 
      <6.746207E+00, 7.682644E+00, -7.724452E+01>,
      <6.819975E+00, 7.578892E+00, -7.717102E+01>,
      <6.819977E+00, 7.57889E+00, -7.702402E+01>,
      <6.746204E+00, 7.682645E+00, -7.695052E+01>,
      <6.672436E+00, 7.786396E+00, -7.702402E+01>,
      <6.672434E+00, 7.786399E+00, -7.717102E+01>,
      <6.672858E+00, 7.630491E+00, -7.730753E+01>,
      <6.778242E+00, 7.482272E+00, -7.720252E+01>,
      <6.778242E+00, 7.482272E+00, -7.699252E+01>,
      <6.672857E+00, 7.630492E+00, -7.688753E+01>,
      <6.567469E+00, 7.77871E+00, -7.699252E+01>,
      <6.567471E+00, 7.77871E+00, -7.720252E+01>,
      <6.709696E+00, 7.733992E+00, -7.703452E+01>,
      <6.746372E+00, 7.760067E+00, -7.703452E+01>,
      <6.819389E+00, 7.657373E+00, -7.703452E+01>,
      <6.782713E+00, 7.631297E+00, -7.703452E+01>,
      <6.782713E+00, 7.631297E+00, -7.716052E+01>,
      <6.819389E+00, 7.657372E+00, -7.716052E+01>,
      <6.746372E+00, 7.760068E+00, -7.716052E+01>,
      <6.709696E+00, 7.733992E+00, -7.716052E+01>
   }
 
   normal_vectors { 
      12, 
      <4.889903E-01, 3.476748E-01, -8.000067E-01>,
      <8.904597E-01, -2.169703E-01, -4.000069E-01>,
      <8.90461E-01, -2.169706E-01, 4.000039E-01>,
      <4.889883E-01, 3.476804E-01, 8.000056E-01>,
      <8.75226E-02, 9.123259E-01, 4.000022E-01>,
      <8.752027E-02, 9.123245E-01, -4.000053E-01>,
      <-8.14992E-01, -5.794722E-01, 1.812049E-06>,
      <8.14992E-01, 5.794722E-01, -1.812049E-06>,
      <-5.691132E-08, 3.207111E-06, 1.00E+00>,
      <5.691132E-08, -3.207111E-06, -1.00E+00>,
      <5.794722E-01, -8.14992E-01, 2.64675E-06>,
      <-5.794722E-01, 8.14992E-01, -2.64675E-06>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-9.835183E-01, 3.451464E-01>,
      <-9.79853E-01, 3.543928E-01>,
      <-9.813535E-01, 3.661998E-01>,
      <-9.85822E-01, 3.529906E-01>,
      <-9.752469E-01, 3.543932E-01>,
      <-9.737467E-01, 3.662E-01>,
      <-9.715816E-01, 3.451467E-01>,
      <-9.69278E-01, 3.52991E-01>,
      <-9.676486E-01, 3.359004E-01>,
      <-9.64982E-01, 3.397818E-01>,
      <-9.874517E-01, 3.358999E-01>,
      <-9.901181E-01, 3.397816E-01>,
      <-9.70733E-01, 3.405707E-01>,
      <-9.747941E-01, 3.497226E-01>,
      <-9.754462E-01, 3.458005E-01>,
      <-9.731201E-01, 3.366486E-01>,
      <-9.803057E-01, 3.497224E-01>,
      <-9.84367E-01, 3.405706E-01>,
      <-9.819797E-01, 3.366485E-01>,
      <-9.796537E-01, 3.458003E-01>,
      <-9.710993E-01, 2.332117E-01>,
      <-9.660639E-01, 2.457232E-01>,
      <-9.681252E-01, 2.616997E-01>,
      <-9.742641E-01, 2.438259E-01>,
      <-9.59736E-01, 2.457238E-01>,
      <-9.576749E-01, 2.616999E-01>,
      <-9.547005E-01, 2.33212E-01>,
      <-9.515359E-01, 2.438264E-01>,
      <-9.492974E-01, 2.207006E-01>,
      <-9.456339E-01, 2.259526E-01>,
      <-9.765029E-01, 2.206999E-01>,
      <-9.801661E-01, 2.259524E-01>,
      <-9.535347E-01, 2.270202E-01>,
      <-9.59114E-01, 2.394038E-01>,
      <-9.600098E-01, 2.340966E-01>,
      <-9.568142E-01, 2.217131E-01>,
      <-9.666858E-01, 2.394036E-01>,
      <-9.722651E-01, 2.2702E-01>,
      <-9.689854E-01, 2.217129E-01>,
      <-9.6579E-01, 2.340965E-01>,
      <-3.066014E-01, 6.406E-01>,
      <-3.651817E-01, 6.221899E-01>,
      <-3.307466E-01, 6.143E-01>,
      <-2.971961E-01, 6.327102E-01>,
      <-3.008416E-01, 6.405995E-01>,
      <-3.602584E-01, 6.406E-01>,
      <-3.602584E-01, 6.143011E-01>,
      <-3.008416E-01, 6.143E-01>,
      <-2.959182E-01, 6.221899E-01>,
      <-3.544978E-01, 6.406E-01>,
      <-3.639036E-01, 6.327102E-01>,
      <-3.303508E-01, 6.143E-01>,
      <-3.009434E-01, 6.494002E-01>,
      <-3.009434E-01, 7.070002E-01>,
      <-3.445568E-01, 7.069992E-01>,
      <-3.445568E-01, 6.494002E-01>,
      <-9.544393E-01, 1.332998E-01>,
      <-9.507422E-01, 1.045E-01>,
      <-8.978571E-01, 1.045015E-01>,
      <-8.941607E-01, 1.333003E-01>,
      <-8.978581E-01, 1.621E-01>,
      <-9.507421E-01, 1.620985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      32, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <15, 16, 17>, 0,
      <15, 17, 14>, 0,
      <19, 12, 13>, 0,
      <19, 13, 18>, 0,
      <13, 14, 17>, 0,
      <13, 17, 18>, 0,
      <15, 12, 19>, 0,
      <15, 19, 16>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      32, 
      <21, 22, 23>,
      <21, 23, 24>,
      <22, 25, 26>,
      <22, 26, 23>,
      <25, 27, 28>,
      <25, 28, 26>,
      <27, 29, 30>,
      <27, 30, 28>,
      <29, 31, 32>,
      <29, 32, 30>,
      <31, 21, 24>,
      <31, 24, 32>,
      <24, 23, 26>,
      <24, 26, 28>,
      <24, 28, 30>,
      <24, 30, 32>,
      <57, 58, 59>,
      <57, 59, 60>,
      <57, 60, 61>,
      <57, 61, 62>,
      <49, 50, 51>,
      <49, 51, 52>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <45, 46, 47>,
      <45, 47, 48>,
      <53, 54, 55>,
      <53, 55, 56>,
      <34, 33, 38>,
      <34, 38, 37>
   }
   uv_mapping
}
 
// CylRelief1_P
mesh2 {
 
   vertex_vectors { 
      20, 
      <6.746207E+00, 7.682644E+00, -7.944453E+01>,
      <6.819976E+00, 7.578892E+00, -7.937103E+01>,
      <6.819978E+00, 7.57889E+00, -7.922402E+01>,
      <6.746205E+00, 7.682645E+00, -7.915053E+01>,
      <6.672437E+00, 7.786396E+00, -7.922402E+01>,
      <6.672435E+00, 7.786399E+00, -7.937103E+01>,
      <6.672858E+00, 7.630491E+00, -7.950752E+01>,
      <6.778243E+00, 7.482272E+00, -7.940253E+01>,
      <6.778243E+00, 7.482272E+00, -7.919253E+01>,
      <6.672858E+00, 7.630492E+00, -7.908752E+01>,
      <6.56747E+00, 7.77871E+00, -7.919253E+01>,
      <6.567472E+00, 7.77871E+00, -7.940253E+01>,
      <6.709697E+00, 7.733992E+00, -7.923453E+01>,
      <6.746373E+00, 7.760067E+00, -7.923453E+01>,
      <6.81939E+00, 7.657373E+00, -7.923453E+01>,
      <6.782714E+00, 7.631297E+00, -7.923453E+01>,
      <6.782714E+00, 7.631297E+00, -7.936053E+01>,
      <6.81939E+00, 7.657372E+00, -7.936053E+01>,
      <6.746373E+00, 7.760068E+00, -7.936053E+01>,
      <6.709697E+00, 7.733992E+00, -7.936053E+01>
   }
 
   normal_vectors { 
      12, 
      <4.889903E-01, 3.476748E-01, -8.000067E-01>,
      <8.904597E-01, -2.169703E-01, -4.000069E-01>,
      <8.90461E-01, -2.169706E-01, 4.000039E-01>,
      <4.889883E-01, 3.476804E-01, 8.000056E-01>,
      <8.75226E-02, 9.123259E-01, 4.000022E-01>,
      <8.752027E-02, 9.123245E-01, -4.000053E-01>,
      <-8.14992E-01, -5.794722E-01, 1.812049E-06>,
      <8.14992E-01, 5.794722E-01, -1.812049E-06>,
      <-5.691132E-08, 3.207111E-06, 1.00E+00>,
      <5.691132E-08, -3.207111E-06, -1.00E+00>,
      <5.794722E-01, -8.14992E-01, 2.64675E-06>,
      <-5.794722E-01, 8.14992E-01, -2.64675E-06>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-9.835183E-01, 3.451464E-01>,
      <-9.79853E-01, 3.543928E-01>,
      <-9.813535E-01, 3.661998E-01>,
      <-9.85822E-01, 3.529906E-01>,
      <-9.752469E-01, 3.543932E-01>,
      <-9.737467E-01, 3.662E-01>,
      <-9.715816E-01, 3.451467E-01>,
      <-9.69278E-01, 3.52991E-01>,
      <-9.676486E-01, 3.359004E-01>,
      <-9.64982E-01, 3.397818E-01>,
      <-9.874517E-01, 3.358999E-01>,
      <-9.901181E-01, 3.397816E-01>,
      <-9.70733E-01, 3.405707E-01>,
      <-9.747941E-01, 3.497226E-01>,
      <-9.754462E-01, 3.458005E-01>,
      <-9.731201E-01, 3.366486E-01>,
      <-9.803057E-01, 3.497224E-01>,
      <-9.84367E-01, 3.405706E-01>,
      <-9.819797E-01, 3.366485E-01>,
      <-9.796537E-01, 3.458003E-01>,
      <-9.710993E-01, 2.332117E-01>,
      <-9.660639E-01, 2.457232E-01>,
      <-9.681252E-01, 2.616997E-01>,
      <-9.742641E-01, 2.438259E-01>,
      <-9.59736E-01, 2.457238E-01>,
      <-9.576749E-01, 2.616999E-01>,
      <-9.547005E-01, 2.33212E-01>,
      <-9.515359E-01, 2.438264E-01>,
      <-9.492974E-01, 2.207006E-01>,
      <-9.456339E-01, 2.259526E-01>,
      <-9.765029E-01, 2.206999E-01>,
      <-9.801661E-01, 2.259524E-01>,
      <-9.535347E-01, 2.270202E-01>,
      <-9.59114E-01, 2.394038E-01>,
      <-9.600098E-01, 2.340966E-01>,
      <-9.568142E-01, 2.217131E-01>,
      <-9.666858E-01, 2.394036E-01>,
      <-9.722651E-01, 2.2702E-01>,
      <-9.689854E-01, 2.217129E-01>,
      <-9.6579E-01, 2.340965E-01>,
      <-3.066014E-01, 6.406E-01>,
      <-3.651817E-01, 6.221899E-01>,
      <-3.307466E-01, 6.143E-01>,
      <-2.971961E-01, 6.327102E-01>,
      <-3.008416E-01, 6.405995E-01>,
      <-3.602584E-01, 6.406E-01>,
      <-3.602584E-01, 6.143011E-01>,
      <-3.008416E-01, 6.143E-01>,
      <-2.959182E-01, 6.221899E-01>,
      <-3.544978E-01, 6.406E-01>,
      <-3.639036E-01, 6.327102E-01>,
      <-3.303508E-01, 6.143E-01>,
      <-3.009434E-01, 6.494002E-01>,
      <-3.009434E-01, 7.070002E-01>,
      <-3.445568E-01, 7.069992E-01>,
      <-3.445568E-01, 6.494002E-01>,
      <-9.544393E-01, 1.332998E-01>,
      <-9.507422E-01, 1.045E-01>,
      <-8.978571E-01, 1.045015E-01>,
      <-8.941607E-01, 1.333003E-01>,
      <-8.978581E-01, 1.621E-01>,
      <-9.507421E-01, 1.620985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      32, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <15, 16, 17>, 0,
      <15, 17, 14>, 0,
      <19, 12, 13>, 0,
      <19, 13, 18>, 0,
      <13, 14, 17>, 0,
      <13, 17, 18>, 0,
      <15, 12, 19>, 0,
      <15, 19, 16>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      32, 
      <21, 22, 23>,
      <21, 23, 24>,
      <22, 25, 26>,
      <22, 26, 23>,
      <25, 27, 28>,
      <25, 28, 26>,
      <27, 29, 30>,
      <27, 30, 28>,
      <29, 31, 32>,
      <29, 32, 30>,
      <31, 21, 24>,
      <31, 24, 32>,
      <24, 23, 26>,
      <24, 26, 28>,
      <24, 28, 30>,
      <24, 30, 32>,
      <57, 58, 59>,
      <57, 59, 60>,
      <57, 60, 61>,
      <57, 61, 62>,
      <49, 50, 51>,
      <49, 51, 52>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <45, 46, 47>,
      <45, 47, 48>,
      <53, 54, 55>,
      <53, 55, 56>,
      <34, 33, 38>,
      <34, 38, 37>
   }
   uv_mapping
}
 
// CylRelief4_P
mesh2 {
 
   vertex_vectors { 
      20, 
      <6.330138E+00, 3.43273E+00, -7.724927E+01>,
      <6.240116E+00, 3.342715E+00, -7.717577E+01>,
      <6.240114E+00, 3.342713E+00, -7.702876E+01>,
      <6.330137E+00, 3.432733E+00, -7.695527E+01>,
      <6.420155E+00, 3.522749E+00, -7.702876E+01>,
      <6.420156E+00, 3.52275E+00, -7.717577E+01>,
      <6.266497E+00, 3.49637E+00, -7.731226E+01>,
      <6.137896E+00, 3.367775E+00, -7.720727E+01>,
      <6.137897E+00, 3.367777E+00, -7.699727E+01>,
      <6.266499E+00, 3.496372E+00, -7.689227E+01>,
      <6.395098E+00, 3.62497E+00, -7.699727E+01>,
      <6.395098E+00, 3.624968E+00, -7.720727E+01>,
      <6.374687E+00, 3.477282E+00, -7.703927E+01>,
      <6.406506E+00, 3.445459E+00, -7.703927E+01>,
      <6.317406E+00, 3.356361E+00, -7.703927E+01>,
      <6.285585E+00, 3.388184E+00, -7.703927E+01>,
      <6.285585E+00, 3.388183E+00, -7.716527E+01>,
      <6.317404E+00, 3.356361E+00, -7.716527E+01>,
      <6.406506E+00, 3.44546E+00, -7.716527E+01>,
      <6.374687E+00, 3.477282E+00, -7.716527E+01>
   }
 
   normal_vectors { 
      12, 
      <4.242482E-01, -4.242696E-01, -8.000055E-01>,
      <-6.565987E-02, -9.141582E-01, -4.000046E-01>,
      <-6.566007E-02, -9.141575E-01, 4.000063E-01>,
      <4.242531E-01, -4.242624E-01, 8.000067E-01>,
      <9.141621E-01, 6.562264E-02, 4.000022E-01>,
      <9.141606E-01, 6.56226E-02, -4.000052E-01>,
      <-7.070954E-01, 7.071181E-01, -2.304374E-07>,
      <7.070954E-01, -7.071181E-01, 2.304374E-07>,
      <2.904979E-06, 3.230768E-06, 1.00E+00>,
      <-2.904979E-06, -3.230768E-06, -1.00E+00>,
      <-7.071181E-01, -7.070954E-01, 4.338626E-06>,
      <7.071181E-01, 7.070954E-01, -4.338626E-06>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-9.835183E-01, 3.451464E-01>,
      <-9.79853E-01, 3.543928E-01>,
      <-9.813535E-01, 3.661998E-01>,
      <-9.85822E-01, 3.529906E-01>,
      <-9.752469E-01, 3.543932E-01>,
      <-9.737467E-01, 3.662E-01>,
      <-9.715816E-01, 3.451467E-01>,
      <-9.69278E-01, 3.52991E-01>,
      <-9.676486E-01, 3.359004E-01>,
      <-9.64982E-01, 3.397818E-01>,
      <-9.874517E-01, 3.358999E-01>,
      <-9.901181E-01, 3.397816E-01>,
      <-9.70733E-01, 3.405707E-01>,
      <-9.747941E-01, 3.497226E-01>,
      <-9.754462E-01, 3.458005E-01>,
      <-9.731201E-01, 3.366486E-01>,
      <-9.803057E-01, 3.497224E-01>,
      <-9.84367E-01, 3.405706E-01>,
      <-9.819797E-01, 3.366485E-01>,
      <-9.796537E-01, 3.458003E-01>,
      <-9.710993E-01, 2.332117E-01>,
      <-9.660639E-01, 2.457232E-01>,
      <-9.681252E-01, 2.616997E-01>,
      <-9.742641E-01, 2.438259E-01>,
      <-9.59736E-01, 2.457238E-01>,
      <-9.576749E-01, 2.616999E-01>,
      <-9.547005E-01, 2.33212E-01>,
      <-9.515359E-01, 2.438264E-01>,
      <-9.492974E-01, 2.207006E-01>,
      <-9.456339E-01, 2.259526E-01>,
      <-9.765029E-01, 2.206999E-01>,
      <-9.801661E-01, 2.259524E-01>,
      <-9.535347E-01, 2.270202E-01>,
      <-9.59114E-01, 2.394038E-01>,
      <-9.600098E-01, 2.340966E-01>,
      <-9.568142E-01, 2.217131E-01>,
      <-9.666858E-01, 2.394036E-01>,
      <-9.722651E-01, 2.2702E-01>,
      <-9.689854E-01, 2.217129E-01>,
      <-9.6579E-01, 2.340965E-01>,
      <-3.066014E-01, 6.406E-01>,
      <-3.651817E-01, 6.221899E-01>,
      <-3.307466E-01, 6.143E-01>,
      <-2.971961E-01, 6.327102E-01>,
      <-3.008416E-01, 6.405995E-01>,
      <-3.602584E-01, 6.406E-01>,
      <-3.602584E-01, 6.143011E-01>,
      <-3.008416E-01, 6.143E-01>,
      <-2.959182E-01, 6.221899E-01>,
      <-3.544978E-01, 6.406E-01>,
      <-3.639036E-01, 6.327102E-01>,
      <-3.303508E-01, 6.143E-01>,
      <-3.009434E-01, 6.494002E-01>,
      <-3.009434E-01, 7.070002E-01>,
      <-3.445568E-01, 7.069992E-01>,
      <-3.445568E-01, 6.494002E-01>,
      <-9.544393E-01, 1.332998E-01>,
      <-9.507422E-01, 1.045E-01>,
      <-8.978571E-01, 1.045015E-01>,
      <-8.941607E-01, 1.333003E-01>,
      <-8.978581E-01, 1.621E-01>,
      <-9.507421E-01, 1.620985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      32, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <15, 16, 17>, 0,
      <15, 17, 14>, 0,
      <19, 12, 13>, 0,
      <19, 13, 18>, 0,
      <13, 14, 17>, 0,
      <13, 17, 18>, 0,
      <15, 12, 19>, 0,
      <15, 19, 16>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      32, 
      <21, 22, 23>,
      <21, 23, 24>,
      <22, 25, 26>,
      <22, 26, 23>,
      <25, 27, 28>,
      <25, 28, 26>,
      <27, 29, 30>,
      <27, 30, 28>,
      <29, 31, 32>,
      <29, 32, 30>,
      <31, 21, 24>,
      <31, 24, 32>,
      <24, 23, 26>,
      <24, 26, 28>,
      <24, 28, 30>,
      <24, 30, 32>,
      <57, 58, 59>,
      <57, 59, 60>,
      <57, 60, 61>,
      <57, 61, 62>,
      <49, 50, 51>,
      <49, 51, 52>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <45, 46, 47>,
      <45, 47, 48>,
      <53, 54, 55>,
      <53, 55, 56>,
      <34, 33, 38>,
      <34, 38, 37>
   }
   uv_mapping
}
 
// CylRelief3_P
mesh2 {
 
   vertex_vectors { 
      20, 
      <6.330138E+00, 3.43273E+00, -7.944926E+01>,
      <6.240117E+00, 3.342715E+00, -7.937576E+01>,
      <6.240115E+00, 3.342713E+00, -7.922876E+01>,
      <6.330138E+00, 3.432733E+00, -7.915527E+01>,
      <6.420156E+00, 3.522749E+00, -7.922876E+01>,
      <6.420157E+00, 3.52275E+00, -7.937576E+01>,
      <6.266498E+00, 3.49637E+00, -7.951227E+01>,
      <6.137897E+00, 3.367775E+00, -7.940726E+01>,
      <6.137898E+00, 3.367777E+00, -7.919727E+01>,
      <6.2665E+00, 3.496372E+00, -7.909227E+01>,
      <6.395099E+00, 3.62497E+00, -7.919727E+01>,
      <6.395099E+00, 3.624968E+00, -7.940726E+01>,
      <6.374688E+00, 3.477282E+00, -7.923927E+01>,
      <6.406507E+00, 3.445459E+00, -7.923927E+01>,
      <6.317407E+00, 3.356361E+00, -7.923927E+01>,
      <6.285586E+00, 3.388184E+00, -7.923927E+01>,
      <6.285586E+00, 3.388183E+00, -7.936526E+01>,
      <6.317405E+00, 3.356361E+00, -7.936526E+01>,
      <6.406507E+00, 3.44546E+00, -7.936526E+01>,
      <6.374688E+00, 3.477282E+00, -7.936526E+01>
   }
 
   normal_vectors { 
      12, 
      <4.242482E-01, -4.242696E-01, -8.000055E-01>,
      <-6.565987E-02, -9.141582E-01, -4.000046E-01>,
      <-6.566007E-02, -9.141575E-01, 4.000063E-01>,
      <4.242531E-01, -4.242624E-01, 8.000067E-01>,
      <9.141621E-01, 6.562264E-02, 4.000022E-01>,
      <9.141606E-01, 6.56226E-02, -4.000052E-01>,
      <-7.070954E-01, 7.071181E-01, -2.304374E-07>,
      <7.070954E-01, -7.071181E-01, 2.304374E-07>,
      <2.904979E-06, 3.230768E-06, 1.00E+00>,
      <-2.904979E-06, -3.230768E-06, -1.00E+00>,
      <-7.071181E-01, -7.070954E-01, 4.338626E-06>,
      <7.071181E-01, 7.070954E-01, -4.338626E-06>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-9.835183E-01, 3.451464E-01>,
      <-9.79853E-01, 3.543928E-01>,
      <-9.813535E-01, 3.661998E-01>,
      <-9.85822E-01, 3.529906E-01>,
      <-9.752469E-01, 3.543932E-01>,
      <-9.737467E-01, 3.662E-01>,
      <-9.715816E-01, 3.451467E-01>,
      <-9.69278E-01, 3.52991E-01>,
      <-9.676486E-01, 3.359004E-01>,
      <-9.64982E-01, 3.397818E-01>,
      <-9.874517E-01, 3.358999E-01>,
      <-9.901181E-01, 3.397816E-01>,
      <-9.70733E-01, 3.405707E-01>,
      <-9.747941E-01, 3.497226E-01>,
      <-9.754462E-01, 3.458005E-01>,
      <-9.731201E-01, 3.366486E-01>,
      <-9.803057E-01, 3.497224E-01>,
      <-9.84367E-01, 3.405706E-01>,
      <-9.819797E-01, 3.366485E-01>,
      <-9.796537E-01, 3.458003E-01>,
      <-9.710993E-01, 2.332117E-01>,
      <-9.660639E-01, 2.457232E-01>,
      <-9.681252E-01, 2.616997E-01>,
      <-9.742641E-01, 2.438259E-01>,
      <-9.59736E-01, 2.457238E-01>,
      <-9.576749E-01, 2.616999E-01>,
      <-9.547005E-01, 2.33212E-01>,
      <-9.515359E-01, 2.438264E-01>,
      <-9.492974E-01, 2.207006E-01>,
      <-9.456339E-01, 2.259526E-01>,
      <-9.765029E-01, 2.206999E-01>,
      <-9.801661E-01, 2.259524E-01>,
      <-9.535347E-01, 2.270202E-01>,
      <-9.59114E-01, 2.394038E-01>,
      <-9.600098E-01, 2.340966E-01>,
      <-9.568142E-01, 2.217131E-01>,
      <-9.666858E-01, 2.394036E-01>,
      <-9.722651E-01, 2.2702E-01>,
      <-9.689854E-01, 2.217129E-01>,
      <-9.6579E-01, 2.340965E-01>,
      <-3.066014E-01, 6.406E-01>,
      <-3.651817E-01, 6.221899E-01>,
      <-3.307466E-01, 6.143E-01>,
      <-2.971961E-01, 6.327102E-01>,
      <-3.008416E-01, 6.405995E-01>,
      <-3.602584E-01, 6.406E-01>,
      <-3.602584E-01, 6.143011E-01>,
      <-3.008416E-01, 6.143E-01>,
      <-2.959182E-01, 6.221899E-01>,
      <-3.544978E-01, 6.406E-01>,
      <-3.639036E-01, 6.327102E-01>,
      <-3.303508E-01, 6.143E-01>,
      <-3.009434E-01, 6.494002E-01>,
      <-3.009434E-01, 7.070002E-01>,
      <-3.445568E-01, 7.069992E-01>,
      <-3.445568E-01, 6.494002E-01>,
      <-9.544393E-01, 1.332998E-01>,
      <-9.507422E-01, 1.045E-01>,
      <-8.978571E-01, 1.045015E-01>,
      <-8.941607E-01, 1.333003E-01>,
      <-8.978581E-01, 1.621E-01>,
      <-9.507421E-01, 1.620985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      32, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <15, 16, 17>, 0,
      <15, 17, 14>, 0,
      <19, 12, 13>, 0,
      <19, 13, 18>, 0,
      <13, 14, 17>, 0,
      <13, 17, 18>, 0,
      <15, 12, 19>, 0,
      <15, 19, 16>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      32, 
      <21, 22, 23>,
      <21, 23, 24>,
      <22, 25, 26>,
      <22, 26, 23>,
      <25, 27, 28>,
      <25, 28, 26>,
      <27, 29, 30>,
      <27, 30, 28>,
      <29, 31, 32>,
      <29, 32, 30>,
      <31, 21, 24>,
      <31, 24, 32>,
      <24, 23, 26>,
      <24, 26, 28>,
      <24, 28, 30>,
      <24, 30, 32>,
      <57, 58, 59>,
      <57, 59, 60>,
      <57, 60, 61>,
      <57, 61, 62>,
      <49, 50, 51>,
      <49, 51, 52>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <45, 46, 47>,
      <45, 47, 48>,
      <53, 54, 55>,
      <53, 55, 56>,
      <34, 33, 38>,
      <34, 38, 37>
   }
   uv_mapping
}
 
// CylRelief1_S
mesh2 {
 
   vertex_vectors { 
      20, 
      <-4.030107E+00, 7.682644E+00, -7.944453E+01>,
      <-4.103875E+00, 7.578892E+00, -7.937103E+01>,
      <-4.103875E+00, 7.57889E+00, -7.922402E+01>,
      <-4.030107E+00, 7.682645E+00, -7.915053E+01>,
      <-3.956334E+00, 7.786396E+00, -7.922402E+01>,
      <-3.956334E+00, 7.786399E+00, -7.937103E+01>,
      <-3.956758E+00, 7.630491E+00, -7.950753E+01>,
      <-4.062142E+00, 7.482272E+00, -7.940253E+01>,
      <-4.062142E+00, 7.482272E+00, -7.919253E+01>,
      <-3.956758E+00, 7.630492E+00, -7.908753E+01>,
      <-3.851369E+00, 7.77871E+00, -7.919253E+01>,
      <-3.851373E+00, 7.77871E+00, -7.940253E+01>,
      <-3.993596E+00, 7.733992E+00, -7.923453E+01>,
      <-4.030274E+00, 7.760067E+00, -7.923453E+01>,
      <-4.103292E+00, 7.657373E+00, -7.923453E+01>,
      <-4.066613E+00, 7.631297E+00, -7.923453E+01>,
      <-4.066613E+00, 7.631297E+00, -7.936053E+01>,
      <-4.103292E+00, 7.657372E+00, -7.936053E+01>,
      <-4.030271E+00, 7.760068E+00, -7.936053E+01>,
      <-3.993596E+00, 7.733992E+00, -7.936053E+01>
   }
 
   normal_vectors { 
      12, 
      <-4.889898E-01, 3.476748E-01, -8.00007E-01>,
      <-8.904594E-01, -2.169703E-01, -4.000075E-01>,
      <-8.904613E-01, -2.169706E-01, 4.000033E-01>,
      <-4.889888E-01, 3.476804E-01, 8.000052E-01>,
      <-8.752285E-02, 9.123259E-01, 4.000021E-01>,
      <-8.752002E-02, 9.123245E-01, -4.000053E-01>,
      <8.14992E-01, -5.794722E-01, 2.343166E-06>,
      <-8.14992E-01, 5.794722E-01, -2.343166E-06>,
      <-5.947714E-07, 3.207111E-06, 1.00E+00>,
      <5.947714E-07, -3.207111E-06, -1.00E+00>,
      <-5.794722E-01, -8.14992E-01, 2.269118E-06>,
      <5.794722E-01, 8.14992E-01, -2.269118E-06>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-9.835183E-01, 3.451464E-01>,
      <-9.79853E-01, 3.543928E-01>,
      <-9.813535E-01, 3.661998E-01>,
      <-9.85822E-01, 3.529906E-01>,
      <-9.752469E-01, 3.543932E-01>,
      <-9.737467E-01, 3.662E-01>,
      <-9.715816E-01, 3.451467E-01>,
      <-9.69278E-01, 3.52991E-01>,
      <-9.676486E-01, 3.359004E-01>,
      <-9.64982E-01, 3.397818E-01>,
      <-9.874517E-01, 3.358999E-01>,
      <-9.901181E-01, 3.397816E-01>,
      <-9.70733E-01, 3.405707E-01>,
      <-9.747941E-01, 3.497226E-01>,
      <-9.754462E-01, 3.458005E-01>,
      <-9.731201E-01, 3.366486E-01>,
      <-9.803057E-01, 3.497224E-01>,
      <-9.84367E-01, 3.405706E-01>,
      <-9.819797E-01, 3.366485E-01>,
      <-9.796537E-01, 3.458003E-01>,
      <-9.710993E-01, 2.332117E-01>,
      <-9.660639E-01, 2.457232E-01>,
      <-9.681252E-01, 2.616997E-01>,
      <-9.742641E-01, 2.438259E-01>,
      <-9.59736E-01, 2.457238E-01>,
      <-9.576749E-01, 2.616999E-01>,
      <-9.547005E-01, 2.33212E-01>,
      <-9.515359E-01, 2.438264E-01>,
      <-9.492974E-01, 2.207006E-01>,
      <-9.456339E-01, 2.259526E-01>,
      <-9.765029E-01, 2.206999E-01>,
      <-9.801661E-01, 2.259524E-01>,
      <-9.535347E-01, 2.270202E-01>,
      <-9.59114E-01, 2.394038E-01>,
      <-9.600098E-01, 2.340966E-01>,
      <-9.568142E-01, 2.217131E-01>,
      <-9.666858E-01, 2.394036E-01>,
      <-9.722651E-01, 2.2702E-01>,
      <-9.689854E-01, 2.217129E-01>,
      <-9.6579E-01, 2.340965E-01>,
      <-3.066014E-01, 6.406E-01>,
      <-3.651817E-01, 6.221899E-01>,
      <-3.307466E-01, 6.143E-01>,
      <-2.971961E-01, 6.327102E-01>,
      <-3.008416E-01, 6.405995E-01>,
      <-3.602584E-01, 6.406E-01>,
      <-3.602584E-01, 6.143011E-01>,
      <-3.008416E-01, 6.143E-01>,
      <-2.959182E-01, 6.221899E-01>,
      <-3.544978E-01, 6.406E-01>,
      <-3.639036E-01, 6.327102E-01>,
      <-3.303508E-01, 6.143E-01>,
      <-3.009434E-01, 6.494002E-01>,
      <-3.009434E-01, 7.070002E-01>,
      <-3.445568E-01, 7.069992E-01>,
      <-3.445568E-01, 6.494002E-01>,
      <-9.544393E-01, 1.332998E-01>,
      <-9.507422E-01, 1.045E-01>,
      <-8.978571E-01, 1.045015E-01>,
      <-8.941607E-01, 1.333003E-01>,
      <-8.978581E-01, 1.621E-01>,
      <-9.507421E-01, 1.620985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      32, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <15, 14, 17>, 0,
      <15, 17, 16>, 0,
      <19, 18, 13>, 0,
      <19, 13, 12>, 0,
      <13, 18, 17>, 0,
      <13, 17, 14>, 0,
      <15, 16, 19>, 0,
      <15, 19, 12>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      32, 
      <21, 24, 23>,
      <21, 23, 22>,
      <22, 23, 26>,
      <22, 26, 25>,
      <25, 26, 28>,
      <25, 28, 27>,
      <27, 28, 30>,
      <27, 30, 29>,
      <29, 30, 32>,
      <29, 32, 31>,
      <31, 32, 24>,
      <31, 24, 21>,
      <24, 32, 30>,
      <24, 30, 28>,
      <24, 28, 26>,
      <24, 26, 23>,
      <57, 62, 61>,
      <57, 61, 60>,
      <57, 60, 59>,
      <57, 59, 58>,
      <49, 52, 51>,
      <49, 51, 50>,
      <41, 44, 43>,
      <41, 43, 42>,
      <45, 48, 47>,
      <45, 47, 46>,
      <45, 48, 47>,
      <45, 47, 46>,
      <53, 56, 55>,
      <53, 55, 54>,
      <34, 37, 38>,
      <34, 38, 33>
   }
   uv_mapping
}
 
// CylRelief2_S
mesh2 {
 
   vertex_vectors { 
      20, 
      <-4.030107E+00, 7.682644E+00, -7.724453E+01>,
      <-4.103876E+00, 7.578892E+00, -7.717103E+01>,
      <-4.103876E+00, 7.57889E+00, -7.702402E+01>,
      <-4.030104E+00, 7.682645E+00, -7.695053E+01>,
      <-3.956339E+00, 7.786396E+00, -7.702402E+01>,
      <-3.956335E+00, 7.786399E+00, -7.717103E+01>,
      <-3.956758E+00, 7.630491E+00, -7.730753E+01>,
      <-4.062143E+00, 7.482272E+00, -7.720253E+01>,
      <-4.062143E+00, 7.482272E+00, -7.699253E+01>,
      <-3.956758E+00, 7.630492E+00, -7.688753E+01>,
      <-3.85137E+00, 7.77871E+00, -7.699253E+01>,
      <-3.851373E+00, 7.77871E+00, -7.720253E+01>,
      <-3.993597E+00, 7.733992E+00, -7.703453E+01>,
      <-4.030275E+00, 7.760067E+00, -7.703453E+01>,
      <-4.103292E+00, 7.657373E+00, -7.703453E+01>,
      <-4.066614E+00, 7.631297E+00, -7.703453E+01>,
      <-4.066614E+00, 7.631297E+00, -7.716053E+01>,
      <-4.103292E+00, 7.657372E+00, -7.716053E+01>,
      <-4.030275E+00, 7.760068E+00, -7.716053E+01>,
      <-3.993597E+00, 7.733992E+00, -7.716053E+01>
   }
 
   normal_vectors { 
      12, 
      <-4.889898E-01, 3.476748E-01, -8.00007E-01>,
      <-8.904594E-01, -2.169703E-01, -4.000075E-01>,
      <-8.904613E-01, -2.169706E-01, 4.000033E-01>,
      <-4.889888E-01, 3.476804E-01, 8.000052E-01>,
      <-8.752286E-02, 9.123259E-01, 4.000021E-01>,
      <-8.752002E-02, 9.123245E-01, -4.000053E-01>,
      <8.14992E-01, -5.794722E-01, 2.343166E-06>,
      <-8.14992E-01, 5.794722E-01, -2.343166E-06>,
      <-5.947714E-07, 3.207111E-06, 1.00E+00>,
      <5.947714E-07, -3.207111E-06, -1.00E+00>,
      <-5.794722E-01, -8.14992E-01, 2.269118E-06>,
      <5.794722E-01, 8.14992E-01, -2.269118E-06>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-9.835183E-01, 3.451464E-01>,
      <-9.79853E-01, 3.543928E-01>,
      <-9.813535E-01, 3.661998E-01>,
      <-9.85822E-01, 3.529906E-01>,
      <-9.752469E-01, 3.543932E-01>,
      <-9.737467E-01, 3.662E-01>,
      <-9.715816E-01, 3.451467E-01>,
      <-9.69278E-01, 3.52991E-01>,
      <-9.676486E-01, 3.359004E-01>,
      <-9.64982E-01, 3.397818E-01>,
      <-9.874517E-01, 3.358999E-01>,
      <-9.901181E-01, 3.397816E-01>,
      <-9.70733E-01, 3.405707E-01>,
      <-9.747941E-01, 3.497226E-01>,
      <-9.754462E-01, 3.458005E-01>,
      <-9.731201E-01, 3.366486E-01>,
      <-9.803057E-01, 3.497224E-01>,
      <-9.84367E-01, 3.405706E-01>,
      <-9.819797E-01, 3.366485E-01>,
      <-9.796537E-01, 3.458003E-01>,
      <-9.710993E-01, 2.332117E-01>,
      <-9.660639E-01, 2.457232E-01>,
      <-9.681252E-01, 2.616997E-01>,
      <-9.742641E-01, 2.438259E-01>,
      <-9.59736E-01, 2.457238E-01>,
      <-9.576749E-01, 2.616999E-01>,
      <-9.547005E-01, 2.33212E-01>,
      <-9.515359E-01, 2.438264E-01>,
      <-9.492974E-01, 2.207006E-01>,
      <-9.456339E-01, 2.259526E-01>,
      <-9.765029E-01, 2.206999E-01>,
      <-9.801661E-01, 2.259524E-01>,
      <-9.535347E-01, 2.270202E-01>,
      <-9.59114E-01, 2.394038E-01>,
      <-9.600098E-01, 2.340966E-01>,
      <-9.568142E-01, 2.217131E-01>,
      <-9.666858E-01, 2.394036E-01>,
      <-9.722651E-01, 2.2702E-01>,
      <-9.689854E-01, 2.217129E-01>,
      <-9.6579E-01, 2.340965E-01>,
      <-3.066014E-01, 6.406E-01>,
      <-3.651817E-01, 6.221899E-01>,
      <-3.307466E-01, 6.143E-01>,
      <-2.971961E-01, 6.327102E-01>,
      <-3.008416E-01, 6.405995E-01>,
      <-3.602584E-01, 6.406E-01>,
      <-3.602584E-01, 6.143011E-01>,
      <-3.008416E-01, 6.143E-01>,
      <-2.959182E-01, 6.221899E-01>,
      <-3.544978E-01, 6.406E-01>,
      <-3.639036E-01, 6.327102E-01>,
      <-3.303508E-01, 6.143E-01>,
      <-3.009434E-01, 6.494002E-01>,
      <-3.009434E-01, 7.070002E-01>,
      <-3.445568E-01, 7.069992E-01>,
      <-3.445568E-01, 6.494002E-01>,
      <-9.544393E-01, 1.332998E-01>,
      <-9.507422E-01, 1.045E-01>,
      <-8.978571E-01, 1.045015E-01>,
      <-8.941607E-01, 1.333003E-01>,
      <-8.978581E-01, 1.621E-01>,
      <-9.507421E-01, 1.620985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      32, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <15, 14, 17>, 0,
      <15, 17, 16>, 0,
      <19, 18, 13>, 0,
      <19, 13, 12>, 0,
      <13, 18, 17>, 0,
      <13, 17, 14>, 0,
      <15, 16, 19>, 0,
      <15, 19, 12>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      32, 
      <21, 24, 23>,
      <21, 23, 22>,
      <22, 23, 26>,
      <22, 26, 25>,
      <25, 26, 28>,
      <25, 28, 27>,
      <27, 28, 30>,
      <27, 30, 29>,
      <29, 30, 32>,
      <29, 32, 31>,
      <31, 32, 24>,
      <31, 24, 21>,
      <24, 32, 30>,
      <24, 30, 28>,
      <24, 28, 26>,
      <24, 26, 23>,
      <57, 62, 61>,
      <57, 61, 60>,
      <57, 60, 59>,
      <57, 59, 58>,
      <49, 52, 51>,
      <49, 51, 50>,
      <41, 44, 43>,
      <41, 43, 42>,
      <45, 48, 47>,
      <45, 47, 46>,
      <45, 48, 47>,
      <45, 47, 46>,
      <53, 56, 55>,
      <53, 55, 54>,
      <34, 37, 38>,
      <34, 38, 33>
   }
   uv_mapping
}
 
// CylRelief3_S
mesh2 {
 
   vertex_vectors { 
      20, 
      <-3.614038E+00, 3.43273E+00, -7.944927E+01>,
      <-3.524018E+00, 3.342715E+00, -7.937577E+01>,
      <-3.524014E+00, 3.342713E+00, -7.922877E+01>,
      <-3.614038E+00, 3.432733E+00, -7.915527E+01>,
      <-3.704053E+00, 3.522749E+00, -7.922877E+01>,
      <-3.704057E+00, 3.52275E+00, -7.937577E+01>,
      <-3.550397E+00, 3.49637E+00, -7.951227E+01>,
      <-3.421796E+00, 3.367775E+00, -7.940727E+01>,
      <-3.421796E+00, 3.367777E+00, -7.919727E+01>,
      <-3.550401E+00, 3.496372E+00, -7.909227E+01>,
      <-3.678998E+00, 3.62497E+00, -7.919727E+01>,
      <-3.678998E+00, 3.624968E+00, -7.940727E+01>,
      <-3.658586E+00, 3.477282E+00, -7.923927E+01>,
      <-3.690408E+00, 3.445459E+00, -7.923927E+01>,
      <-3.601304E+00, 3.356361E+00, -7.923927E+01>,
      <-3.569486E+00, 3.388184E+00, -7.923927E+01>,
      <-3.569486E+00, 3.388183E+00, -7.936527E+01>,
      <-3.601304E+00, 3.356361E+00, -7.936527E+01>,
      <-3.690404E+00, 3.44546E+00, -7.936527E+01>,
      <-3.658586E+00, 3.477282E+00, -7.936527E+01>
   }
 
   normal_vectors { 
      12, 
      <-4.242477E-01, -4.242696E-01, -8.000057E-01>,
      <6.566012E-02, -9.141582E-01, -4.000045E-01>,
      <6.565981E-02, -9.141575E-01, 4.000064E-01>,
      <-4.242536E-01, -4.242624E-01, 8.000065E-01>,
      <-9.141623E-01, 6.562264E-02, 4.000016E-01>,
      <-9.141604E-01, 6.56226E-02, -4.000058E-01>,
      <7.070954E-01, 7.071181E-01, 2.303645E-07>,
      <-7.070954E-01, -7.071181E-01, -2.303645E-07>,
      <-3.556661E-06, 3.230768E-06, 1.00E+00>,
      <3.556661E-06, -3.230768E-06, -1.00E+00>,
      <7.071181E-01, -7.070954E-01, 4.799443E-06>,
      <-7.071181E-01, 7.070954E-01, -4.799443E-06>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-9.835183E-01, 3.451464E-01>,
      <-9.79853E-01, 3.543928E-01>,
      <-9.813535E-01, 3.661998E-01>,
      <-9.85822E-01, 3.529906E-01>,
      <-9.752469E-01, 3.543932E-01>,
      <-9.737467E-01, 3.662E-01>,
      <-9.715816E-01, 3.451467E-01>,
      <-9.69278E-01, 3.52991E-01>,
      <-9.676486E-01, 3.359004E-01>,
      <-9.64982E-01, 3.397818E-01>,
      <-9.874517E-01, 3.358999E-01>,
      <-9.901181E-01, 3.397816E-01>,
      <-9.70733E-01, 3.405707E-01>,
      <-9.747941E-01, 3.497226E-01>,
      <-9.754462E-01, 3.458005E-01>,
      <-9.731201E-01, 3.366486E-01>,
      <-9.803057E-01, 3.497224E-01>,
      <-9.84367E-01, 3.405706E-01>,
      <-9.819797E-01, 3.366485E-01>,
      <-9.796537E-01, 3.458003E-01>,
      <-9.710993E-01, 2.332117E-01>,
      <-9.660639E-01, 2.457232E-01>,
      <-9.681252E-01, 2.616997E-01>,
      <-9.742641E-01, 2.438259E-01>,
      <-9.59736E-01, 2.457238E-01>,
      <-9.576749E-01, 2.616999E-01>,
      <-9.547005E-01, 2.33212E-01>,
      <-9.515359E-01, 2.438264E-01>,
      <-9.492974E-01, 2.207006E-01>,
      <-9.456339E-01, 2.259526E-01>,
      <-9.765029E-01, 2.206999E-01>,
      <-9.801661E-01, 2.259524E-01>,
      <-9.535347E-01, 2.270202E-01>,
      <-9.59114E-01, 2.394038E-01>,
      <-9.600098E-01, 2.340966E-01>,
      <-9.568142E-01, 2.217131E-01>,
      <-9.666858E-01, 2.394036E-01>,
      <-9.722651E-01, 2.2702E-01>,
      <-9.689854E-01, 2.217129E-01>,
      <-9.6579E-01, 2.340965E-01>,
      <-3.066014E-01, 6.406E-01>,
      <-3.651817E-01, 6.221899E-01>,
      <-3.307466E-01, 6.143E-01>,
      <-2.971961E-01, 6.327102E-01>,
      <-3.008416E-01, 6.405995E-01>,
      <-3.602584E-01, 6.406E-01>,
      <-3.602584E-01, 6.143011E-01>,
      <-3.008416E-01, 6.143E-01>,
      <-2.959182E-01, 6.221899E-01>,
      <-3.544978E-01, 6.406E-01>,
      <-3.639036E-01, 6.327102E-01>,
      <-3.303508E-01, 6.143E-01>,
      <-3.009434E-01, 6.494002E-01>,
      <-3.009434E-01, 7.070002E-01>,
      <-3.445568E-01, 7.069992E-01>,
      <-3.445568E-01, 6.494002E-01>,
      <-9.544393E-01, 1.332998E-01>,
      <-9.507422E-01, 1.045E-01>,
      <-8.978571E-01, 1.045015E-01>,
      <-8.941607E-01, 1.333003E-01>,
      <-8.978581E-01, 1.621E-01>,
      <-9.507421E-01, 1.620985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      32, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <15, 14, 17>, 0,
      <15, 17, 16>, 0,
      <19, 18, 13>, 0,
      <19, 13, 12>, 0,
      <13, 18, 17>, 0,
      <13, 17, 14>, 0,
      <15, 16, 19>, 0,
      <15, 19, 12>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      32, 
      <21, 24, 23>,
      <21, 23, 22>,
      <22, 23, 26>,
      <22, 26, 25>,
      <25, 26, 28>,
      <25, 28, 27>,
      <27, 28, 30>,
      <27, 30, 29>,
      <29, 30, 32>,
      <29, 32, 31>,
      <31, 32, 24>,
      <31, 24, 21>,
      <24, 32, 30>,
      <24, 30, 28>,
      <24, 28, 26>,
      <24, 26, 23>,
      <57, 62, 61>,
      <57, 61, 60>,
      <57, 60, 59>,
      <57, 59, 58>,
      <49, 52, 51>,
      <49, 51, 50>,
      <41, 44, 43>,
      <41, 43, 42>,
      <45, 48, 47>,
      <45, 47, 46>,
      <45, 48, 47>,
      <45, 47, 46>,
      <53, 56, 55>,
      <53, 55, 54>,
      <34, 37, 38>,
      <34, 38, 33>
   }
   uv_mapping
}
 
// CylRelief4_S
mesh2 {
 
   vertex_vectors { 
      20, 
      <-3.614038E+00, 3.43273E+00, -7.724927E+01>,
      <-3.524019E+00, 3.342715E+00, -7.717577E+01>,
      <-3.524015E+00, 3.342713E+00, -7.702876E+01>,
      <-3.614038E+00, 3.432733E+00, -7.695527E+01>,
      <-3.704057E+00, 3.522749E+00, -7.702876E+01>,
      <-3.704057E+00, 3.52275E+00, -7.717577E+01>,
      <-3.550398E+00, 3.49637E+00, -7.731227E+01>,
      <-3.421797E+00, 3.367775E+00, -7.720727E+01>,
      <-3.4218E+00, 3.367777E+00, -7.699727E+01>,
      <-3.550401E+00, 3.496372E+00, -7.689227E+01>,
      <-3.678999E+00, 3.62497E+00, -7.699727E+01>,
      <-3.678999E+00, 3.624968E+00, -7.720727E+01>,
      <-3.65859E+00, 3.477282E+00, -7.703927E+01>,
      <-3.690408E+00, 3.445459E+00, -7.703927E+01>,
      <-3.601305E+00, 3.356361E+00, -7.703927E+01>,
      <-3.569486E+00, 3.388184E+00, -7.703927E+01>,
      <-3.569486E+00, 3.388183E+00, -7.716527E+01>,
      <-3.601305E+00, 3.356361E+00, -7.716527E+01>,
      <-3.690408E+00, 3.44546E+00, -7.716527E+01>,
      <-3.65859E+00, 3.477282E+00, -7.716527E+01>
   }
 
   normal_vectors { 
      12, 
      <-4.242477E-01, -4.242696E-01, -8.000057E-01>,
      <6.566012E-02, -9.141582E-01, -4.000045E-01>,
      <6.565981E-02, -9.141575E-01, 4.000064E-01>,
      <-4.242536E-01, -4.242624E-01, 8.000065E-01>,
      <-9.141623E-01, 6.562264E-02, 4.000016E-01>,
      <-9.141604E-01, 6.56226E-02, -4.000058E-01>,
      <7.070954E-01, 7.071181E-01, 2.303645E-07>,
      <-7.070954E-01, -7.071181E-01, -2.303645E-07>,
      <-3.556661E-06, 3.230768E-06, 1.00E+00>,
      <3.556661E-06, -3.230768E-06, -1.00E+00>,
      <7.071181E-01, -7.070954E-01, 4.799443E-06>,
      <-7.071181E-01, 7.070954E-01, -4.799443E-06>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-9.835183E-01, 3.451464E-01>,
      <-9.79853E-01, 3.543928E-01>,
      <-9.813535E-01, 3.661998E-01>,
      <-9.85822E-01, 3.529906E-01>,
      <-9.752469E-01, 3.543932E-01>,
      <-9.737467E-01, 3.662E-01>,
      <-9.715816E-01, 3.451467E-01>,
      <-9.69278E-01, 3.52991E-01>,
      <-9.676486E-01, 3.359004E-01>,
      <-9.64982E-01, 3.397818E-01>,
      <-9.874517E-01, 3.358999E-01>,
      <-9.901181E-01, 3.397816E-01>,
      <-9.70733E-01, 3.405707E-01>,
      <-9.747941E-01, 3.497226E-01>,
      <-9.754462E-01, 3.458005E-01>,
      <-9.731201E-01, 3.366486E-01>,
      <-9.803057E-01, 3.497224E-01>,
      <-9.84367E-01, 3.405706E-01>,
      <-9.819797E-01, 3.366485E-01>,
      <-9.796537E-01, 3.458003E-01>,
      <-9.710993E-01, 2.332117E-01>,
      <-9.660639E-01, 2.457232E-01>,
      <-9.681252E-01, 2.616997E-01>,
      <-9.742641E-01, 2.438259E-01>,
      <-9.59736E-01, 2.457238E-01>,
      <-9.576749E-01, 2.616999E-01>,
      <-9.547005E-01, 2.33212E-01>,
      <-9.515359E-01, 2.438264E-01>,
      <-9.492974E-01, 2.207006E-01>,
      <-9.456339E-01, 2.259526E-01>,
      <-9.765029E-01, 2.206999E-01>,
      <-9.801661E-01, 2.259524E-01>,
      <-9.535347E-01, 2.270202E-01>,
      <-9.59114E-01, 2.394038E-01>,
      <-9.600098E-01, 2.340966E-01>,
      <-9.568142E-01, 2.217131E-01>,
      <-9.666858E-01, 2.394036E-01>,
      <-9.722651E-01, 2.2702E-01>,
      <-9.689854E-01, 2.217129E-01>,
      <-9.6579E-01, 2.340965E-01>,
      <-3.066014E-01, 6.406E-01>,
      <-3.651817E-01, 6.221899E-01>,
      <-3.307466E-01, 6.143E-01>,
      <-2.971961E-01, 6.327102E-01>,
      <-3.008416E-01, 6.405995E-01>,
      <-3.602584E-01, 6.406E-01>,
      <-3.602584E-01, 6.143011E-01>,
      <-3.008416E-01, 6.143E-01>,
      <-2.959182E-01, 6.221899E-01>,
      <-3.544978E-01, 6.406E-01>,
      <-3.639036E-01, 6.327102E-01>,
      <-3.303508E-01, 6.143E-01>,
      <-3.009434E-01, 6.494002E-01>,
      <-3.009434E-01, 7.070002E-01>,
      <-3.445568E-01, 7.069992E-01>,
      <-3.445568E-01, 6.494002E-01>,
      <-9.544393E-01, 1.332998E-01>,
      <-9.507422E-01, 1.045E-01>,
      <-8.978571E-01, 1.045015E-01>,
      <-8.941607E-01, 1.333003E-01>,
      <-8.978581E-01, 1.621E-01>,
      <-9.507421E-01, 1.620985E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      32, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <15, 14, 17>, 0,
      <15, 17, 16>, 0,
      <19, 18, 13>, 0,
      <19, 13, 12>, 0,
      <13, 18, 17>, 0,
      <13, 17, 14>, 0,
      <15, 16, 19>, 0,
      <15, 19, 12>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      32, 
      <21, 24, 23>,
      <21, 23, 22>,
      <22, 23, 26>,
      <22, 26, 25>,
      <25, 26, 28>,
      <25, 28, 27>,
      <27, 28, 30>,
      <27, 30, 29>,
      <29, 30, 32>,
      <29, 32, 31>,
      <31, 32, 24>,
      <31, 24, 21>,
      <24, 32, 30>,
      <24, 30, 28>,
      <24, 28, 26>,
      <24, 26, 23>,
      <57, 62, 61>,
      <57, 61, 60>,
      <57, 60, 59>,
      <57, 59, 58>,
      <49, 52, 51>,
      <49, 51, 50>,
      <41, 44, 43>,
      <41, 43, 42>,
      <45, 48, 47>,
      <45, 47, 46>,
      <45, 48, 47>,
      <45, 47, 46>,
      <53, 56, 55>,
      <53, 55, 54>,
      <34, 37, 38>,
      <34, 38, 33>
   }
   uv_mapping
}
 
#declare Tex117 =
texture {
   pigment {rgbf <9.294118E-01, 7.72549E-01, 7.72549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
#declare Tex118 =
texture {
   pigment {rgbf <9.215686E-01, 9.176471E-01, 9.803922E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LiftArmExtension_S
mesh2 {
 
   vertex_vectors { 
      27, 
      <-2.450132E+00, 7.684624E+00, -6.548583E+01>,
      <-2.450132E+00, 8.034624E+00, -6.548583E+01>,
      <-2.650129E+00, 8.034624E+00, -6.548583E+01>,
      <-2.650129E+00, 7.684624E+00, -6.548583E+01>,
      <-2.450132E+00, 8.184624E+00, -6.563583E+01>,
      <-2.650129E+00, 8.184624E+00, -6.563583E+01>,
      <-2.450132E+00, 7.684624E+00, -6.703583E+01>,
      <-2.450132E+00, 7.834624E+00, -6.718583E+01>,
      <-2.450132E+00, 8.034624E+00, -6.718583E+01>,
      <-2.450132E+00, 8.184624E+00, -6.703583E+01>,
      <-2.650129E+00, 8.184624E+00, -6.703583E+01>,
      <-2.650129E+00, 8.034624E+00, -6.718583E+01>,
      <-2.650129E+00, 7.834624E+00, -6.718583E+01>,
      <-2.650129E+00, 7.684624E+00, -6.703583E+01>,
      <-2.500131E+00, 8.034624E+00, -6.718583E+01>,
      <-2.600129E+00, 7.684624E+00, -6.703583E+01>,
      <-2.500131E+00, 8.184624E+00, -6.703583E+01>,
      <-2.595014E+00, 8.184624E+00, -6.645002E+01>,
      <-2.500131E+00, 7.684624E+00, -6.645002E+01>,
      <-2.600129E+00, 7.684624E+00, -6.685002E+01>,
      <-2.598669E+00, 7.684624E+00, -6.645002E+01>,
      <-2.600026E+00, 8.034624E+00, -6.718583E+01>,
      <-2.500131E+00, 7.834624E+00, -6.718583E+01>,
      <-2.597833E+00, 8.184624E+00, -6.703583E+01>,
      <-2.500131E+00, 7.684624E+00, -6.703583E+01>,
      <-2.600129E+00, 7.834624E+00, -6.718583E+01>,
      <-2.500131E+00, 8.184624E+00, -6.645002E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-3.010378E-07, 3.826862E-01, 9.238784E-01>,
      <-1.246932E-07, 9.238807E-01, 3.826806E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.246931E-07, 9.238808E-01, -3.826803E-01>,
      <3.010377E-07, 3.826866E-01, -9.238782E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.246936E-07, -9.238801E-01, -3.826821E-01>,
      <3.01038E-07, -3.826846E-01, -9.238791E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      2, 
      texture {Tex117},
      texture {Tex118}
   }
 
   face_indices { 
      49, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <2, 1, 4>, 0,
      <2, 4, 5>, 0,
      <1, 0, 6>, 0,
      <1, 6, 7>, 0,
      <1, 7, 8>, 0,
      <1, 8, 9>, 0,
      <1, 9, 4>, 0,
      <12, 13, 3>, 0,
      <12, 3, 2>, 0,
      <12, 2, 5>, 0,
      <12, 5, 10>, 0,
      <12, 10, 11>, 0,
      <16, 9, 8>, 0,
      <16, 8, 14>, 0,
      <10, 23, 21>, 0,
      <10, 21, 11>, 0,
      <26, 18, 20>, 1,
      <26, 20, 17>, 1,
      <15, 13, 12>, 0,
      <15, 12, 25>, 0,
      <7, 6, 24>, 0,
      <7, 24, 22>, 0,
      <14, 8, 7>, 0,
      <14, 7, 22>, 0,
      <12, 11, 21>, 0,
      <12, 21, 25>, 0,
      <16, 14, 22>, 1,
      <16, 22, 24>, 1,
      <16, 24, 18>, 1,
      <16, 18, 26>, 1,
      <23, 17, 20>, 1,
      <23, 20, 15>, 1,
      <23, 15, 25>, 1,
      <25, 21, 23>, 1,
      <23, 10, 5>, 0,
      <4, 9, 16>, 0,
      <4, 16, 26>, 0,
      <4, 26, 17>, 0,
      <17, 23, 5>, 0,
      <5, 4, 17>, 0,
      <13, 15, 19>, 0,
      <13, 19, 20>, 0,
      <18, 24, 6>, 0,
      <18, 6, 0>, 0,
      <18, 0, 3>, 0,
      <3, 13, 20>, 0,
      <3, 20, 18>, 0
   }
 
   normal_indices { 
      49, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 8, 8>,
      <9, 8, 9>,
      <6, 6, 9>,
      <6, 9, 9>,
      <9, 6, 6>,
      <9, 6, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 2>,
      <2, 5, 5>,
      <2, 5, 10>,
      <2, 10, 10>,
      <10, 5, 2>,
      <2, 2, 10>,
      <8, 8, 11>,
      <8, 11, 11>,
      <11, 8, 8>,
      <11, 8, 11>,
      <11, 11, 11>,
      <11, 8, 11>,
      <11, 11, 11>
   }
}
 
#declare Tex119 =
texture {
   pigment {rgbf <9.058824E-01, 8.823529E-01, 9.019608E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LiftArmNut_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.400129E+00, 7.934624E+00, -6.703584E+01>,
      <-2.400129E+00, 8.064528E+00, -6.696083E+01>,
      <-2.400129E+00, 8.064528E+00, -6.681083E+01>,
      <-2.400129E+00, 7.934624E+00, -6.673583E+01>,
      <-2.400129E+00, 7.80472E+00, -6.681083E+01>,
      <-2.400129E+00, 7.80472E+00, -6.696083E+01>,
      <-2.700132E+00, 7.934624E+00, -6.703584E+01>,
      <-2.700132E+00, 8.064528E+00, -6.696083E+01>,
      <-2.700132E+00, 8.064528E+00, -6.681083E+01>,
      <-2.700132E+00, 7.934624E+00, -6.673583E+01>,
      <-2.700132E+00, 7.80472E+00, -6.681083E+01>,
      <-2.700132E+00, 7.80472E+00, -6.696083E+01>
   }
 
   normal_vectors { 
      8, 
      <3.636473E-07, 5.00E-01, -8.660254E-01>,
      <1.629207E-07, 1.00E+00, 5.30863E-14>,
      <-2.007267E-07, 4.999997E-01, 8.660256E-01>,
      <-3.636472E-07, -5.000004E-01, 8.660252E-01>,
      <-1.629207E-07, -1.00E+00, -5.30863E-14>,
      <2.007266E-07, -4.999998E-01, -8.660255E-01>,
      <-1.00E+00, 1.629207E-07, -3.258414E-07>,
      <1.00E+00, -1.629207E-07, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex119}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// LiftArmBraceIn_S
mesh2 {
 
   vertex_vectors { 
      6, 
      <-2.390196E+00, 7.834624E+00, -6.575006E+01>,
      <-2.390196E+00, 8.134624E+00, -6.575002E+01>,
      <-2.147695E+00, 7.834624E+00, -6.575002E+01>,
      <-2.147695E+00, 7.834624E+00, -6.585002E+01>,
      <-2.390196E+00, 8.134624E+00, -6.585002E+01>,
      <-2.390196E+00, 7.834624E+00, -6.585002E+01>
   }
 
   normal_vectors { 
      5, 
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <3.258414E-07, -1.370987E-16, -1.00E+00>,
      <-3.258414E-07, 1.370987E-16, 1.00E+00>,
      <7.071074E-01, 7.071061E-01, 2.297823E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-8.857002E-01, 2.344E-01>,
      <-9.697002E-01, 2.344E-01>,
      <-8.857002E-01, 2.686E-01>,
      <-9.696998E-01, 2.686E-01>,
      <-9.336002E-01, 1.191E-01>,
      <-9.629003E-01, 1.191E-01>,
      <-9.629003E-01, 1.68E-01>,
      <-9.336002E-01, 1.68E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex114},
      texture {Tex43}
   }
 
   face_indices { 
      8, 
      <5, 0, 1>, 0,
      <5, 1, 4>, 0,
      <2, 0, 5>, 0,
      <2, 5, 3>, 0,
      <3, 5, 4>, 1,
      <0, 2, 1>, 1,
      <2, 3, 4>, 1,
      <2, 4, 1>, 1
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 4>,
      <1, 2, 3>,
      <5, 6, 7>,
      <5, 7, 8>
   }
   uv_mapping
}
 
// LiftArmMountIn_S
mesh2 {
 
   vertex_vectors { 
      24, 
      <-2.450132E+00, 7.834624E+00, -6.531696E+01>,
      <-2.450132E+00, 8.059624E+00, -6.550199E+01>,
      <-2.390196E+00, 8.059624E+00, -6.550199E+01>,
      <-2.390196E+00, 7.834624E+00, -6.531696E+01>,
      <-2.390199E+00, 7.834624E+00, -6.631699E+01>,
      <-2.390199E+00, 8.059624E+00, -6.6132E+01>,
      <-2.450136E+00, 8.059624E+00, -6.6132E+01>,
      <-2.450136E+00, 7.834624E+00, -6.631699E+01>,
      <-2.450132E+00, 8.209624E+00, -6.560199E+01>,
      <-2.390196E+00, 8.209624E+00, -6.560199E+01>,
      <-2.390196E+00, 8.134624E+00, -6.550199E+01>,
      <-2.450132E+00, 8.134624E+00, -6.550199E+01>,
      <-2.450136E+00, 8.134624E+00, -6.6132E+01>,
      <-2.390199E+00, 8.134624E+00, -6.6132E+01>,
      <-2.450136E+00, 8.209624E+00, -6.6032E+01>,
      <-2.390199E+00, 8.209624E+00, -6.6032E+01>,
      <-2.450132E+00, 7.684624E+00, -6.531698E+01>,
      <-2.055174E+00, 7.684624E+00, -6.531698E+01>,
      <-2.055177E+00, 7.684624E+00, -6.631698E+01>,
      <-2.450136E+00, 7.684624E+00, -6.631698E+01>,
      <-2.055177E+00, 7.774624E+00, -6.631698E+01>,
      <-2.055174E+00, 7.774624E+00, -6.531698E+01>,
      <-2.10317E+00, 7.834624E+00, -6.531698E+01>,
      <-2.103174E+00, 7.834624E+00, -6.631698E+01>
   }
 
   normal_vectors { 
      16, 
      <-2.773349E-07, 5.249471E-01, 8.511348E-01>,
      <-3.134803E-07, 2.728234E-01, 9.620641E-01>,
      <2.773478E-07, 5.248832E-01, -8.511743E-01>,
      <3.134836E-07, 2.727872E-01, -9.620744E-01>,
      <1.00E+00, -1.104932E-16, 3.258414E-07>,
      <-1.00E+00, 1.104932E-16, -3.258414E-07>,
      <-3.01038E-07, 3.826846E-01, 9.23879E-01>,
      <-1.246937E-07, 9.2388E-01, 3.826822E-01>,
      <3.010386E-07, 3.826805E-01, -9.238808E-01>,
      <1.246951E-07, 9.238783E-01, -3.826864E-01>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <9.238794E-01, 3.826838E-01, 4.132214E-07>,
      <2.211161E-07, 1.00E+00, -1.772129E-07>,
      <3.826832E-01, 9.238797E-01, 1.519309E-07>,
      <-1.586815E-05, 9.041397E-05, 1.00E+00>,
      <3.258414E-07, -1.18142E-07, -1.00E+00>
   }
 
   uv_vectors { 
      44, 
      <-8.857E-01, 2.344E-01>,
      <-9.685492E-01, 2.344E-01>,
      <-9.685492E-01, 2.480248E-01>,
      <-8.857E-01, 2.480248E-01>,
      <-9.685492E-01, 2.62031E-01>,
      <-8.857E-01, 2.62031E-01>,
      <-8.857E-01, 2.672188E-01>,
      <-9.685492E-01, 2.672188E-01>,
      <-8.868508E-01, 2.344E-01>,
      <-9.697E-01, 2.344E-01>,
      <-9.697E-01, 2.480245E-01>,
      <-8.868508E-01, 2.480245E-01>,
      <-9.697E-01, 2.620309E-01>,
      <-8.868508E-01, 2.620309E-01>,
      <-9.697E-01, 2.672188E-01>,
      <-8.868508E-01, 2.672188E-01>,
      <-9.54158E-01, 2.47225E-01>,
      <-9.012393E-01, 2.47225E-01>,
      <-9.457582E-01, 2.686E-01>,
      <-9.09639E-01, 2.686E-01>,
      <-9.012393E-01, 2.64325E-01>,
      <-9.54158E-01, 2.64325E-01>,
      <-9.68549E-01, 2.686E-01>,
      <-8.856997E-01, 2.686E-01>,
      <-9.697E-01, 2.549199E-01>,
      <-9.638982E-01, 2.685999E-01>,
      <-9.697E-01, 2.686E-01>,
      <-8.915017E-01, 2.686E-01>,
      <-8.857E-01, 2.5492E-01>,
      <-6.184566E-01, 8.966403E-01>,
      <-6.569306E-01, 8.965006E-01>,
      <-6.49855E-01, 9.080684E-01>,
      <-6.256169E-01, 9.081562E-01>,
      <-6.460776E-01, 9.273188E-01>,
      <-6.295341E-01, 9.273788E-01>,
      <-6.256728E-01, 9.235454E-01>,
      <-6.499109E-01, 9.234575E-01>,
      <-6.569265E-01, 8.579478E-01>,
      <-6.523098E-01, 8.96421E-01>,
      <-6.523098E-01, 8.579478E-01>,
      <-6.064724E-01, 8.579471E-01>,
      <-6.47957E-01, 8.579478E-01>,
      <-6.47957E-01, 8.96421E-01>,
      <-6.064724E-01, 8.964215E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      42, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <10, 11, 1>, 0,
      <10, 1, 2>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 13, 5>, 0,
      <12, 5, 6>, 0,
      <8, 9, 15>, 0,
      <8, 15, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 13>, 0,
      <8, 14, 12>, 0,
      <8, 12, 6>, 0,
      <8, 6, 1>, 0,
      <8, 1, 11>, 0,
      <19, 16, 0>, 0,
      <19, 0, 7>, 0,
      <17, 16, 19>, 0,
      <17, 19, 18>, 0,
      <0, 16, 17>, 0,
      <0, 17, 21>, 0,
      <21, 22, 0>, 0,
      <20, 18, 19>, 0,
      <20, 19, 7>, 0,
      <7, 23, 20>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <15, 9, 10>, 0,
      <15, 10, 2>, 0,
      <15, 2, 5>, 0,
      <15, 5, 13>, 0,
      <17, 18, 20>, 0,
      <17, 20, 21>, 0,
      <0, 22, 23>, 0,
      <0, 23, 7>, 0,
      <21, 20, 23>, 0,
      <21, 23, 22>, 0
   }
 
   normal_indices { 
      42, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 1>,
      <6, 1, 1>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 8, 3>,
      <8, 3, 3>,
      <7, 7, 9>,
      <7, 9, 9>,
      <8, 9, 9>,
      <8, 9, 8>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 11>,
      <4, 11, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <11, 11, 13>,
      <11, 13, 13>
   }
 
   uv_indices { 
      42, 
      <0, 1, 2>,
      <0, 2, 3>,
      <8, 9, 10>,
      <8, 10, 11>,
      <0, 9, 16>,
      <0, 16, 17>,
      <4, 5, 3>,
      <4, 3, 2>,
      <6, 5, 4>,
      <6, 4, 7>,
      <12, 13, 11>,
      <12, 11, 10>,
      <0, 1, 22>,
      <0, 22, 23>,
      <12, 14, 15>,
      <12, 15, 13>,
      <18, 19, 20>,
      <18, 20, 17>,
      <18, 17, 16>,
      <18, 16, 21>,
      <0, 9, 26>,
      <0, 26, 23>,
      <0, 9, 26>,
      <0, 26, 23>,
      <23, 0, 9>,
      <23, 9, 24>,
      <24, 25, 23>,
      <28, 0, 9>,
      <28, 9, 26>,
      <26, 27, 28>,
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 32>,
      <33, 32, 31>,
      <33, 31, 36>,
      <37, 30, 38>,
      <37, 38, 39>,
      <40, 41, 42>,
      <40, 42, 43>,
      <39, 38, 42>,
      <39, 42, 41>
   }
   uv_mapping
}
 
// LiftArmBraceOut_P
mesh2 {
 
   vertex_vectors { 
      6, 
      <5.404534E+00, 7.834664E+00, -6.588389E+01>,
      <5.404534E+00, 8.134664E+00, -6.588393E+01>,
      <5.647034E+00, 7.834664E+00, -6.588393E+01>,
      <5.647034E+00, 7.834664E+00, -6.578393E+01>,
      <5.404534E+00, 8.134664E+00, -6.578393E+01>,
      <5.404534E+00, 7.834664E+00, -6.578393E+01>
   }
 
   normal_vectors { 
      5, 
      <-1.00E+00, 1.104932E-16, -6.516827E-07>,
      <1.104931E-16, -1.00E+00, 1.370988E-16>,
      <-6.516827E-07, -1.370987E-16, 1.00E+00>,
      <6.516827E-07, 1.370987E-16, -1.00E+00>,
      <7.071074E-01, 7.071061E-01, 4.614323E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-8.857002E-01, 2.344E-01>,
      <-9.697002E-01, 2.344E-01>,
      <-8.857002E-01, 2.686E-01>,
      <-9.696998E-01, 2.686E-01>,
      <-9.336002E-01, 1.191E-01>,
      <-9.629003E-01, 1.191E-01>,
      <-9.629003E-01, 1.68E-01>,
      <-9.336002E-01, 1.68E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex114},
      texture {Tex43}
   }
 
   face_indices { 
      8, 
      <5, 4, 1>, 0,
      <5, 1, 0>, 0,
      <2, 3, 5>, 0,
      <2, 5, 0>, 0,
      <3, 4, 5>, 1,
      <0, 1, 2>, 1,
      <2, 1, 4>, 1,
      <2, 4, 3>, 1
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 4, 2>,
      <1, 3, 2>,
      <5, 8, 7>,
      <5, 7, 6>
   }
   uv_mapping
}
 
// LiftArmMountOut_P
mesh2 {
 
   vertex_vectors { 
      24, 
      <5.344597E+00, 7.834664E+00, -6.631699E+01>,
      <5.344597E+00, 8.059664E+00, -6.613196E+01>,
      <5.404534E+00, 8.059664E+00, -6.613196E+01>,
      <5.404534E+00, 7.834664E+00, -6.631699E+01>,
      <5.404533E+00, 7.834664E+00, -6.531696E+01>,
      <5.404533E+00, 8.059664E+00, -6.550196E+01>,
      <5.344597E+00, 8.059664E+00, -6.550196E+01>,
      <5.344597E+00, 7.834664E+00, -6.531696E+01>,
      <5.344597E+00, 8.209664E+00, -6.603196E+01>,
      <5.404534E+00, 8.209664E+00, -6.603196E+01>,
      <5.404534E+00, 8.134665E+00, -6.613196E+01>,
      <5.344597E+00, 8.134665E+00, -6.613196E+01>,
      <5.344597E+00, 8.134665E+00, -6.550196E+01>,
      <5.404533E+00, 8.134665E+00, -6.550196E+01>,
      <5.344597E+00, 8.209664E+00, -6.560196E+01>,
      <5.404534E+00, 8.209664E+00, -6.560196E+01>,
      <5.344597E+00, 7.684664E+00, -6.631698E+01>,
      <5.739556E+00, 7.684664E+00, -6.631698E+01>,
      <5.739555E+00, 7.684664E+00, -6.531698E+01>,
      <5.344597E+00, 7.684664E+00, -6.531698E+01>,
      <5.739555E+00, 7.774664E+00, -6.531698E+01>,
      <5.739556E+00, 7.774664E+00, -6.631698E+01>,
      <5.691559E+00, 7.834664E+00, -6.631697E+01>,
      <5.691559E+00, 7.834664E+00, -6.531698E+01>
   }
 
   normal_vectors { 
      16, 
      <5.546699E-07, 5.249471E-01, -8.511348E-01>,
      <6.269606E-07, 2.728234E-01, -9.620641E-01>,
      <-5.546956E-07, 5.248832E-01, 8.511743E-01>,
      <-6.269673E-07, 2.727872E-01, 9.620744E-01>,
      <1.00E+00, -1.104932E-16, 6.516827E-07>,
      <-1.00E+00, 1.104932E-16, -6.516827E-07>,
      <6.020761E-07, 3.826846E-01, -9.23879E-01>,
      <2.493874E-07, 9.2388E-01, -3.826822E-01>,
      <-6.020771E-07, 3.826805E-01, 9.238808E-01>,
      <-2.493901E-07, 9.238783E-01, 3.826864E-01>,
      <1.104931E-16, -1.00E+00, 1.370988E-16>,
      <9.238794E-01, 3.826838E-01, 4.89893E-07>,
      <2.211159E-07, 1.00E+00, 1.772131E-07>,
      <3.826832E-01, 9.238797E-01, 2.221511E-07>,
      <-1.489063E-05, 9.041397E-05, -1.00E+00>,
      <-6.516827E-07, -1.18142E-07, 1.00E+00>
   }
 
   uv_vectors { 
      44, 
      <-8.857E-01, 2.344E-01>,
      <-9.685492E-01, 2.344E-01>,
      <-9.685492E-01, 2.480248E-01>,
      <-8.857E-01, 2.480248E-01>,
      <-9.685492E-01, 2.62031E-01>,
      <-8.857E-01, 2.62031E-01>,
      <-8.857E-01, 2.672188E-01>,
      <-9.685492E-01, 2.672188E-01>,
      <-8.868508E-01, 2.344E-01>,
      <-9.697E-01, 2.344E-01>,
      <-9.697E-01, 2.480245E-01>,
      <-8.868508E-01, 2.480245E-01>,
      <-9.697E-01, 2.620309E-01>,
      <-8.868508E-01, 2.620309E-01>,
      <-9.697E-01, 2.672188E-01>,
      <-8.868508E-01, 2.672188E-01>,
      <-9.54158E-01, 2.47225E-01>,
      <-9.012393E-01, 2.47225E-01>,
      <-9.457582E-01, 2.686E-01>,
      <-9.09639E-01, 2.686E-01>,
      <-9.012393E-01, 2.64325E-01>,
      <-9.54158E-01, 2.64325E-01>,
      <-9.68549E-01, 2.686E-01>,
      <-8.856997E-01, 2.686E-01>,
      <-9.697E-01, 2.549199E-01>,
      <-9.638982E-01, 2.685999E-01>,
      <-9.697E-01, 2.686E-01>,
      <-8.915017E-01, 2.686E-01>,
      <-8.857E-01, 2.5492E-01>,
      <-6.184566E-01, 8.966403E-01>,
      <-6.569306E-01, 8.965006E-01>,
      <-6.49855E-01, 9.080684E-01>,
      <-6.256169E-01, 9.081562E-01>,
      <-6.460776E-01, 9.273188E-01>,
      <-6.295341E-01, 9.273788E-01>,
      <-6.256728E-01, 9.235454E-01>,
      <-6.499109E-01, 9.234575E-01>,
      <-6.569265E-01, 8.579478E-01>,
      <-6.523098E-01, 8.96421E-01>,
      <-6.523098E-01, 8.579478E-01>,
      <-6.064724E-01, 8.579471E-01>,
      <-6.47957E-01, 8.579478E-01>,
      <-6.47957E-01, 8.96421E-01>,
      <-6.064724E-01, 8.964215E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      42, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <10, 2, 1>, 0,
      <10, 1, 11>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 6, 5>, 0,
      <12, 5, 13>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <12, 13, 15>, 0,
      <12, 15, 14>, 0,
      <8, 11, 1>, 0,
      <8, 1, 6>, 0,
      <8, 6, 12>, 0,
      <8, 12, 14>, 0,
      <19, 7, 0>, 0,
      <19, 0, 16>, 0,
      <17, 18, 19>, 0,
      <17, 19, 16>, 0,
      <17, 16, 0>, 0,
      <17, 0, 22>, 0,
      <22, 21, 17>, 0,
      <19, 18, 20>, 0,
      <19, 20, 23>, 0,
      <23, 7, 19>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <15, 13, 5>, 0,
      <15, 5, 2>, 0,
      <15, 2, 10>, 0,
      <15, 10, 9>, 0,
      <17, 21, 20>, 0,
      <17, 20, 18>, 0,
      <0, 7, 23>, 0,
      <0, 23, 22>, 0,
      <21, 22, 23>, 0,
      <21, 23, 20>, 0
   }
 
   normal_indices { 
      42, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 1, 1>,
      <6, 1, 6>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 3, 3>,
      <8, 3, 8>,
      <7, 9, 9>,
      <7, 9, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 11, 11>,
      <4, 11, 4>,
      <12, 12, 13>,
      <12, 13, 13>,
      <11, 13, 13>,
      <11, 13, 11>
   }
 
   uv_indices { 
      42, 
      <0, 3, 2>,
      <0, 2, 1>,
      <8, 11, 10>,
      <8, 10, 9>,
      <0, 17, 16>,
      <0, 16, 9>,
      <4, 2, 3>,
      <4, 3, 5>,
      <6, 7, 4>,
      <6, 4, 5>,
      <12, 10, 11>,
      <12, 11, 13>,
      <0, 23, 22>,
      <0, 22, 1>,
      <12, 13, 15>,
      <12, 15, 14>,
      <18, 21, 16>,
      <18, 16, 17>,
      <18, 17, 20>,
      <18, 20, 19>,
      <0, 23, 26>,
      <0, 26, 9>,
      <0, 23, 26>,
      <0, 26, 9>,
      <9, 0, 23>,
      <9, 23, 25>,
      <25, 24, 9>,
      <9, 0, 28>,
      <9, 28, 27>,
      <27, 26, 9>,
      <29, 32, 31>,
      <29, 31, 30>,
      <33, 36, 31>,
      <33, 31, 32>,
      <33, 32, 35>,
      <33, 35, 34>,
      <37, 39, 38>,
      <37, 38, 30>,
      <40, 43, 42>,
      <40, 42, 41>,
      <39, 41, 42>,
      <39, 42, 38>
   }
   uv_mapping
}
 
// LiftArmExtension_P
mesh2 {
 
   vertex_vectors { 
      26, 
      <5.166222E+00, 7.684624E+00, -6.548583E+01>,
      <5.366219E+00, 7.684624E+00, -6.548583E+01>,
      <5.366219E+00, 8.034624E+00, -6.548583E+01>,
      <5.166222E+00, 8.034624E+00, -6.548583E+01>,
      <5.366219E+00, 8.184624E+00, -6.563583E+01>,
      <5.166222E+00, 8.184624E+00, -6.563583E+01>,
      <5.166223E+00, 7.684624E+00, -6.703583E+01>,
      <5.166223E+00, 8.184624E+00, -6.703583E+01>,
      <5.166223E+00, 8.034624E+00, -6.718583E+01>,
      <5.166223E+00, 7.834624E+00, -6.718583E+01>,
      <5.36622E+00, 7.684624E+00, -6.703583E+01>,
      <5.36622E+00, 7.834624E+00, -6.718583E+01>,
      <5.36622E+00, 8.034624E+00, -6.718583E+01>,
      <5.36622E+00, 8.184624E+00, -6.703583E+01>,
      <5.216222E+00, 8.184624E+00, -6.703583E+01>,
      <5.31622E+00, 7.834624E+00, -6.718583E+01>,
      <5.31622E+00, 7.684624E+00, -6.645002E+01>,
      <5.216221E+00, 7.684624E+00, -6.645002E+01>,
      <5.216222E+00, 7.834624E+00, -6.718583E+01>,
      <5.31622E+00, 8.184624E+00, -6.703583E+01>,
      <5.31622E+00, 7.684624E+00, -6.703583E+01>,
      <5.31622E+00, 8.034624E+00, -6.718583E+01>,
      <5.216221E+00, 8.184624E+00, -6.645002E+01>,
      <5.31622E+00, 8.184624E+00, -6.645002E+01>,
      <5.216222E+00, 8.034624E+00, -6.718583E+01>,
      <5.216222E+00, 7.684624E+00, -6.703583E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-3.010378E-07, 3.826862E-01, 9.238784E-01>,
      <-1.246932E-07, 9.238806E-01, 3.826807E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.010379E-07, 3.826857E-01, -9.238786E-01>,
      <3.010381E-07, -3.826843E-01, -9.238791E-01>,
      <1.246938E-07, -9.238799E-01, -3.826825E-01>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.246933E-07, 9.238805E-01, -3.826811E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      2, 
      texture {Tex117},
      texture {Tex118}
   }
 
   face_indices { 
      48, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <2, 4, 5>, 0,
      <2, 5, 3>, 0,
      <8, 9, 6>, 0,
      <8, 6, 0>, 0,
      <8, 0, 3>, 0,
      <8, 3, 5>, 0,
      <8, 5, 7>, 0,
      <4, 2, 1>, 0,
      <4, 1, 10>, 0,
      <4, 10, 11>, 0,
      <4, 11, 12>, 0,
      <4, 12, 13>, 0,
      <12, 11, 15>, 0,
      <12, 15, 21>, 0,
      <15, 11, 10>, 0,
      <15, 10, 20>, 0,
      <18, 9, 8>, 0,
      <18, 8, 24>, 0,
      <6, 9, 18>, 0,
      <6, 18, 25>, 0,
      <23, 16, 17>, 1,
      <23, 17, 22>, 1,
      <19, 21, 15>, 1,
      <19, 15, 20>, 1,
      <19, 20, 16>, 1,
      <19, 16, 23>, 1,
      <12, 21, 19>, 0,
      <12, 19, 13>, 0,
      <22, 17, 25>, 1,
      <22, 25, 18>, 1,
      <22, 18, 24>, 1,
      <22, 24, 14>, 1,
      <8, 7, 14>, 0,
      <8, 14, 24>, 0,
      <22, 14, 7>, 0,
      <22, 7, 5>, 0,
      <22, 5, 4>, 0,
      <4, 13, 19>, 0,
      <4, 19, 23>, 0,
      <4, 23, 22>, 0,
      <16, 20, 10>, 0,
      <16, 10, 1>, 0,
      <16, 1, 0>, 0,
      <0, 6, 25>, 0,
      <0, 25, 17>, 0,
      <0, 17, 16>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 9>,
      <5, 9, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 9, 9>,
      <5, 9, 5>,
      <10, 9, 9>,
      <10, 9, 2>,
      <10, 2, 2>,
      <2, 9, 9>,
      <2, 9, 10>,
      <2, 10, 10>,
      <11, 7, 7>,
      <11, 7, 11>,
      <11, 11, 11>,
      <11, 7, 7>,
      <11, 7, 11>,
      <11, 11, 11>
   }
}
 
// LiftArmNut_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.11622E+00, 7.934624E+00, -6.703583E+01>,
      <5.116219E+00, 8.064528E+00, -6.696083E+01>,
      <5.116219E+00, 8.064528E+00, -6.681083E+01>,
      <5.116219E+00, 7.934624E+00, -6.673582E+01>,
      <5.116219E+00, 7.80472E+00, -6.681083E+01>,
      <5.116219E+00, 7.80472E+00, -6.696083E+01>,
      <5.416223E+00, 7.934624E+00, -6.703583E+01>,
      <5.416222E+00, 8.064528E+00, -6.696083E+01>,
      <5.416222E+00, 8.064528E+00, -6.681083E+01>,
      <5.416222E+00, 7.934624E+00, -6.673582E+01>,
      <5.416222E+00, 7.80472E+00, -6.681083E+01>,
      <5.416222E+00, 7.80472E+00, -6.696083E+01>
   }
 
   normal_vectors { 
      8, 
      <7.651004E-07, 5.00E-01, -8.660254E-01>,
      <-1.629207E-07, 1.00E+00, -1.592589E-13>,
      <-9.280211E-07, 4.999997E-01, 8.660256E-01>,
      <-7.651001E-07, -5.000004E-01, 8.660252E-01>,
      <1.629207E-07, -1.00E+00, 1.592589E-13>,
      <9.280211E-07, -4.999998E-01, -8.660255E-01>,
      <1.00E+00, 1.629207E-07, 9.775241E-07>,
      <-1.00E+00, -1.629207E-07, -9.775241E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex119}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// LiftArmBraceIn_P
mesh2 {
 
   vertex_vectors { 
      6, 
      <5.106286E+00, 7.834624E+00, -6.575006E+01>,
      <5.106286E+00, 8.134624E+00, -6.575002E+01>,
      <4.863785E+00, 7.834624E+00, -6.575002E+01>,
      <4.863785E+00, 7.834624E+00, -6.585002E+01>,
      <5.106286E+00, 8.134624E+00, -6.585002E+01>,
      <5.106286E+00, 7.834624E+00, -6.585002E+01>
   }
 
   normal_vectors { 
      5, 
      <1.00E+00, 1.104932E-16, 9.775241E-07>,
      <-1.104931E-16, -1.00E+00, -1.370988E-16>,
      <9.775241E-07, -1.370987E-16, -1.00E+00>,
      <-9.775241E-07, 1.370987E-16, 1.00E+00>,
      <-7.071074E-01, 7.071061E-01, -6.918372E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-8.857002E-01, 2.344E-01>,
      <-9.697002E-01, 2.344E-01>,
      <-8.857002E-01, 2.686E-01>,
      <-9.696998E-01, 2.686E-01>,
      <-9.336002E-01, 1.191E-01>,
      <-9.629003E-01, 1.191E-01>,
      <-9.629003E-01, 1.68E-01>,
      <-9.336002E-01, 1.68E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex114},
      texture {Tex43}
   }
 
   face_indices { 
      8, 
      <5, 4, 1>, 0,
      <5, 1, 0>, 0,
      <2, 3, 5>, 0,
      <2, 5, 0>, 0,
      <3, 4, 5>, 1,
      <0, 1, 2>, 1,
      <2, 1, 4>, 1,
      <2, 4, 3>, 1
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 4, 2>,
      <1, 3, 2>,
      <5, 8, 7>,
      <5, 7, 6>
   }
   uv_mapping
}
 
// LiftArmMountIn_P
mesh2 {
 
   vertex_vectors { 
      24, 
      <5.166222E+00, 7.834624E+00, -6.531696E+01>,
      <5.166222E+00, 8.059624E+00, -6.550199E+01>,
      <5.106285E+00, 8.059624E+00, -6.550199E+01>,
      <5.106285E+00, 7.834624E+00, -6.531696E+01>,
      <5.106289E+00, 7.834624E+00, -6.631699E+01>,
      <5.106289E+00, 8.059624E+00, -6.613199E+01>,
      <5.166226E+00, 8.059624E+00, -6.613199E+01>,
      <5.166226E+00, 7.834624E+00, -6.631699E+01>,
      <5.166222E+00, 8.209624E+00, -6.560199E+01>,
      <5.106286E+00, 8.209624E+00, -6.560199E+01>,
      <5.106285E+00, 8.134624E+00, -6.550199E+01>,
      <5.166222E+00, 8.134624E+00, -6.550199E+01>,
      <5.166226E+00, 8.134624E+00, -6.613199E+01>,
      <5.106289E+00, 8.134624E+00, -6.613199E+01>,
      <5.166226E+00, 8.209624E+00, -6.603199E+01>,
      <5.106289E+00, 8.209624E+00, -6.603199E+01>,
      <5.166222E+00, 7.684624E+00, -6.531697E+01>,
      <4.771263E+00, 7.684624E+00, -6.531697E+01>,
      <4.771267E+00, 7.684624E+00, -6.631697E+01>,
      <5.166226E+00, 7.684624E+00, -6.631697E+01>,
      <4.771267E+00, 7.774624E+00, -6.631697E+01>,
      <4.771263E+00, 7.774624E+00, -6.531697E+01>,
      <4.81926E+00, 7.834624E+00, -6.531698E+01>,
      <4.819264E+00, 7.834624E+00, -6.631697E+01>
   }
 
   normal_vectors { 
      16, 
      <-8.320048E-07, 5.249471E-01, 8.511348E-01>,
      <-9.404409E-07, 2.728234E-01, 9.620641E-01>,
      <8.320434E-07, 5.248832E-01, -8.511743E-01>,
      <9.404509E-07, 2.727872E-01, -9.620744E-01>,
      <-1.00E+00, -1.104932E-16, -9.775241E-07>,
      <1.00E+00, 1.104932E-16, 9.775241E-07>,
      <-9.031141E-07, 3.826846E-01, 9.23879E-01>,
      <-3.740811E-07, 9.2388E-01, 3.826822E-01>,
      <9.031157E-07, 3.826805E-01, -9.238808E-01>,
      <3.740852E-07, 9.238783E-01, -3.826864E-01>,
      <-1.104931E-16, -1.00E+00, -1.370988E-16>,
      <-9.238794E-01, 3.826838E-01, -7.909312E-07>,
      <-2.211158E-07, 1.00E+00, -1.772132E-07>,
      <-3.826832E-01, 9.238797E-01, -3.468451E-07>,
      <1.456478E-05, 9.041397E-05, 1.00E+00>,
      <9.775241E-07, -1.18142E-07, -1.00E+00>
   }
 
   uv_vectors { 
      44, 
      <-8.857E-01, 2.344E-01>,
      <-9.685492E-01, 2.344E-01>,
      <-9.685492E-01, 2.480248E-01>,
      <-8.857E-01, 2.480248E-01>,
      <-9.685492E-01, 2.62031E-01>,
      <-8.857E-01, 2.62031E-01>,
      <-8.857E-01, 2.672188E-01>,
      <-9.685492E-01, 2.672188E-01>,
      <-8.868508E-01, 2.344E-01>,
      <-9.697E-01, 2.344E-01>,
      <-9.697E-01, 2.480245E-01>,
      <-8.868508E-01, 2.480245E-01>,
      <-9.697E-01, 2.620309E-01>,
      <-8.868508E-01, 2.620309E-01>,
      <-9.697E-01, 2.672188E-01>,
      <-8.868508E-01, 2.672188E-01>,
      <-9.54158E-01, 2.47225E-01>,
      <-9.012393E-01, 2.47225E-01>,
      <-9.457582E-01, 2.686E-01>,
      <-9.09639E-01, 2.686E-01>,
      <-9.012393E-01, 2.64325E-01>,
      <-9.54158E-01, 2.64325E-01>,
      <-9.68549E-01, 2.686E-01>,
      <-8.856997E-01, 2.686E-01>,
      <-9.697E-01, 2.549199E-01>,
      <-9.638982E-01, 2.685999E-01>,
      <-9.697E-01, 2.686E-01>,
      <-8.915017E-01, 2.686E-01>,
      <-8.857E-01, 2.5492E-01>,
      <-6.184566E-01, 8.966403E-01>,
      <-6.569306E-01, 8.965006E-01>,
      <-6.49855E-01, 9.080684E-01>,
      <-6.256169E-01, 9.081562E-01>,
      <-6.460776E-01, 9.273188E-01>,
      <-6.295341E-01, 9.273788E-01>,
      <-6.256728E-01, 9.235454E-01>,
      <-6.499109E-01, 9.234575E-01>,
      <-6.569265E-01, 8.579478E-01>,
      <-6.523098E-01, 8.96421E-01>,
      <-6.523098E-01, 8.579478E-01>,
      <-6.064724E-01, 8.579471E-01>,
      <-6.47957E-01, 8.579478E-01>,
      <-6.47957E-01, 8.96421E-01>,
      <-6.064724E-01, 8.964215E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      42, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <10, 2, 1>, 0,
      <10, 1, 11>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 6, 5>, 0,
      <12, 5, 13>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <12, 13, 15>, 0,
      <12, 15, 14>, 0,
      <8, 11, 1>, 0,
      <8, 1, 6>, 0,
      <8, 6, 12>, 0,
      <8, 12, 14>, 0,
      <19, 7, 0>, 0,
      <19, 0, 16>, 0,
      <17, 18, 19>, 0,
      <17, 19, 16>, 0,
      <17, 16, 0>, 0,
      <17, 0, 22>, 0,
      <22, 21, 17>, 0,
      <19, 18, 20>, 0,
      <19, 20, 23>, 0,
      <23, 7, 19>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <15, 13, 5>, 0,
      <15, 5, 2>, 0,
      <15, 2, 10>, 0,
      <15, 10, 9>, 0,
      <17, 21, 20>, 0,
      <17, 20, 18>, 0,
      <0, 7, 23>, 0,
      <0, 23, 22>, 0,
      <21, 22, 23>, 0,
      <21, 23, 20>, 0
   }
 
   normal_indices { 
      42, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 1, 1>,
      <6, 1, 6>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 3, 3>,
      <8, 3, 8>,
      <7, 9, 9>,
      <7, 9, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 11, 11>,
      <4, 11, 4>,
      <12, 12, 13>,
      <12, 13, 13>,
      <11, 13, 13>,
      <11, 13, 11>
   }
 
   uv_indices { 
      42, 
      <0, 3, 2>,
      <0, 2, 1>,
      <8, 11, 10>,
      <8, 10, 9>,
      <0, 17, 16>,
      <0, 16, 9>,
      <4, 2, 3>,
      <4, 3, 5>,
      <6, 7, 4>,
      <6, 4, 5>,
      <12, 10, 11>,
      <12, 11, 13>,
      <0, 23, 22>,
      <0, 22, 1>,
      <12, 13, 15>,
      <12, 15, 14>,
      <18, 21, 16>,
      <18, 16, 17>,
      <18, 17, 20>,
      <18, 20, 19>,
      <0, 23, 26>,
      <0, 26, 9>,
      <0, 23, 26>,
      <0, 26, 9>,
      <9, 0, 23>,
      <9, 23, 25>,
      <25, 24, 9>,
      <9, 0, 28>,
      <9, 28, 27>,
      <27, 26, 9>,
      <29, 32, 31>,
      <29, 31, 30>,
      <33, 36, 31>,
      <33, 31, 32>,
      <33, 32, 35>,
      <33, 35, 34>,
      <37, 39, 38>,
      <37, 38, 30>,
      <40, 43, 42>,
      <40, 42, 41>,
      <39, 41, 42>,
      <39, 42, 38>
   }
   uv_mapping
}
 
#declare Tex120 =
texture {
   pigment {rgbf <9.882353E-01, 8.235294E-01, 9.372549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// AirBottle
mesh2 {
 
   vertex_vectors { 
      16, 
      <5.604979E+00, 8.589118E+00, -6.436288E+01>,
      <5.251425E+00, 8.735564E+00, -6.436288E+01>,
      <5.104979E+00, 9.089118E+00, -6.436288E+01>,
      <5.251425E+00, 9.442672E+00, -6.436288E+01>,
      <5.604979E+00, 9.589118E+00, -6.436288E+01>,
      <5.958532E+00, 9.442672E+00, -6.436288E+01>,
      <6.104979E+00, 9.089118E+00, -6.436288E+01>,
      <5.958532E+00, 8.735564E+00, -6.436288E+01>,
      <5.604977E+00, 8.589118E+00, -6.086289E+01>,
      <5.251423E+00, 8.735564E+00, -6.086289E+01>,
      <5.104977E+00, 9.089118E+00, -6.086289E+01>,
      <5.251423E+00, 9.442672E+00, -6.086289E+01>,
      <5.604977E+00, 9.589118E+00, -6.086289E+01>,
      <5.958531E+00, 9.442672E+00, -6.086289E+01>,
      <6.104977E+00, 9.089118E+00, -6.086289E+01>,
      <5.958531E+00, 8.735564E+00, -6.086289E+01>
   }
 
   normal_vectors { 
      10, 
      <-5.30863E-14, -1.00E+00, 1.629207E-07>,
      <-7.071068E-01, -7.071067E-01, -1.152023E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.071066E-01, 7.07107E-01, -3.456069E-07>,
      <5.30863E-14, 1.00E+00, -1.629207E-07>,
      <7.07107E-01, 7.071065E-01, 1.152024E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.071066E-01, -7.07107E-01, 3.456069E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex120}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex121 =
texture {
   pigment {rgbf <7.686275E-01, 9.45098E-01, 9.607843E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// OilBody_P
mesh2 {
 
   vertex_vectors { 
      24, 
      <5.46739E+00, 8.2965E+00, -7.447432E+01>,
      <5.46739E+00, 8.989501E+00, -7.447432E+01>,
      <4.837389E+00, 8.989501E+00, -7.447432E+01>,
      <4.837389E+00, 8.2965E+00, -7.447432E+01>,
      <4.837389E+00, 8.2965E+00, -7.577032E+01>,
      <4.837389E+00, 8.989501E+00, -7.577032E+01>,
      <5.46739E+00, 8.989501E+00, -7.577032E+01>,
      <5.46739E+00, 8.2965E+00, -7.577032E+01>,
      <5.46739E+00, 8.400451E+00, -7.562721E+01>,
      <5.46739E+00, 8.88555E+00, -7.562721E+01>,
      <5.46739E+00, 8.88555E+00, -7.461742E+01>,
      <5.46739E+00, 8.400451E+00, -7.461742E+01>,
      <5.620389E+00, 8.400451E+00, -7.562721E+01>,
      <5.620389E+00, 8.88555E+00, -7.562721E+01>,
      <5.620389E+00, 8.88555E+00, -7.461742E+01>,
      <5.620389E+00, 8.400451E+00, -7.461742E+01>,
      <5.36659E+00, 8.989501E+00, -7.479832E+01>,
      <5.36659E+00, 8.989501E+00, -7.544632E+01>,
      <4.938188E+00, 8.989501E+00, -7.544632E+01>,
      <4.938188E+00, 8.989501E+00, -7.479832E+01>,
      <5.36659E+00, 9.1875E+00, -7.479832E+01>,
      <5.36659E+00, 9.1875E+00, -7.544632E+01>,
      <4.938188E+00, 9.1875E+00, -7.544632E+01>,
      <4.938188E+00, 9.1875E+00, -7.479832E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex121}
   }
 
   face_indices { 
      44, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 7, 6>, 0,
      <8, 6, 9>, 0,
      <9, 6, 1>, 0,
      <9, 1, 10>, 0,
      <10, 1, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 7>, 0,
      <11, 7, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 8, 9>, 0,
      <12, 9, 13>, 0,
      <13, 9, 10>, 0,
      <13, 10, 14>, 0,
      <14, 10, 11>, 0,
      <14, 11, 15>, 0,
      <15, 11, 8>, 0,
      <15, 8, 12>, 0,
      <16, 1, 6>, 0,
      <16, 6, 17>, 0,
      <17, 6, 5>, 0,
      <17, 5, 18>, 0,
      <18, 5, 2>, 0,
      <18, 2, 19>, 0,
      <19, 2, 1>, 0,
      <19, 1, 16>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <20, 16, 17>, 0,
      <20, 17, 21>, 0,
      <21, 17, 18>, 0,
      <21, 18, 22>, 0,
      <22, 18, 19>, 0,
      <22, 19, 23>, 0,
      <23, 19, 16>, 0,
      <23, 16, 20>, 0
   }
 
   normal_indices { 
      44, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
#declare Tex122 =
texture {
   pigment {rgbf <7.607843E-01, 7.960784E-01, 9.137255E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// OilEnds_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.408887E+00, 8.382001E+00, -7.426732E+01>,
      <5.408887E+00, 8.922001E+00, -7.426732E+01>,
      <4.958888E+00, 8.922001E+00, -7.426732E+01>,
      <4.958888E+00, 8.382001E+00, -7.426732E+01>,
      <4.958889E+00, 8.382001E+00, -7.597732E+01>,
      <4.958889E+00, 8.922001E+00, -7.597732E+01>,
      <5.408888E+00, 8.922001E+00, -7.597732E+01>,
      <5.408888E+00, 8.382001E+00, -7.597732E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex122}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex123 =
texture {
   pigment {rgbf <8.705882E-01, 9.490196E-01, 8.470588E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// OilBottom_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.624888E+00, 8.2065E+00, -7.426732E+01>,
      <5.624888E+00, 8.2965E+00, -7.426732E+01>,
      <4.778888E+00, 8.2965E+00, -7.426732E+01>,
      <4.778888E+00, 8.2065E+00, -7.426732E+01>,
      <4.778889E+00, 8.2065E+00, -7.597732E+01>,
      <4.778889E+00, 8.2965E+00, -7.597732E+01>,
      <5.624889E+00, 8.2965E+00, -7.597732E+01>,
      <5.624889E+00, 8.2065E+00, -7.597732E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex123}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex124 =
texture {
   pigment {rgbf <9.254902E-01, 7.529412E-01, 8.117647E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// OilSupportMid_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.624889E+00, 7.7365E+00, -7.502232E+01>,
      <5.624889E+00, 8.2065E+00, -7.502232E+01>,
      <4.824888E+00, 8.2065E+00, -7.502232E+01>,
      <5.424888E+00, 7.7365E+00, -7.502232E+01>,
      <5.424888E+00, 7.7365E+00, -7.522231E+01>,
      <4.824888E+00, 8.2065E+00, -7.522231E+01>,
      <5.624889E+00, 8.2065E+00, -7.522231E+01>,
      <5.624889E+00, 7.7365E+00, -7.522231E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex124}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// OilSupportFwd_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.624889E+00, 7.7365E+00, -7.552232E+01>,
      <5.624889E+00, 8.2065E+00, -7.542232E+01>,
      <5.424888E+00, 8.2065E+00, -7.542232E+01>,
      <5.424888E+00, 7.7365E+00, -7.552232E+01>,
      <5.424889E+00, 7.7365E+00, -7.592232E+01>,
      <5.424888E+00, 8.2065E+00, -7.572231E+01>,
      <5.624889E+00, 8.2065E+00, -7.572231E+01>,
      <5.624889E+00, 7.7365E+00, -7.592232E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex124}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// OilSupportAft_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.624889E+00, 7.7365E+00, -7.432232E+01>,
      <5.624889E+00, 8.2065E+00, -7.452232E+01>,
      <5.424888E+00, 8.2065E+00, -7.452232E+01>,
      <5.424888E+00, 7.7365E+00, -7.432232E+01>,
      <5.424888E+00, 7.7365E+00, -7.472231E+01>,
      <5.424888E+00, 8.2065E+00, -7.482231E+01>,
      <5.624889E+00, 8.2065E+00, -7.482231E+01>,
      <5.624889E+00, 7.7365E+00, -7.472231E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex124}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// OilBody_S
mesh2 {
 
   vertex_vectors { 
      24, 
      <-2.675715E+00, 8.2965E+00, -7.447432E+01>,
      <-2.675715E+00, 8.989501E+00, -7.447432E+01>,
      <-2.045714E+00, 8.989501E+00, -7.447432E+01>,
      <-2.045714E+00, 8.2965E+00, -7.447432E+01>,
      <-2.045714E+00, 8.2965E+00, -7.577032E+01>,
      <-2.045714E+00, 8.989501E+00, -7.577032E+01>,
      <-2.675715E+00, 8.989501E+00, -7.577032E+01>,
      <-2.675715E+00, 8.2965E+00, -7.577032E+01>,
      <-2.675715E+00, 8.400451E+00, -7.562722E+01>,
      <-2.675715E+00, 8.88555E+00, -7.562722E+01>,
      <-2.675715E+00, 8.88555E+00, -7.461742E+01>,
      <-2.675715E+00, 8.400451E+00, -7.461742E+01>,
      <-2.828715E+00, 8.400451E+00, -7.562722E+01>,
      <-2.828715E+00, 8.88555E+00, -7.562722E+01>,
      <-2.828715E+00, 8.88555E+00, -7.461742E+01>,
      <-2.828715E+00, 8.400451E+00, -7.461742E+01>,
      <-2.574919E+00, 8.989501E+00, -7.479832E+01>,
      <-2.574919E+00, 8.989501E+00, -7.544632E+01>,
      <-2.146513E+00, 8.989501E+00, -7.544632E+01>,
      <-2.146513E+00, 8.989501E+00, -7.479832E+01>,
      <-2.574919E+00, 9.1875E+00, -7.479832E+01>,
      <-2.574919E+00, 9.1875E+00, -7.544632E+01>,
      <-2.146513E+00, 9.1875E+00, -7.544632E+01>,
      <-2.146513E+00, 9.1875E+00, -7.479832E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex121}
   }
 
   face_indices { 
      44, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 9, 6>, 0,
      <8, 6, 7>, 0,
      <9, 10, 1>, 0,
      <9, 1, 6>, 0,
      <10, 11, 0>, 0,
      <10, 0, 1>, 0,
      <11, 8, 7>, 0,
      <11, 7, 0>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 9>, 0,
      <12, 9, 8>, 0,
      <13, 14, 10>, 0,
      <13, 10, 9>, 0,
      <14, 15, 11>, 0,
      <14, 11, 10>, 0,
      <15, 12, 8>, 0,
      <15, 8, 11>, 0,
      <16, 17, 6>, 0,
      <16, 6, 1>, 0,
      <17, 18, 5>, 0,
      <17, 5, 6>, 0,
      <18, 19, 2>, 0,
      <18, 2, 5>, 0,
      <19, 16, 1>, 0,
      <19, 1, 2>, 0,
      <20, 23, 22>, 0,
      <20, 22, 21>, 0,
      <20, 21, 17>, 0,
      <20, 17, 16>, 0,
      <21, 22, 18>, 0,
      <21, 18, 17>, 0,
      <22, 23, 19>, 0,
      <22, 19, 18>, 0,
      <23, 20, 16>, 0,
      <23, 16, 19>, 0
   }
 
   normal_indices { 
      44, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// OilEnds_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.617217E+00, 8.382001E+00, -7.426732E+01>,
      <-2.617217E+00, 8.922001E+00, -7.426732E+01>,
      <-2.167216E+00, 8.922001E+00, -7.426732E+01>,
      <-2.167216E+00, 8.382001E+00, -7.426732E+01>,
      <-2.167216E+00, 8.382001E+00, -7.597732E+01>,
      <-2.167216E+00, 8.922001E+00, -7.597732E+01>,
      <-2.617216E+00, 8.922001E+00, -7.597732E+01>,
      <-2.617216E+00, 8.382001E+00, -7.597732E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex122}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// OilBottom_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.833216E+00, 8.2065E+00, -7.426732E+01>,
      <-2.833216E+00, 8.2965E+00, -7.426732E+01>,
      <-1.987216E+00, 8.2965E+00, -7.426732E+01>,
      <-1.987216E+00, 8.2065E+00, -7.426732E+01>,
      <-1.987215E+00, 8.2065E+00, -7.597732E+01>,
      <-1.987215E+00, 8.2965E+00, -7.597732E+01>,
      <-2.833216E+00, 8.2965E+00, -7.597732E+01>,
      <-2.833216E+00, 8.2065E+00, -7.597732E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex123}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// OilSupportMid_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.833216E+00, 7.7365E+00, -7.502232E+01>,
      <-2.833216E+00, 8.2065E+00, -7.502232E+01>,
      <-2.033217E+00, 8.2065E+00, -7.502232E+01>,
      <-2.633215E+00, 7.7365E+00, -7.502232E+01>,
      <-2.633215E+00, 7.7365E+00, -7.522232E+01>,
      <-2.033217E+00, 8.2065E+00, -7.522232E+01>,
      <-2.833216E+00, 8.2065E+00, -7.522232E+01>,
      <-2.833216E+00, 7.7365E+00, -7.522232E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex124}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// OilSupportFwd_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.833216E+00, 7.7365E+00, -7.552232E+01>,
      <-2.833216E+00, 8.2065E+00, -7.542233E+01>,
      <-2.633215E+00, 8.2065E+00, -7.542233E+01>,
      <-2.633215E+00, 7.7365E+00, -7.552232E+01>,
      <-2.633215E+00, 7.7365E+00, -7.592232E+01>,
      <-2.633215E+00, 8.2065E+00, -7.572232E+01>,
      <-2.833216E+00, 8.2065E+00, -7.572232E+01>,
      <-2.833216E+00, 7.7365E+00, -7.592232E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex124}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// OilSupportAft_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.833216E+00, 7.7365E+00, -7.432232E+01>,
      <-2.833216E+00, 8.2065E+00, -7.452232E+01>,
      <-2.633216E+00, 8.2065E+00, -7.452232E+01>,
      <-2.633216E+00, 7.7365E+00, -7.432232E+01>,
      <-2.633215E+00, 7.7365E+00, -7.472232E+01>,
      <-2.633215E+00, 8.2065E+00, -7.482232E+01>,
      <-2.833216E+00, 8.2065E+00, -7.482232E+01>,
      <-2.833216E+00, 7.7365E+00, -7.472232E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex124}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex125 =
texture {
   pigment {rgbf <9.058824E-01, 8.54902E-01, 9.921569E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Whistle
mesh2 {
 
   vertex_vectors { 
      12, 
      <2.35887E+00, 1.62511E+01, -7.623845E+01>,
      <2.499374E+00, 1.641582E+01, -7.611346E+01>,
      <2.499376E+00, 1.641584E+01, -7.586346E+01>,
      <2.358867E+00, 1.625111E+01, -7.573845E+01>,
      <2.21837E+00, 1.608639E+01, -7.586345E+01>,
      <2.218376E+00, 1.608638E+01, -7.611346E+01>,
      <3.347961E+00, 1.540748E+01, -7.623844E+01>,
      <3.488462E+00, 1.557221E+01, -7.611346E+01>,
      <3.48846E+00, 1.557221E+01, -7.586344E+01>,
      <3.347967E+00, 1.540749E+01, -7.573844E+01>,
      <3.207468E+00, 1.524276E+01, -7.586345E+01>,
      <3.207464E+00, 1.524276E+01, -7.611345E+01>
   }
 
   normal_vectors { 
      11, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <3.244454E-01, 3.803846E-01, -8.660501E-01>,
      <5.620024E-01, 6.589171E-01, 4.999816E-01>,
      <6.489416E-01, 7.608383E-01, -2.032867E-05>,
      <3.244758E-01, 3.804402E-01, 8.660144E-01>,
      <-5.620004E-01, -6.589081E-01, 4.999957E-01>,
      <-3.244775E-01, -3.804294E-01, 8.660184E-01>,
      <-6.489408E-01, -7.608389E-01, 4.190057E-06>,
      <-3.244606E-01, -3.804146E-01, -8.660312E-01>,
      <7.608412E-01, -6.489382E-01, 9.820531E-07>,
      <-7.6083E-01, 6.489513E-01, -1.896851E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex125}
   }
 
   face_indices { 
      20, 
      <1, 7, 6>, 0,
      <1, 6, 0>, 0,
      <2, 8, 7>, 0,
      <2, 7, 1>, 0,
      <3, 9, 8>, 0,
      <3, 8, 2>, 0,
      <4, 10, 9>, 0,
      <4, 9, 3>, 0,
      <5, 11, 10>, 0,
      <5, 10, 4>, 0,
      <0, 6, 11>, 0,
      <0, 11, 5>, 0,
      <7, 8, 9>, 0,
      <7, 9, 10>, 0,
      <7, 10, 11>, 0,
      <7, 11, 6>, 0,
      <5, 4, 3>, 0,
      <5, 3, 2>, 0,
      <5, 2, 1>, 0,
      <5, 1, 0>, 0
   }
 
   normal_indices { 
      20, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 2>,
      <4, 2, 2>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 5>,
      <7, 5, 5>,
      <0, 0, 8>,
      <0, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
#declare Tex126 =
texture {
   pigment {rgbf <8.117647E-01, 9.921569E-01, 8.470588E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// WhistleBase
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.523781E+00, 1.493375E+01, -7.630219E+01>,
      <4.370642E+00, 1.493375E+01, -7.630219E+01>,
      <4.370642E+00, 1.504775E+01, -7.618819E+01>,
      <3.523775E+00, 1.504774E+01, -7.618818E+01>,
      <4.370647E+00, 1.504776E+01, -7.581619E+01>,
      <3.523777E+00, 1.504775E+01, -7.581618E+01>,
      <4.370651E+00, 1.493375E+01, -7.570218E+01>,
      <3.523781E+00, 1.493375E+01, -7.570218E+01>,
      <3.523771E+00, 1.456175E+01, -7.630217E+01>,
      <4.370646E+00, 1.456175E+01, -7.630217E+01>,
      <3.523779E+00, 1.444776E+01, -7.618819E+01>,
      <4.370653E+00, 1.444775E+01, -7.618819E+01>,
      <4.370643E+00, 1.456176E+01, -7.570217E+01>,
      <3.523777E+00, 1.456175E+01, -7.570217E+01>,
      <3.523781E+00, 1.444776E+01, -7.581618E+01>,
      <4.370647E+00, 1.444775E+01, -7.581619E+01>
   }
 
   normal_vectors { 
      10, 
      <7.397434E-07, -3.826819E-01, -9.238802E-01>,
      <-2.303656E-06, -9.238732E-01, -3.826987E-01>,
      <1.94675E-06, 9.238875E-01, 3.826642E-01>,
      <-8.264776E-06, 9.238754E-01, -3.826936E-01>,
      <-1.170017E-06, -9.238948E-01, 3.826466E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-6.45018E-06, 3.826655E-01, -9.23887E-01>,
      <1.930283E-06, -3.827158E-01, 9.238661E-01>,
      <3.818298E-06, 3.827012E-01, 9.238722E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex126}
   }
 
   face_indices { 
      28, 
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <4, 2, 3>, 0,
      <4, 3, 5>, 0,
      <14, 10, 11>, 0,
      <14, 11, 15>, 0,
      <14, 13, 7>, 0,
      <14, 7, 5>, 0,
      <14, 5, 3>, 0,
      <14, 3, 0>, 0,
      <14, 0, 8>, 0,
      <14, 8, 10>, 0,
      <1, 0, 3>, 0,
      <1, 3, 2>, 0,
      <8, 0, 1>, 0,
      <8, 1, 9>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <4, 5, 7>, 0,
      <4, 7, 6>, 0,
      <12, 6, 7>, 0,
      <12, 7, 13>, 0,
      <15, 11, 9>, 0,
      <15, 9, 1>, 0,
      <15, 1, 2>, 0,
      <15, 2, 4>, 0,
      <15, 4, 6>, 0,
      <6, 12, 15>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 1, 1>,
      <4, 1, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <0, 6, 6>,
      <0, 6, 0>,
      <7, 7, 4>,
      <7, 4, 4>,
      <2, 2, 8>,
      <2, 8, 8>,
      <7, 8, 8>,
      <7, 8, 7>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex127 =
texture {
   pigment {rgbf <9.882353E-01, 8.54902E-01, 9.921569E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// WhistleCylinder
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.065123E+00, 1.498775E+01, -7.585518E+01>,
      <3.924072E+00, 1.494193E+01, -7.585517E+01>,
      <3.836876E+00, 1.482192E+01, -7.585518E+01>,
      <3.836881E+00, 1.467358E+01, -7.585518E+01>,
      <3.924062E+00, 1.455359E+01, -7.585517E+01>,
      <4.06514E+00, 1.450775E+01, -7.585517E+01>,
      <4.206205E+00, 1.455359E+01, -7.585517E+01>,
      <4.293383E+00, 1.467359E+01, -7.585518E+01>,
      <4.293381E+00, 1.482191E+01, -7.585518E+01>,
      <4.206203E+00, 1.494192E+01, -7.585516E+01>,
      <4.06513E+00, 1.498776E+01, -7.707803E+01>,
      <3.924069E+00, 1.494193E+01, -7.707803E+01>,
      <3.836874E+00, 1.482193E+01, -7.707803E+01>,
      <3.83687E+00, 1.467359E+01, -7.707803E+01>,
      <3.924057E+00, 1.455359E+01, -7.707802E+01>,
      <4.065126E+00, 1.450775E+01, -7.707802E+01>,
      <4.2062E+00, 1.455359E+01, -7.707803E+01>,
      <4.293383E+00, 1.467358E+01, -7.707803E+01>,
      <4.293375E+00, 1.482192E+01, -7.707802E+01>,
      <4.206196E+00, 1.494192E+01, -7.707802E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <9.51059E-01, 3.090094E-01, -2.319118E-06>,
      <5.878101E-01, 8.089989E-01, 7.287978E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <5.878028E-01, -8.090042E-01, 8.259288E-07>,
      <-5.877876E-01, -8.090153E-01, 1.799418E-06>,
      <-9.510519E-01, -3.090312E-01, 4.383464E-06>,
      <-9.510501E-01, 3.090369E-01, 4.24713E-06>,
      <-5.87778E-01, 8.090223E-01, 2.668919E-06>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <9.510654E-01, -3.089894E-01, 1.569598E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex127}
   }
 
   face_indices { 
      36, 
      <9, 0, 1>, 0,
      <9, 1, 2>, 0,
      <9, 2, 3>, 0,
      <9, 3, 4>, 0,
      <9, 4, 5>, 0,
      <9, 5, 6>, 0,
      <9, 6, 7>, 0,
      <7, 8, 9>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <11, 10, 19>, 0,
      <11, 19, 18>, 0,
      <11, 18, 17>, 0,
      <11, 17, 16>, 0,
      <11, 16, 15>, 0,
      <11, 15, 14>, 0,
      <11, 14, 13>, 0,
      <13, 12, 11>, 0,
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0
   }
 
   normal_indices { 
      36, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <10, 10, 9>,
      <10, 9, 9>,
      <3, 3, 10>,
      <3, 10, 10>,
      <5, 5, 11>,
      <5, 11, 11>,
      <11, 11, 2>,
      <11, 2, 2>
   }
}
 
#declare Tex128 =
texture {
   pigment {rgbf <8.078431E-01, 9.921569E-01, 9.921569E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BlowDownShaft
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.67455E+00, 6.814148E+00, -4.512863E+01>,
      <-3.674546E+00, 6.647869E+00, -4.503262E+01>,
      <-3.67455E+00, 6.647869E+00, -4.484063E+01>,
      <-3.67455E+00, 6.814148E+00, -4.474463E+01>,
      <-3.674546E+00, 6.980427E+00, -4.484063E+01>,
      <-3.674546E+00, 6.980427E+00, -4.503262E+01>,
      <6.521453E+00, 6.814148E+00, -4.512863E+01>,
      <6.521453E+00, 6.647873E+00, -4.503262E+01>,
      <6.521449E+00, 6.647869E+00, -4.484063E+01>,
      <6.521453E+00, 6.814144E+00, -4.474463E+01>,
      <6.521453E+00, 6.980427E+00, -4.484063E+01>,
      <6.52145E+00, 6.980427E+00, -4.503262E+01>
   }
 
   normal_vectors { 
      11, 
      <-1.641825E-07, -5.000448E-01, -8.659995E-01>,
      <-7.412435E-08, -8.660353E-01, -4.999828E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-4.237535E-07, -4.999948E-01, 8.660284E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <-2.24299E-07, 4.999872E-01, 8.660328E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.233272E-07, 8.660341E-01, -4.999849E-01>,
      <5.146128E-08, 5.000317E-01, -8.660071E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex128}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
#declare Tex129 =
texture {
   pigment {rgbf <7.803922E-01, 9.45098E-01, 7.607843E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BlowDownRod_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.472594E+00, 6.707044E+00, -4.431427E+01>,
      <6.472594E+00, 9.707047E+00, -4.431427E+01>,
      <6.403298E+00, 9.707055E+00, -4.431427E+01>,
      <6.403295E+00, 6.707051E+00, -4.431427E+01>,
      <6.403298E+00, 6.707051E+00, -4.440426E+01>,
      <6.403298E+00, 9.707047E+00, -4.440426E+01>,
      <6.4726E+00, 9.707051E+00, -4.440426E+01>,
      <6.472594E+00, 6.707051E+00, -4.440426E+01>
   }
 
   normal_vectors { 
      6, 
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex129}
   }
 
   face_indices { 
      12, 
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <1, 6, 2>, 0,
      <6, 5, 2>, 0,
      <5, 4, 2>, 0,
      <3, 2, 4>, 0,
      <7, 0, 3>, 0,
      <7, 3, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex130 =
texture {
   pigment {rgbf <8.117647E-01, 8.196079E-01, 8.54902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// BlowDownLever_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.491462E+00, 6.496052E+00, -4.431202E+01>,
      <6.491462E+00, 6.68399E+00, -4.424361E+01>,
      <6.351462E+00, 6.68399E+00, -4.424361E+01>,
      <6.351462E+00, 6.496052E+00, -4.431202E+01>,
      <6.351462E+00, 6.707275E+00, -4.498006E+01>,
      <6.351462E+00, 6.951595E+00, -4.489114E+01>,
      <6.491462E+00, 6.951595E+00, -4.489114E+01>,
      <6.491462E+00, 6.707275E+00, -4.498006E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.061907E-07, -3.420202E-01, 9.396926E-01>,
      <3.061907E-07, 3.420202E-01, -9.396926E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.114443E-07, 9.396926E-01, 3.420202E-01>,
      <1.114443E-07, -9.396926E-01, -3.420202E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex130}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// BlowDownLever_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.575383E+00, 6.496052E+00, -4.431202E+01>,
      <-3.575383E+00, 6.68399E+00, -4.424361E+01>,
      <-3.435384E+00, 6.68399E+00, -4.424361E+01>,
      <-3.435384E+00, 6.496052E+00, -4.431202E+01>,
      <-3.435384E+00, 6.707275E+00, -4.498006E+01>,
      <-3.435384E+00, 6.951595E+00, -4.489114E+01>,
      <-3.575383E+00, 6.951595E+00, -4.489114E+01>,
      <-3.575383E+00, 6.707275E+00, -4.498006E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.061907E-07, -3.420202E-01, 9.396926E-01>,
      <3.061907E-07, 3.420202E-01, -9.396926E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-1.114443E-07, 9.396926E-01, 3.420202E-01>,
      <1.114443E-07, -9.396926E-01, -3.420202E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex130}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// BlowDownRod_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.556516E+00, 6.707044E+00, -4.431427E+01>,
      <-3.556516E+00, 9.707047E+00, -4.431427E+01>,
      <-3.487218E+00, 9.707055E+00, -4.431427E+01>,
      <-3.487214E+00, 6.707051E+00, -4.431427E+01>,
      <-3.487218E+00, 6.707051E+00, -4.440426E+01>,
      <-3.487218E+00, 9.707047E+00, -4.440426E+01>,
      <-3.55652E+00, 9.707051E+00, -4.440426E+01>,
      <-3.556516E+00, 6.707051E+00, -4.440426E+01>
   }
 
   normal_vectors { 
      6, 
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex129}
   }
 
   face_indices { 
      12, 
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <1, 2, 6>, 0,
      <6, 2, 5>, 0,
      <5, 2, 4>, 0,
      <3, 4, 2>, 0,
      <7, 4, 3>, 0,
      <7, 3, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex131 =
texture {
   pigment {rgbf <8.470588E-01, 9.176471E-01, 8.862745E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// StepAft_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.213399E+00, 1.072767E+01, -4.017786E+01>,
      <6.212038E+00, 1.085516E+01, -4.017786E+01>,
      <5.712072E+00, 1.08513E+01, -4.018101E+01>,
      <5.713434E+00, 1.072381E+01, -4.018101E+01>,
      <5.720831E+00, 1.072383E+01, -4.103098E+01>,
      <5.719469E+00, 1.085133E+01, -4.103099E+01>,
      <6.219435E+00, 1.085519E+01, -4.102784E+01>,
      <6.220797E+00, 1.07277E+01, -4.102784E+01>
   }
 
   normal_vectors { 
      6, 
      <-7.397297E-03, -3.364229E-05, 9.999726E-01>,
      <7.397297E-03, 3.364229E-05, -9.999726E-01>,
      <-9.999313E-01, -9.088898E-03, -7.397297E-03>,
      <9.999313E-01, 9.088898E-03, 7.397297E-03>,
      <-9.088898E-03, 9.999587E-01, -3.35933E-05>,
      <9.088898E-03, -9.999587E-01, 3.35933E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex131}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex132 =
texture {
   pigment {rgbf <9.490196E-01, 7.607843E-01, 9.372549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// StepAftSide1_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.220831E+00, 1.07277E+01, -4.103171E+01>,
      <6.218649E+00, 1.093169E+01, -4.103172E+01>,
      <5.718683E+00, 1.092783E+01, -4.103486E+01>,
      <5.720865E+00, 1.072383E+01, -4.103485E+01>,
      <5.721975E+00, 1.072384E+01, -4.116235E+01>,
      <5.719793E+00, 1.092783E+01, -4.116236E+01>,
      <6.219759E+00, 1.093169E+01, -4.115921E+01>,
      <6.221941E+00, 1.07277E+01, -4.115921E+01>,
      <5.724501E+00, 1.038385E+01, -4.103484E+01>,
      <5.725611E+00, 1.038385E+01, -4.116234E+01>,
      <5.825603E+00, 1.038463E+01, -4.116171E+01>,
      <5.824495E+00, 1.038462E+01, -4.103421E+01>
   }
 
   normal_vectors { 
      6, 
      <-7.397297E-03, -3.364229E-05, 9.999726E-01>,
      <7.397297E-03, 3.364229E-05, -9.999726E-01>,
      <-9.999313E-01, -9.088898E-03, -7.397297E-03>,
      <9.999313E-01, 9.088898E-03, 7.397297E-03>,
      <-9.088898E-03, 9.999587E-01, -3.35933E-05>,
      <9.088898E-03, -9.999587E-01, 3.35933E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex132}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 3, 4>, 0,
      <8, 4, 9>, 0,
      <9, 4, 7>, 0,
      <9, 7, 10>, 0,
      <10, 7, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 3>, 0,
      <11, 3, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// StepAftSide2_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.212291E+00, 1.072766E+01, -4.005036E+01>,
      <6.210109E+00, 1.093166E+01, -4.005037E+01>,
      <5.710144E+00, 1.092779E+01, -4.005351E+01>,
      <5.712326E+00, 1.07238E+01, -4.005351E+01>,
      <5.713434E+00, 1.072381E+01, -4.018101E+01>,
      <5.711254E+00, 1.09278E+01, -4.018101E+01>,
      <6.211219E+00, 1.093166E+01, -4.017787E+01>,
      <6.213399E+00, 1.072767E+01, -4.017786E+01>,
      <5.715961E+00, 1.038382E+01, -4.005349E+01>,
      <5.717069E+00, 1.038382E+01, -4.018099E+01>,
      <5.817064E+00, 1.038459E+01, -4.018036E+01>,
      <5.815954E+00, 1.038459E+01, -4.005286E+01>
   }
 
   normal_vectors { 
      6, 
      <-7.397297E-03, -3.364229E-05, 9.999726E-01>,
      <7.397297E-03, 3.364229E-05, -9.999726E-01>,
      <-9.999313E-01, -9.088898E-03, -7.397297E-03>,
      <9.999313E-01, 9.088898E-03, 7.397297E-03>,
      <-9.088898E-03, 9.999587E-01, -3.35933E-05>,
      <9.088898E-03, -9.999587E-01, 3.35933E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex132}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 3, 4>, 0,
      <8, 4, 9>, 0,
      <9, 4, 7>, 0,
      <9, 7, 10>, 0,
      <10, 7, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 3>, 0,
      <11, 3, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// StepAft_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.448931E+00, 1.072768E+01, -4.017791E+01>,
      <-3.447566E+00, 1.085517E+01, -4.017791E+01>,
      <-2.9476E+00, 1.085131E+01, -4.018106E+01>,
      <-2.948966E+00, 1.072382E+01, -4.018105E+01>,
      <-2.956362E+00, 1.072382E+01, -4.103102E+01>,
      <-2.954996E+00, 1.085131E+01, -4.103103E+01>,
      <-3.454962E+00, 1.085517E+01, -4.102789E+01>,
      <-3.456327E+00, 1.072768E+01, -4.102788E+01>
   }
 
   normal_vectors { 
      6, 
      <7.396722E-03, -3.720216E-09, 9.999726E-01>,
      <-7.396722E-03, 3.720216E-09, -9.999726E-01>,
      <9.999313E-01, -9.089022E-03, -7.396416E-03>,
      <-9.999313E-01, 9.089022E-03, 7.396416E-03>,
      <9.088773E-03, 9.999587E-01, -6.722525E-05>,
      <-9.088773E-03, -9.999587E-01, 6.722525E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex131}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// StepAftSide1_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.456362E+00, 1.072768E+01, -4.103175E+01>,
      <-3.45418E+00, 1.093167E+01, -4.103177E+01>,
      <-2.954214E+00, 1.092781E+01, -4.103491E+01>,
      <-2.956396E+00, 1.072382E+01, -4.10349E+01>,
      <-2.957502E+00, 1.072382E+01, -4.11624E+01>,
      <-2.955324E+00, 1.092781E+01, -4.116241E+01>,
      <-3.45529E+00, 1.093167E+01, -4.115926E+01>,
      <-3.457468E+00, 1.072768E+01, -4.115925E+01>,
      <-2.960032E+00, 1.038383E+01, -4.103487E+01>,
      <-2.961138E+00, 1.038383E+01, -4.116237E+01>,
      <-3.061132E+00, 1.03846E+01, -4.116174E+01>,
      <-3.060022E+00, 1.03846E+01, -4.103424E+01>
   }
 
   normal_vectors { 
      6, 
      <7.396722E-03, -3.720216E-09, 9.999726E-01>,
      <-7.396722E-03, 3.720216E-09, -9.999726E-01>,
      <9.999313E-01, -9.089022E-03, -7.396416E-03>,
      <-9.999313E-01, 9.089022E-03, 7.396416E-03>,
      <9.088773E-03, 9.999587E-01, -6.722525E-05>,
      <-9.088773E-03, -9.999587E-01, 6.722525E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex132}
   }
 
   face_indices { 
      20, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 4>, 0,
      <8, 4, 3>, 0,
      <9, 10, 7>, 0,
      <9, 7, 4>, 0,
      <10, 11, 0>, 0,
      <10, 0, 7>, 0,
      <11, 8, 3>, 0,
      <11, 3, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// StepAftSide2_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.447821E+00, 1.072768E+01, -4.005041E+01>,
      <-3.445639E+00, 1.093167E+01, -4.005042E+01>,
      <-2.945673E+00, 1.092781E+01, -4.005357E+01>,
      <-2.947855E+00, 1.072382E+01, -4.005355E+01>,
      <-2.948966E+00, 1.072382E+01, -4.018105E+01>,
      <-2.946784E+00, 1.092781E+01, -4.018106E+01>,
      <-3.446749E+00, 1.093167E+01, -4.017792E+01>,
      <-3.448931E+00, 1.072768E+01, -4.017791E+01>,
      <-2.951491E+00, 1.038383E+01, -4.005353E+01>,
      <-2.952601E+00, 1.038383E+01, -4.018103E+01>,
      <-3.052592E+00, 1.03846E+01, -4.01804E+01>,
      <-3.051486E+00, 1.03846E+01, -4.00529E+01>
   }
 
   normal_vectors { 
      6, 
      <7.396722E-03, -3.720216E-09, 9.999726E-01>,
      <-7.396722E-03, 3.720216E-09, -9.999726E-01>,
      <9.999313E-01, -9.089022E-03, -7.396416E-03>,
      <-9.999313E-01, 9.089022E-03, 7.396416E-03>,
      <9.088773E-03, 9.999587E-01, -6.722525E-05>,
      <-9.088773E-03, -9.999587E-01, 6.722525E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex132}
   }
 
   face_indices { 
      20, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 4>, 0,
      <8, 4, 3>, 0,
      <9, 10, 7>, 0,
      <9, 7, 4>, 0,
      <10, 11, 0>, 0,
      <10, 0, 7>, 0,
      <11, 8, 3>, 0,
      <11, 3, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// StepFwd_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.504389E+00, 1.093097E+01, -6.637576E+01>,
      <5.504389E+00, 1.10594E+01, -6.637568E+01>,
      <5.008004E+00, 1.10284E+01, -6.637568E+01>,
      <5.008004E+00, 1.089997E+01, -6.637577E+01>,
      <5.008002E+00, 1.090059E+01, -6.722577E+01>,
      <5.008002E+00, 1.102902E+01, -6.722568E+01>,
      <5.504388E+00, 1.106003E+01, -6.722567E+01>,
      <5.504388E+00, 1.09316E+01, -6.722577E+01>
   }
 
   normal_vectors { 
      6, 
      <2.511297E-05, -7.28616E-04, 9.999998E-01>,
      <-2.511297E-05, 7.28616E-04, -9.999998E-01>,
      <-9.994379E-01, -3.352136E-02, 6.741001E-07>,
      <9.994379E-01, 3.352136E-02, -6.741001E-07>,
      <-3.352137E-02, 9.994377E-01, 7.290485E-04>,
      <3.352137E-02, -9.994377E-01, -7.290485E-04>
   }
 
   texture_list { 
      1, 
      texture {Tex131}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// StepFwdSide1_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.50439E+00, 1.09316E+01, -6.722964E+01>,
      <5.504388E+00, 1.113708E+01, -6.722949E+01>,
      <5.008E+00, 1.110608E+01, -6.722949E+01>,
      <5.008002E+00, 1.090059E+01, -6.722964E+01>,
      <5.008002E+00, 1.090069E+01, -6.735714E+01>,
      <5.008002E+00, 1.110617E+01, -6.735699E+01>,
      <5.504388E+00, 1.113718E+01, -6.735699E+01>,
      <5.504388E+00, 1.093169E+01, -6.735714E+01>,
      <5.008004E+00, 1.055812E+01, -6.722989E+01>,
      <5.008004E+00, 1.055821E+01, -6.735739E+01>,
      <5.107282E+00, 1.056441E+01, -6.735739E+01>,
      <5.107282E+00, 1.056432E+01, -6.722989E+01>
   }
 
   normal_vectors { 
      6, 
      <2.511297E-05, -7.28616E-04, 9.999998E-01>,
      <-2.511297E-05, 7.28616E-04, -9.999998E-01>,
      <-9.994379E-01, -3.352136E-02, 6.741001E-07>,
      <9.994379E-01, 3.352136E-02, -6.741001E-07>,
      <-3.352137E-02, 9.994377E-01, 7.290485E-04>,
      <3.352137E-02, -9.994377E-01, -7.290485E-04>
   }
 
   texture_list { 
      1, 
      texture {Tex132}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 3, 4>, 0,
      <8, 4, 9>, 0,
      <9, 4, 7>, 0,
      <9, 7, 10>, 0,
      <10, 7, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 3>, 0,
      <11, 3, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// StepFwdSide2_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.504391E+00, 1.093088E+01, -6.624827E+01>,
      <5.504389E+00, 1.113637E+01, -6.624812E+01>,
      <5.008002E+00, 1.110536E+01, -6.624812E+01>,
      <5.008006E+00, 1.089987E+01, -6.624827E+01>,
      <5.008004E+00, 1.089997E+01, -6.637577E+01>,
      <5.008004E+00, 1.110545E+01, -6.637562E+01>,
      <5.504389E+00, 1.113646E+01, -6.637562E+01>,
      <5.504389E+00, 1.093097E+01, -6.637576E+01>,
      <5.008006E+00, 1.05574E+01, -6.624851E+01>,
      <5.008004E+00, 1.055749E+01, -6.637601E+01>,
      <5.107283E+00, 1.056369E+01, -6.637601E+01>,
      <5.107281E+00, 1.05636E+01, -6.624851E+01>
   }
 
   normal_vectors { 
      6, 
      <2.511297E-05, -7.28616E-04, 9.999998E-01>,
      <-2.511297E-05, 7.28616E-04, -9.999998E-01>,
      <-9.994379E-01, -3.352136E-02, 6.741001E-07>,
      <9.994379E-01, 3.352136E-02, -6.741001E-07>,
      <-3.352137E-02, 9.994377E-01, 7.290485E-04>,
      <3.352137E-02, -9.994377E-01, -7.290485E-04>
   }
 
   texture_list { 
      1, 
      texture {Tex132}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 3, 4>, 0,
      <8, 4, 9>, 0,
      <9, 4, 7>, 0,
      <9, 7, 10>, 0,
      <10, 7, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 3>, 0,
      <11, 3, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// StepFwd_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.778799E+00, 1.093095E+01, -6.637576E+01>,
      <-2.778799E+00, 1.105938E+01, -6.637567E+01>,
      <-2.282415E+00, 1.102837E+01, -6.637567E+01>,
      <-2.282419E+00, 1.089995E+01, -6.637576E+01>,
      <-2.282415E+00, 1.090054E+01, -6.722576E+01>,
      <-2.282411E+00, 1.102897E+01, -6.722568E+01>,
      <-2.778798E+00, 1.105998E+01, -6.722568E+01>,
      <-2.778802E+00, 1.093155E+01, -6.722576E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.490367E-05, -6.947644E-04, 9.999998E-01>,
      <2.490367E-05, 6.947644E-04, -9.999998E-01>,
      <9.994379E-01, -3.352232E-02, 1.598836E-06>,
      <-9.994379E-01, 3.352232E-02, -1.598836E-06>,
      <3.35223E-02, 9.994376E-01, 6.952089E-04>,
      <-3.35223E-02, -9.994376E-01, -6.952089E-04>
   }
 
   texture_list { 
      1, 
      texture {Tex131}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// StepFwdSide1_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.778802E+00, 1.093155E+01, -6.722963E+01>,
      <-2.778798E+00, 1.113704E+01, -6.722949E+01>,
      <-2.282415E+00, 1.110603E+01, -6.722949E+01>,
      <-2.282415E+00, 1.090054E+01, -6.722963E+01>,
      <-2.282411E+00, 1.090063E+01, -6.735713E+01>,
      <-2.282418E+00, 1.110612E+01, -6.735699E+01>,
      <-2.778798E+00, 1.113713E+01, -6.735699E+01>,
      <-2.778794E+00, 1.093164E+01, -6.735713E+01>,
      <-2.282415E+00, 1.055807E+01, -6.722987E+01>,
      <-2.282411E+00, 1.055816E+01, -6.735737E+01>,
      <-2.381688E+00, 1.056436E+01, -6.735737E+01>,
      <-2.381688E+00, 1.056427E+01, -6.722987E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.490367E-05, -6.947644E-04, 9.999998E-01>,
      <2.490367E-05, 6.947644E-04, -9.999998E-01>,
      <9.994379E-01, -3.352232E-02, 1.598836E-06>,
      <-9.994379E-01, 3.352232E-02, -1.598836E-06>,
      <3.35223E-02, 9.994376E-01, 6.952089E-04>,
      <-3.35223E-02, -9.994376E-01, -6.952089E-04>
   }
 
   texture_list { 
      1, 
      texture {Tex132}
   }
 
   face_indices { 
      20, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 4>, 0,
      <8, 4, 3>, 0,
      <9, 10, 7>, 0,
      <9, 7, 4>, 0,
      <10, 11, 0>, 0,
      <10, 0, 7>, 0,
      <11, 8, 3>, 0,
      <11, 3, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// StepFwdSide2_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.778799E+00, 1.093087E+01, -6.624826E+01>,
      <-2.778799E+00, 1.113635E+01, -6.624812E+01>,
      <-2.282415E+00, 1.110534E+01, -6.624812E+01>,
      <-2.282415E+00, 1.089986E+01, -6.624826E+01>,
      <-2.282419E+00, 1.089995E+01, -6.637576E+01>,
      <-2.282419E+00, 1.110543E+01, -6.637562E+01>,
      <-2.778802E+00, 1.113644E+01, -6.637562E+01>,
      <-2.778799E+00, 1.093095E+01, -6.637576E+01>,
      <-2.282415E+00, 1.055738E+01, -6.62485E+01>,
      <-2.282419E+00, 1.055747E+01, -6.6376E+01>,
      <-2.381692E+00, 1.056367E+01, -6.6376E+01>,
      <-2.381692E+00, 1.056358E+01, -6.62485E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.490367E-05, -6.947644E-04, 9.999998E-01>,
      <2.490367E-05, 6.947644E-04, -9.999998E-01>,
      <9.994379E-01, -3.352232E-02, 1.598836E-06>,
      <-9.994379E-01, 3.352232E-02, -1.598836E-06>,
      <3.35223E-02, 9.994376E-01, 6.952089E-04>,
      <-3.35223E-02, -9.994376E-01, -6.952089E-04>
   }
 
   texture_list { 
      1, 
      texture {Tex132}
   }
 
   face_indices { 
      20, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 4>, 0,
      <8, 4, 3>, 0,
      <9, 10, 7>, 0,
      <9, 7, 4>, 0,
      <10, 11, 0>, 0,
      <10, 0, 7>, 0,
      <11, 8, 3>, 0,
      <11, 3, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
#declare Tex133 =
texture {
   pigment {rgbf <9.372549E-01, 8.627451E-01, 9.019608E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CylExhPipeLarge_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.559884E+00, 9.623881E+00, -7.904485E+01>,
      <3.958842E+00, 9.623881E+00, -7.879589E+01>,
      <3.709883E+00, 9.623881E+00, -7.819485E+01>,
      <3.958842E+00, 9.623881E+00, -7.759381E+01>,
      <4.559884E+00, 9.623881E+00, -7.734485E+01>,
      <5.160925E+00, 9.623881E+00, -7.759381E+01>,
      <5.409884E+00, 9.623881E+00, -7.819485E+01>,
      <5.160926E+00, 9.623881E+00, -7.879589E+01>,
      <4.559884E+00, 9.023882E+00, -7.904485E+01>,
      <3.958842E+00, 9.023882E+00, -7.879589E+01>,
      <3.709883E+00, 9.023882E+00, -7.819485E+01>,
      <3.958842E+00, 9.023882E+00, -7.759381E+01>,
      <4.559884E+00, 9.023882E+00, -7.734485E+01>,
      <5.160925E+00, 9.023882E+00, -7.759381E+01>,
      <5.409884E+00, 9.023882E+00, -7.819485E+01>,
      <5.160926E+00, 9.023882E+00, -7.879589E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071066E-01, 0.00E+00, -7.071069E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.071068E-01, 0.00E+00, 7.071068E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <7.071068E-01, 0.00E+00, 7.071068E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.071068E-01, 0.00E+00, -7.071068E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex133}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// CylExhPipeLarge_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.843785E+00, 9.623881E+00, -7.904485E+01>,
      <-2.444829E+00, 9.623881E+00, -7.879589E+01>,
      <-2.693784E+00, 9.623881E+00, -7.819485E+01>,
      <-2.444829E+00, 9.623881E+00, -7.759381E+01>,
      <-1.843786E+00, 9.623881E+00, -7.734486E+01>,
      <-1.242742E+00, 9.623881E+00, -7.759381E+01>,
      <-9.937872E-01, 9.623881E+00, -7.819485E+01>,
      <-1.242742E+00, 9.623881E+00, -7.879589E+01>,
      <-1.843785E+00, 9.023882E+00, -7.904485E+01>,
      <-2.444829E+00, 9.023882E+00, -7.879589E+01>,
      <-2.693784E+00, 9.023882E+00, -7.819485E+01>,
      <-2.444829E+00, 9.023882E+00, -7.759381E+01>,
      <-1.843786E+00, 9.023882E+00, -7.734486E+01>,
      <-1.242742E+00, 9.023882E+00, -7.759381E+01>,
      <-9.937872E-01, 9.023882E+00, -7.819485E+01>,
      <-1.242742E+00, 9.023882E+00, -7.879589E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-7.071066E-01, 0.00E+00, -7.071069E-01>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-7.071068E-01, 0.00E+00, 7.071068E-01>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <7.071068E-01, 0.00E+00, 7.071068E-01>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <7.071068E-01, 0.00E+00, -7.071068E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex133}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex134 =
texture {
   pigment {rgbf <7.921569E-01, 9.058824E-01, 8.941177E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// AirBottleMnt1
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.964979E+00, 9.189118E+00, -6.362288E+01>,
      <5.964979E+00, 9.789119E+00, -6.362288E+01>,
      <5.244977E+00, 9.789119E+00, -6.362288E+01>,
      <5.244977E+00, 9.189118E+00, -6.362288E+01>,
      <5.244977E+00, 9.189118E+00, -6.386289E+01>,
      <5.244977E+00, 9.789119E+00, -6.386289E+01>,
      <5.964979E+00, 9.789119E+00, -6.386289E+01>,
      <5.964979E+00, 9.189118E+00, -6.386289E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex134}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// AirBottleMnt2
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.964976E+00, 9.189118E+00, -6.136289E+01>,
      <5.964976E+00, 9.789119E+00, -6.136289E+01>,
      <5.244979E+00, 9.789119E+00, -6.136289E+01>,
      <5.244979E+00, 9.189118E+00, -6.136289E+01>,
      <5.244979E+00, 9.189118E+00, -6.160289E+01>,
      <5.244979E+00, 9.789119E+00, -6.160289E+01>,
      <5.964976E+00, 9.789119E+00, -6.160289E+01>,
      <5.964976E+00, 9.189118E+00, -6.160289E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex134}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex135 =
texture {
   pigment {rgbf <9.019608E-01, 7.921569E-01, 7.803922E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// AirBottleNozzle
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.604979E+00, 8.939118E+00, -6.456289E+01>,
      <5.475075E+00, 9.014118E+00, -6.456289E+01>,
      <5.475075E+00, 9.164118E+00, -6.456289E+01>,
      <5.604979E+00, 9.239119E+00, -6.456289E+01>,
      <5.734882E+00, 9.164118E+00, -6.456289E+01>,
      <5.734882E+00, 9.014118E+00, -6.456289E+01>,
      <5.604977E+00, 8.939118E+00, -6.066289E+01>,
      <5.475073E+00, 9.014118E+00, -6.066289E+01>,
      <5.475073E+00, 9.164118E+00, -6.066289E+01>,
      <5.604977E+00, 9.239119E+00, -6.066289E+01>,
      <5.734881E+00, 9.164118E+00, -6.066289E+01>,
      <5.734881E+00, 9.014118E+00, -6.066289E+01>
   }
 
   normal_vectors { 
      8, 
      <-5.00E-01, -8.660254E-01, -2.182722E-08>,
      <-1.00E+00, 0.00E+00, -3.258414E-07>,
      <-4.999997E-01, 8.660256E-01, -3.040141E-07>,
      <5.000004E-01, 8.660252E-01, 2.18274E-08>,
      <1.00E+00, 0.00E+00, 3.258414E-07>,
      <4.999998E-01, -8.660255E-01, 3.040141E-07>,
      <-3.258414E-07, 1.629207E-07, 1.00E+00>,
      <3.258414E-07, -1.629207E-07, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex135}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex136 =
texture {
   pigment {rgbf <8.470588E-01, 8.862745E-01, 8.54902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// SmokeHatchBulge
mesh2 {
 
   vertex_vectors { 
      20, 
      <3.874055E+00, 1.432115E+01, -7.370812E+01>,
      <3.674054E+00, 1.492115E+01, -7.370812E+01>,
      <-9.259443E-01, 1.492115E+01, -7.370813E+01>,
      <-1.125945E+00, 1.432115E+01, -7.370813E+01>,
      <-1.125945E+00, 1.432115E+01, -7.510813E+01>,
      <-9.259438E-01, 1.492115E+01, -7.510813E+01>,
      <3.674055E+00, 1.492115E+01, -7.510812E+01>,
      <3.874055E+00, 1.432115E+01, -7.510812E+01>,
      <2.374055E+00, 1.512115E+01, -7.510812E+01>,
      <2.374055E+00, 1.512115E+01, -7.370812E+01>,
      <3.74055E-01, 1.512115E+01, -7.370813E+01>,
      <3.740554E-01, 1.512115E+01, -7.510813E+01>,
      <3.730976E+00, 1.475038E+01, -7.510812E+01>,
      <3.730975E+00, 1.475038E+01, -7.370812E+01>,
      <3.496148E+00, 1.494852E+01, -7.370812E+01>,
      <3.496149E+00, 1.494852E+01, -7.510812E+01>,
      <-9.828672E-01, 1.475038E+01, -7.370813E+01>,
      <-9.828667E-01, 1.475038E+01, -7.510813E+01>,
      <-7.480378E-01, 1.494852E+01, -7.510813E+01>,
      <-7.480382E-01, 1.494852E+01, -7.370813E+01>
   }
 
   normal_vectors { 
      11, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <7.625055E-02, 9.970887E-01, 2.484559E-08>,
      <-7.625055E-02, 9.970887E-01, -2.484559E-08>,
      <9.48683E-01, 3.162288E-01, 3.091202E-07>,
      <8.276715E-01, 5.612128E-01, 2.696896E-07>,
      <4.139128E-01, 9.103165E-01, 1.348699E-07>,
      <-9.48683E-01, 3.162287E-01, -3.091202E-07>,
      <-8.276716E-01, 5.612128E-01, -2.696897E-07>,
      <-4.139129E-01, 9.103165E-01, -1.348699E-07>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex136}
   }
 
   face_indices { 
      28, 
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <7, 12, 13>, 0,
      <7, 13, 0>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 16, 17>, 0,
      <3, 17, 4>, 0,
      <18, 19, 10>, 0,
      <18, 10, 11>, 0,
      <17, 16, 19>, 0,
      <17, 19, 18>, 0,
      <0, 13, 14>, 0,
      <0, 14, 9>, 0,
      <0, 9, 10>, 0,
      <0, 10, 19>, 0,
      <0, 19, 16>, 0,
      <0, 16, 3>, 0,
      <4, 17, 18>, 0,
      <4, 18, 11>, 0,
      <4, 11, 8>, 0,
      <4, 8, 15>, 0,
      <4, 15, 12>, 0,
      <4, 12, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 5, 1>,
      <5, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 2>,
      <8, 2, 2>,
      <7, 7, 8>,
      <7, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
// ThrotGuide4
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.791475E+00, 1.441844E+01, -4.282431E+01>,
      <-1.604154E+00, 1.465277E+01, -4.282431E+01>,
      <-1.604154E+00, 1.465277E+01, -4.292431E+01>,
      <-1.791471E+00, 1.441844E+01, -4.292431E+01>,
      <-2.207128E+00, 1.501955E+01, -4.282431E+01>,
      <-2.207124E+00, 1.501954E+01, -4.292432E+01>,
      <-2.06891E+00, 1.502428E+01, -4.292432E+01>,
      <-2.06891E+00, 1.502428E+01, -4.282431E+01>,
      <-2.282053E+00, 1.492582E+01, -4.282431E+01>,
      <-2.282053E+00, 1.492581E+01, -4.292431E+01>,
      <-2.256231E+00, 1.478995E+01, -4.282432E+01>,
      <-2.256235E+00, 1.478995E+01, -4.292431E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <6.243914E-01, 7.811117E-01, 2.488982E-05>,
      <2.779491E-01, 9.605958E-01, 1.314135E-05>,
      <-4.826985E-01, 8.757866E-01, -8.531205E-06>,
      <-9.605953E-01, 2.779509E-01, -1.36694E-05>,
      <-8.75783E-01, -4.827051E-01, -1.242367E-05>,
      <-6.243967E-01, -7.811074E-01, -1.285417E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex39}
   }
 
   face_indices { 
      18, 
      <1, 2, 6>, 0,
      <1, 6, 7>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <10, 11, 3>, 0,
      <10, 3, 0>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <0, 1, 7>, 0,
      <0, 7, 4>, 0,
      <0, 4, 8>, 0,
      <0, 8, 10>, 0,
      <11, 9, 5>, 0,
      <11, 5, 6>, 0,
      <11, 6, 2>, 0,
      <11, 2, 3>, 0
   }
 
   normal_indices { 
      18, 
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 4, 4>,
      <5, 4, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <5, 5, 6>,
      <5, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
// ThrotGuide3
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.824286E+00, 1.442595E+01, -5.272228E+01>,
      <-1.605745E+00, 1.469934E+01, -5.272228E+01>,
      <-1.605742E+00, 1.469934E+01, -5.282228E+01>,
      <-1.824286E+00, 1.442595E+01, -5.282228E+01>,
      <-2.139975E+00, 1.499196E+01, -5.272228E+01>,
      <-2.139975E+00, 1.499196E+01, -5.282228E+01>,
      <-2.00411E+00, 1.501778E+01, -5.282228E+01>,
      <-2.004114E+00, 1.501778E+01, -5.272228E+01>,
      <-2.227392E+00, 1.488261E+01, -5.272228E+01>,
      <-2.227388E+00, 1.48826E+01, -5.282228E+01>,
      <-2.222651E+00, 1.474439E+01, -5.272228E+01>,
      <-2.222654E+00, 1.474439E+01, -5.282228E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>,
      <6.243905E-01, 7.811123E-01, 2.769484E-05>,
      <2.779473E-01, 9.605963E-01, 1.465942E-05>,
      <-4.826989E-01, 8.757864E-01, -1.175705E-05>,
      <-9.605951E-01, 2.779517E-01, -1.61654E-05>,
      <-8.757829E-01, -4.827052E-01, -8.009432E-06>,
      <-6.243967E-01, -7.811074E-01, -6.046327E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex39}
   }
 
   face_indices { 
      18, 
      <1, 2, 6>, 0,
      <1, 6, 7>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <10, 11, 3>, 0,
      <10, 3, 0>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <0, 1, 7>, 0,
      <0, 7, 4>, 0,
      <0, 4, 8>, 0,
      <0, 8, 10>, 0,
      <11, 9, 5>, 0,
      <11, 5, 6>, 0,
      <11, 6, 2>, 0,
      <11, 2, 3>, 0
   }
 
   normal_indices { 
      18, 
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 4, 4>,
      <5, 4, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <5, 5, 6>,
      <5, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
}
 
// ThrotGuide2
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.409507E+00, 1.291751E+01, -6.024834E+01>,
      <-2.332534E+00, 1.325895E+01, -6.024834E+01>,
      <-2.332538E+00, 1.325894E+01, -6.034834E+01>,
      <-2.409507E+00, 1.291751E+01, -6.034834E+01>,
      <-2.94094E+00, 1.328846E+01, -6.024834E+01>,
      <-2.94094E+00, 1.328846E+01, -6.034834E+01>,
      <-2.830055E+00, 1.33711E+01, -6.034834E+01>,
      <-2.830051E+00, 1.33711E+01, -6.024834E+01>,
      <-2.971729E+00, 1.315189E+01, -6.024834E+01>,
      <-2.971733E+00, 1.315189E+01, -6.034834E+01>,
      <-2.907028E+00, 1.302967E+01, -6.024834E+01>,
      <-2.907028E+00, 1.302967E+01, -6.034834E+01>
   }
 
   normal_vectors { 
      8, 
      <2.199115E-01, 9.755198E-01, 4.446813E-06>,
      <-1.701513E-01, 9.85418E-01, 8.031431E-06>,
      <-8.171056E-01, 5.76488E-01, 2.07755E-05>,
      <-9.854228E-01, -1.701228E-01, 1.529862E-05>,
      <-5.764971E-01, -8.170992E-01, -1.321717E-05>,
      <-2.199124E-01, -9.755197E-01, -2.469513E-05>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex39}
   }
 
   face_indices { 
      18, 
      <1, 2, 6>, 0,
      <1, 6, 7>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <10, 11, 3>, 0,
      <10, 3, 0>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <0, 1, 7>, 0,
      <0, 7, 4>, 0,
      <0, 4, 8>, 0,
      <0, 8, 10>, 0,
      <3, 11, 9>, 0,
      <3, 9, 5>, 0,
      <3, 5, 6>, 0,
      <6, 2, 3>, 0
   }
 
   normal_indices { 
      18, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 3, 4>,
      <3, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// ThrotGuide1
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.078411E+00, 1.296728E+01, -7.069412E+01>,
      <-2.001438E+00, 1.330871E+01, -7.069413E+01>,
      <-2.001446E+00, 1.330872E+01, -7.079413E+01>,
      <-2.078411E+00, 1.296728E+01, -7.079412E+01>,
      <-2.60984E+00, 1.333823E+01, -7.069412E+01>,
      <-2.609844E+00, 1.333823E+01, -7.079412E+01>,
      <-2.498959E+00, 1.342087E+01, -7.079412E+01>,
      <-2.498959E+00, 1.342087E+01, -7.069412E+01>,
      <-2.640629E+00, 1.320166E+01, -7.069412E+01>,
      <-2.640636E+00, 1.320166E+01, -7.079412E+01>,
      <-2.575932E+00, 1.307944E+01, -7.069412E+01>,
      <-2.575932E+00, 1.307944E+01, -7.079412E+01>
   }
 
   normal_vectors { 
      8, 
      <2.199115E-01, 9.755198E-01, 4.446813E-06>,
      <-1.701513E-01, 9.85418E-01, 8.031431E-06>,
      <-8.171056E-01, 5.76488E-01, 2.07755E-05>,
      <-9.854228E-01, -1.701228E-01, 1.529862E-05>,
      <-5.764971E-01, -8.170992E-01, -1.321717E-05>,
      <-2.199124E-01, -9.755197E-01, -2.469513E-05>,
      <-3.258414E-07, 0.00E+00, 1.00E+00>,
      <3.258414E-07, 0.00E+00, -1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex39}
   }
 
   face_indices { 
      18, 
      <1, 2, 6>, 0,
      <1, 6, 7>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <10, 11, 3>, 0,
      <10, 3, 0>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <0, 1, 7>, 0,
      <0, 7, 4>, 0,
      <0, 4, 8>, 0,
      <0, 8, 10>, 0,
      <11, 9, 5>, 0,
      <11, 5, 6>, 0,
      <11, 6, 2>, 0,
      <11, 2, 3>, 0
   }
 
   normal_indices { 
      18, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 3, 4>,
      <3, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex137 =
texture {
   pigment {rgbf <9.882353E-01, 7.882353E-01, 8.627451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ThrotLinkNutTop
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.289628E+00, 1.491648E+01, -5.528135E+01>,
      <-2.334695E+00, 1.484642E+01, -5.522602E+01>,
      <-2.341348E+00, 1.485764E+01, -5.512687E+01>,
      <-2.302922E+00, 1.49389E+01, -5.508306E+01>,
      <-2.257852E+00, 1.500895E+01, -5.513839E+01>,
      <-2.251203E+00, 1.499774E+01, -5.523753E+01>,
      <-2.202268E+00, 1.486912E+01, -5.527013E+01>,
      <-2.247339E+00, 1.479907E+01, -5.521481E+01>,
      <-2.253988E+00, 1.481029E+01, -5.511566E+01>,
      <-2.215562E+00, 1.489155E+01, -5.507185E+01>,
      <-2.170491E+00, 1.49616E+01, -5.512717E+01>,
      <-2.163846E+00, 1.495039E+01, -5.522632E+01>
   }
 
   normal_vectors { 
      8, 
      <-1.834525E-01, -5.339193E-01, -8.253941E-01>,
      <-4.820562E-01, -8.736143E-01, 6.64821E-02>,
      <-2.986036E-01, -3.396947E-01, 8.918763E-01>,
      <1.834527E-01, 5.339196E-01, 8.253939E-01>,
      <4.820562E-01, 8.736143E-01, -6.64821E-02>,
      <2.986036E-01, 3.396948E-01, -8.918762E-01>,
      <8.736143E-01, -4.735226E-01, 1.121357E-01>,
      <-8.736143E-01, 4.735226E-01, -1.121357E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex137}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <5, 0, 1>, 0,
      <5, 1, 2>, 0,
      <5, 2, 3>, 0,
      <3, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// ThrotLinkNutBot
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.090787E+00, 1.32318E+01, -5.615314E+01>,
      <-3.135854E+00, 1.316175E+01, -5.609781E+01>,
      <-3.142499E+00, 1.317296E+01, -5.599866E+01>,
      <-3.104077E+00, 1.325422E+01, -5.595485E+01>,
      <-3.059011E+00, 1.332428E+01, -5.601018E+01>,
      <-3.052361E+00, 1.331306E+01, -5.610933E+01>,
      <-3.003427E+00, 1.318444E+01, -5.614193E+01>,
      <-3.048497E+00, 1.311439E+01, -5.608659E+01>,
      <-3.055146E+00, 1.312561E+01, -5.598745E+01>,
      <-3.016721E+00, 1.320687E+01, -5.594363E+01>,
      <-2.97165E+00, 1.327692E+01, -5.599897E+01>,
      <-2.965005E+00, 1.32657E+01, -5.609811E+01>
   }
 
   normal_vectors { 
      8, 
      <-1.834525E-01, -5.339193E-01, -8.253941E-01>,
      <-4.820562E-01, -8.736143E-01, 6.64821E-02>,
      <-2.986036E-01, -3.396947E-01, 8.918763E-01>,
      <1.834527E-01, 5.339196E-01, 8.253939E-01>,
      <4.820562E-01, 8.736143E-01, -6.64821E-02>,
      <2.986036E-01, 3.396948E-01, -8.918762E-01>,
      <8.736143E-01, -4.735226E-01, 1.121357E-01>,
      <-8.736143E-01, 4.735226E-01, -1.121357E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex137}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex138 =
texture {
   pigment {rgbf <8.156863E-01, 8.823529E-01, 8.627451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ThrotLever
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.26382E+00, 1.404005E+01, -7.382919E+01>,
      <-1.586322E+00, 1.392009E+01, -7.409919E+01>,
      <-1.978343E+00, 1.334015E+01, -7.409919E+01>,
      <-1.969447E+00, 1.299617E+01, -7.382919E+01>,
      <-1.969447E+00, 1.299618E+01, -7.502918E+01>,
      <-1.978343E+00, 1.334015E+01, -7.475918E+01>,
      <-1.586321E+00, 1.392009E+01, -7.475918E+01>,
      <-1.263812E+00, 1.404005E+01, -7.502918E+01>
   }
 
   normal_vectors { 
      8, 
      <-6.710216E-01, 7.090533E-01, 2.167339E-01>,
      <-6.710194E-01, 7.090537E-01, -2.167389E-01>,
      <-9.080739E-01, 3.58366E-01, -2.167387E-01>,
      <-9.080749E-01, 3.583652E-01, 2.167355E-01>,
      <-5.577393E-01, 7.627698E-01, 3.272754E-01>,
      <-9.156956E-01, 2.332186E-01, 3.272775E-01>,
      <-9.156938E-01, 2.332194E-01, -3.272822E-01>,
      <-5.577353E-01, 7.627696E-01, -3.272823E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex138}
   }
 
   face_indices { 
      10, 
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 2, 1>,
      <6, 1, 7>,
      <5, 3, 2>,
      <5, 2, 6>,
      <7, 1, 0>,
      <7, 0, 4>
   }
}
 
#declare Tex139 =
texture {
   pigment {rgbf <9.72549E-01, 9.019608E-01, 7.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ThrotShaft
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.112887E+00, 1.395154E+01, -7.454612E+01>,
      <-6.16244E-01, 1.295152E+01, -7.454612E+01>,
      <-2.070987E+00, 1.401424E+01, -7.443414E+01>,
      <-5.743434E-01, 1.301422E+01, -7.443415E+01>,
      <-2.103915E+00, 1.396497E+01, -7.431286E+01>,
      <-6.072643E-01, 1.296495E+01, -7.431284E+01>,
      <-2.178744E+00, 1.3853E+01, -7.430352E+01>,
      <-6.820858E-01, 1.285296E+01, -7.430352E+01>,
      <-2.220637E+00, 1.379028E+01, -7.441549E+01>,
      <-7.23994E-01, 1.279026E+01, -7.441549E+01>,
      <-2.187716E+00, 1.383955E+01, -7.453678E+01>,
      <-6.910655E-01, 1.283954E+01, -7.45368E+01>
   }
 
   normal_vectors { 
      7, 
      <4.991789E-01, 7.470711E-01, 4.389819E-01>,
      <-4.991993E-01, -7.470816E-01, -4.389409E-01>,
      <-8.314493E-01, 5.556006E-01, -2.167147E-05>,
      <-4.607914E-01, -6.896209E-01, 5.58654E-01>,
      <-3.840275E-02, -5.746626E-02, -9.976086E-01>,
      <4.608091E-01, 6.896592E-01, -5.58592E-01>,
      <3.839369E-02, 5.747132E-02, 9.976086E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex139}
   }
 
   face_indices { 
      16, 
      <0, 10, 8>, 0,
      <0, 8, 6>, 0,
      <0, 6, 4>, 0,
      <4, 2, 0>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 0>, 0,
      <11, 0, 1>, 0,
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0
   }
 
   normal_indices { 
      16, 
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <1, 1, 1>,
      <1, 1, 1>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
#declare Tex140 =
texture {
   pigment {rgbf <8.509804E-01, 9.294118E-01, 7.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ThrotBase
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.888537E+00, 1.383541E+01, -7.450109E+01>,
      <-2.354777E+00, 1.321165E+01, -7.482468E+01>,
      <-1.940676E+00, 1.375739E+01, -7.430903E+01>,
      <-2.382212E+00, 1.31706E+01, -7.472361E+01>,
      <-2.085047E+00, 1.385386E+01, -7.430903E+01>,
      <-2.458201E+00, 1.322136E+01, -7.472359E+01>,
      <-2.032908E+00, 1.393188E+01, -7.450109E+01>,
      <-2.430758E+00, 1.326242E+01, -7.482468E+01>
   }
 
   normal_vectors { 
      6, 
      <4.991789E-01, 7.470711E-01, 4.389819E-01>,
      <-8.548554E-01, 5.184211E-01, -2.149077E-02>,
      <-4.991993E-01, -7.470816E-01, -4.389409E-01>,
      <-2.733966E-01, -4.092785E-01, 8.704858E-01>,
      <2.134417E-01, 3.194273E-01, -9.232599E-01>,
      <8.060838E-01, -5.91414E-01, -2.140976E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex140}
   }
 
   face_indices { 
      12, 
      <6, 4, 2>, 0,
      <6, 2, 0>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <1, 3, 5>, 0,
      <1, 5, 7>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <1, 0, 2>, 0,
      <1, 2, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex141 =
texture {
   pigment {rgbf <8.941177E-01, 7.882353E-01, 9.294118E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ThrotCantNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.631501E+00, 1.411659E+01, -5.573569E+01>,
      <-8.843357E-01, 1.316949E+01, -5.551126E+01>,
      <-2.606278E+00, 1.418939E+01, -5.562484E+01>,
      <-8.591053E-01, 1.324228E+01, -5.540041E+01>,
      <-2.646207E+00, 1.414437E+01, -5.550399E+01>,
      <-8.990376E-01, 1.319727E+01, -5.527955E+01>,
      <-2.711362E+00, 1.402656E+01, -5.5494E+01>,
      <-9.641812E-01, 1.307944E+01, -5.526956E+01>,
      <-2.736577E+00, 1.395376E+01, -5.560485E+01>,
      <-9.894077E-01, 1.300665E+01, -5.538042E+01>,
      <-2.696656E+00, 1.399877E+01, -5.57257E+01>,
      <-9.494755E-01, 1.305167E+01, -5.550127E+01>
   }
 
   normal_vectors { 
      10, 
      <-8.735867E-01, 4.735545E-01, -1.122161E-01>,
      <2.957459E-01, 3.33453E-01, -8.951778E-01>,
      <4.493701E-01, 6.963739E-01, -5.5958E-01>,
      <6.28801E-02, -1.188128E-01, -9.909236E-01>,
      <-4.825885E-01, -8.727146E-01, 7.401089E-02>,
      <-3.864988E-01, -8.152068E-01, -4.313429E-01>,
      <-4.493817E-01, -6.964023E-01, 5.595355E-01>,
      <1.868367E-01, 5.392542E-01, 8.211558E-01>,
      <-6.288292E-02, 1.188158E-01, 9.909231E-01>,
      <3.864936E-01, 8.151999E-01, 4.313605E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex141}
   }
 
   face_indices { 
      16, 
      <0, 10, 8>, 0,
      <0, 8, 6>, 0,
      <0, 6, 4>, 0,
      <4, 2, 0>, 0,
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <11, 10, 0>, 0,
      <11, 0, 1>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 8>,
      <7, 8, 8>,
      <9, 9, 7>,
      <9, 7, 7>
   }
}
 
#declare Tex142 =
texture {
   pigment {rgbf <9.686275E-01, 9.372549E-01, 9.254902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ThrotCant
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.13902E+00, 1.501243E+01, -5.51576E+01>,
      <-2.04445E+00, 1.496117E+01, -5.514545E+01>,
      <-2.157621E+00, 1.494706E+01, -5.528862E+01>,
      <-2.063051E+00, 1.48958E+01, -5.527649E+01>,
      <-2.175615E+00, 1.497117E+01, -5.504682E+01>,
      <-2.081048E+00, 1.491991E+01, -5.503467E+01>,
      <-2.15289E+00, 1.479451E+01, -5.500457E+01>,
      <-2.247457E+00, 1.484577E+01, -5.501672E+01>,
      <-2.985448E+00, 1.301233E+01, -5.604404E+01>,
      <-3.080022E+00, 1.306359E+01, -5.605618E+01>,
      <-2.966844E+00, 1.307769E+01, -5.5913E+01>,
      <-3.061414E+00, 1.312896E+01, -5.592514E+01>,
      <-2.948853E+00, 1.305359E+01, -5.615481E+01>,
      <-3.043416E+00, 1.310486E+01, -5.616697E+01>,
      <-2.971581E+00, 1.323024E+01, -5.619706E+01>,
      <-2.877011E+00, 1.317898E+01, -5.618491E+01>
   }
 
   normal_vectors { 
      10, 
      <4.773794E-01, 8.786563E-01, -8.488496E-03>,
      <4.044083E-01, 5.782075E-01, -7.086114E-01>,
      <2.161083E-01, 5.840462E-01, 7.824239E-01>,
      <-1.555304E-01, -5.320286E-02, 9.863973E-01>,
      <-4.044456E-01, -5.782047E-01, 7.085924E-01>,
      <-4.773992E-01, -8.786459E-01, 8.455179E-03>,
      <-2.161015E-01, -5.840461E-01, -7.824259E-01>,
      <1.555227E-01, 5.320095E-02, -9.863987E-01>,
      <8.735864E-01, -4.735543E-01, 1.122197E-01>,
      <-8.735867E-01, 4.735543E-01, -1.122161E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex142}
   }
 
   face_indices { 
      28, 
      <0, 1, 3>, 0,
      <0, 3, 2>, 0,
      <0, 4, 5>, 0,
      <0, 5, 1>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <10, 6, 7>, 0,
      <10, 7, 11>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <12, 8, 9>, 0,
      <12, 9, 13>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 3>, 0,
      <12, 3, 1>, 0,
      <12, 1, 5>, 0,
      <12, 5, 6>, 0,
      <12, 6, 10>, 0,
      <12, 10, 8>, 0,
      <13, 9, 11>, 0,
      <13, 11, 7>, 0,
      <13, 7, 4>, 0,
      <13, 4, 0>, 0,
      <13, 0, 2>, 0,
      <2, 14, 13>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <0, 2, 2>,
      <0, 2, 0>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 5, 5>,
      <6, 5, 6>,
      <7, 1, 1>,
      <7, 1, 7>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// ClassLensS_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <5.073559E+00, 1.543428E+01, -8.270934E+01>,
      <5.073559E+00, 1.558278E+01, -8.264783E+01>,
      <5.073559E+00, 1.564428E+01, -8.249934E+01>,
      <5.073559E+00, 1.558277E+01, -8.235085E+01>,
      <5.073559E+00, 1.543428E+01, -8.228934E+01>,
      <5.073559E+00, 1.528579E+01, -8.235085E+01>,
      <5.073559E+00, 1.522428E+01, -8.249934E+01>,
      <5.073559E+00, 1.528579E+01, -8.264783E+01>,
      <4.685059E+00, 1.543428E+01, -8.270976E+01>,
      <4.685059E+00, 1.558277E+01, -8.264825E+01>,
      <4.685055E+00, 1.564428E+01, -8.249976E+01>,
      <4.685059E+00, 1.558277E+01, -8.235126E+01>,
      <4.685059E+00, 1.543428E+01, -8.228976E+01>,
      <4.685059E+00, 1.528579E+01, -8.235126E+01>,
      <4.685055E+00, 1.522428E+01, -8.249976E+01>,
      <4.685059E+00, 1.528579E+01, -8.264825E+01>
   }
 
   normal_vectors { 
      9, 
      <4.450507E-07, 0.00E+00, -1.00E+00>,
      <7.715222E-04, 7.071024E-01, -7.071107E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-7.757213E-04, 7.071013E-01, 7.071119E-01>,
      <-4.450507E-07, 0.00E+00, 1.00E+00>,
      <-7.715099E-04, -7.071024E-01, 7.071107E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <7.756992E-04, -7.071013E-01, -7.071119E-01>,
      <1.00E+00, 0.00E+00, 4.450507E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex47}
   }
 
   face_indices { 
      22, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      22, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// ClassLensS_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.357456E+00, 1.543428E+01, -8.270934E+01>,
      <-2.357456E+00, 1.558278E+01, -8.264783E+01>,
      <-2.357456E+00, 1.564428E+01, -8.249934E+01>,
      <-2.357456E+00, 1.558277E+01, -8.235085E+01>,
      <-2.357456E+00, 1.543428E+01, -8.228934E+01>,
      <-2.357456E+00, 1.528579E+01, -8.235085E+01>,
      <-2.357456E+00, 1.522428E+01, -8.249934E+01>,
      <-2.357456E+00, 1.528579E+01, -8.264783E+01>,
      <-1.968956E+00, 1.543428E+01, -8.270976E+01>,
      <-1.968956E+00, 1.558277E+01, -8.264826E+01>,
      <-1.968952E+00, 1.564428E+01, -8.249976E+01>,
      <-1.968956E+00, 1.558277E+01, -8.235127E+01>,
      <-1.968956E+00, 1.543428E+01, -8.228976E+01>,
      <-1.968956E+00, 1.528579E+01, -8.235127E+01>,
      <-1.968952E+00, 1.522428E+01, -8.249976E+01>,
      <-1.968956E+00, 1.528579E+01, -8.264826E+01>
   }
 
   normal_vectors { 
      9, 
      <2.066321E-07, 0.00E+00, -1.00E+00>,
      <-7.710614E-04, 7.071024E-01, -7.071107E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <7.752606E-04, 7.071013E-01, 7.071119E-01>,
      <-2.066321E-07, 0.00E+00, 1.00E+00>,
      <7.710491E-04, -7.071024E-01, 7.071107E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-7.752384E-04, -7.071013E-01, -7.071119E-01>,
      <-1.00E+00, 0.00E+00, -2.066321E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex47}
   }
 
   face_indices { 
      22, 
      <0, 1, 9>, 0,
      <0, 9, 8>, 0,
      <1, 2, 10>, 0,
      <1, 10, 9>, 0,
      <2, 3, 11>, 0,
      <2, 11, 10>, 0,
      <3, 4, 12>, 0,
      <3, 12, 11>, 0,
      <4, 5, 13>, 0,
      <4, 13, 12>, 0,
      <5, 6, 14>, 0,
      <5, 14, 13>, 0,
      <6, 7, 15>, 0,
      <6, 15, 14>, 0,
      <7, 0, 8>, 0,
      <7, 8, 15>, 0,
      <0, 7, 6>, 0,
      <0, 6, 5>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      22, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 0, 0>,
      <7, 0, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
#declare Tex143 =
texture {
   pigment {image_map { tga "DriverSpokes_14.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// WeightFaces
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.585851E+00, 1.440297E+00, -6.598789E+01>,
      <-1.585849E+00, 1.440297E+00, -7.207189E+01>,
      <-1.585849E+00, 7.524298E+00, -7.207189E+01>,
      <-1.585851E+00, 7.524298E+00, -6.598789E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      12, 
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <0.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <0.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <9, 10, 11>,
      <9, 11, 1>
   }
   uv_mapping
}
 
// Weight
mesh2 {
 
   vertex_vectors { 
      18, 
      <-9.948724E-01, 6.41411E+00, -7.096171E+01>,
      <-1.58588E+00, 6.41411E+00, -7.096171E+01>,
      <-9.948726E-01, 6.753869E+00, -7.054771E+01>,
      <-1.58588E+00, 6.753869E+00, -7.054771E+01>,
      <-9.948727E-01, 7.006333E+00, -7.007539E+01>,
      <-1.58588E+00, 7.006333E+00, -7.007539E+01>,
      <-9.948729E-01, 7.161799E+00, -6.956288E+01>,
      <-1.58588E+00, 7.161799E+00, -6.956288E+01>,
      <-9.94873E-01, 7.214294E+00, -6.902989E+01>,
      <-1.58588E+00, 7.214294E+00, -6.902989E+01>,
      <-9.948732E-01, 7.161799E+00, -6.849691E+01>,
      <-1.58588E+00, 7.161799E+00, -6.849691E+01>,
      <-9.948734E-01, 7.006333E+00, -6.798441E+01>,
      <-1.585881E+00, 7.006333E+00, -6.798441E+01>,
      <-9.948735E-01, 6.753869E+00, -6.751208E+01>,
      <-1.585881E+00, 6.753869E+00, -6.751208E+01>,
      <-9.948737E-01, 6.41411E+00, -6.709808E+01>,
      <-1.585881E+00, 6.41411E+00, -6.709808E+01>
   }
 
   normal_vectors { 
      10, 
      <1.810276E-07, 8.314699E-01, -5.555698E-01>,
      <2.067115E-07, 7.730107E-01, -6.34393E-01>,
      <1.246939E-07, 9.238797E-01, -3.826828E-01>,
      <6.356854E-08, 9.807852E-01, -1.950904E-01>,
      <-1.104933E-16, 9.999999E-01, 1.370987E-16>,
      <-6.356854E-08, 9.807852E-01, 1.950904E-01>,
      <-1.246939E-07, 9.238797E-01, 3.826828E-01>,
      <-1.810276E-07, 8.314698E-01, 5.555698E-01>,
      <-2.067115E-07, 7.730106E-01, 6.34393E-01>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>
   }
 
   uv_vectors { 
      38, 
      <-5.735717E-01, 5.049015E-01>,
      <-5.735717E-01, 6.631016E-01>,
      <-6.115955E-01, 5.049015E-01>,
      <-6.115955E-01, 6.631016E-01>,
      <-6.549766E-01, 5.049015E-01>,
      <-6.549766E-01, 6.631016E-01>,
      <-7.020478E-01, 5.049015E-01>,
      <-7.020478E-01, 6.631016E-01>,
      <-7.51E-01, 5.049015E-01>,
      <-7.51E-01, 6.631016E-01>,
      <-7.999523E-01, 5.049015E-01>,
      <-7.999523E-01, 6.631016E-01>,
      <-8.470234E-01, 5.049015E-01>,
      <-8.470234E-01, 6.631016E-01>,
      <-8.904046E-01, 5.049015E-01>,
      <-8.904046E-01, 6.631016E-01>,
      <-9.284283E-01, 5.049015E-01>,
      <-9.284283E-01, 6.631016E-01>,
      <-5.107E-01, 5.727405E-01>,
      <-9.912E-01, 5.727405E-01>,
      <-9.912E-01, 5.068E-01>,
      <-5.107E-01, 5.068E-01>,
      <-5.107E-01, 6.217389E-01>,
      <-9.912E-01, 6.217389E-01>,
      <-5.107E-01, 6.519118E-01>,
      <-9.912E-01, 6.519118E-01>,
      <-5.107E-01, 6.621E-01>,
      <-9.912E-01, 6.621E-01>,
      <-9.922E-01, 5.719211E-01>,
      <-5.068001E-01, 5.719211E-01>,
      <-5.068001E-01, 5.039E-01>,
      <-9.922E-01, 5.039E-01>,
      <-9.922E-01, 6.224654E-01>,
      <-5.068001E-01, 6.224654E-01>,
      <-9.922E-01, 6.535903E-01>,
      <-5.068001E-01, 6.535903E-01>,
      <-9.922E-01, 6.641E-01>,
      <-5.068001E-01, 6.641E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      18, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <1, 0, 16>, 0,
      <1, 16, 17>, 0
   }
 
   normal_indices { 
      18, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      18, 
      <28, 29, 30>,
      <28, 30, 31>,
      <32, 33, 29>,
      <32, 29, 28>,
      <34, 35, 33>,
      <34, 33, 32>,
      <36, 37, 35>,
      <36, 35, 34>,
      <34, 35, 37>,
      <34, 37, 36>,
      <32, 33, 35>,
      <32, 35, 34>,
      <28, 29, 33>,
      <28, 33, 32>,
      <31, 30, 29>,
      <31, 29, 28>,
      <31, 30, 30>,
      <31, 30, 31>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.799375E-01, 4.482297E+00, -7.207189E+01>,
      <-1.373939E+00, 4.482297E+00, -7.207189E+01>,
      <-9.799376E-01, 5.075762E+00, -7.201344E+01>,
      <-1.373939E+00, 5.075762E+00, -7.201344E+01>,
      <-9.799376E-01, 5.64642E+00, -7.184033E+01>,
      <-1.373939E+00, 5.64642E+00, -7.184033E+01>,
      <-9.799377E-01, 6.172342E+00, -7.155922E+01>,
      <-1.373939E+00, 6.172342E+00, -7.155923E+01>,
      <-9.799378E-01, 6.633317E+00, -7.118091E+01>,
      <-1.373939E+00, 6.633317E+00, -7.118092E+01>,
      <-9.79938E-01, 7.011628E+00, -7.071993E+01>,
      <-1.373939E+00, 7.011628E+00, -7.071994E+01>,
      <-9.799381E-01, 7.292739E+00, -7.019402E+01>,
      <-1.373939E+00, 7.292739E+00, -7.019402E+01>,
      <-9.799383E-01, 7.465847E+00, -6.962335E+01>,
      <-1.373939E+00, 7.465847E+00, -6.962336E+01>,
      <-9.799385E-01, 7.524298E+00, -6.902989E+01>,
      <-1.37394E+00, 7.524298E+00, -6.902989E+01>,
      <-9.799387E-01, 7.465847E+00, -6.843642E+01>,
      <-1.37394E+00, 7.465847E+00, -6.843643E+01>,
      <-9.799389E-01, 7.292739E+00, -6.786577E+01>,
      <-1.37394E+00, 7.292739E+00, -6.786577E+01>,
      <-9.79939E-01, 7.011628E+00, -6.733984E+01>,
      <-1.37394E+00, 7.011628E+00, -6.733985E+01>,
      <-9.799392E-01, 6.633317E+00, -6.687887E+01>,
      <-1.37394E+00, 6.633317E+00, -6.687888E+01>,
      <-9.799393E-01, 6.172342E+00, -6.650056E+01>,
      <-1.37394E+00, 6.172342E+00, -6.650056E+01>,
      <-9.799394E-01, 5.64642E+00, -6.621945E+01>,
      <-1.37394E+00, 5.64642E+00, -6.621945E+01>,
      <-9.799395E-01, 5.075762E+00, -6.604634E+01>,
      <-1.37394E+00, 5.075762E+00, -6.604635E+01>,
      <-9.799395E-01, 4.482297E+00, -6.598789E+01>,
      <-1.37394E+00, 4.482297E+00, -6.598789E+01>,
      <-9.799395E-01, 3.888833E+00, -6.604634E+01>,
      <-1.37394E+00, 3.888833E+00, -6.604635E+01>,
      <-9.799394E-01, 3.318174E+00, -6.621945E+01>,
      <-1.37394E+00, 3.318174E+00, -6.621945E+01>,
      <-9.799393E-01, 2.792253E+00, -6.650056E+01>,
      <-1.37394E+00, 2.792253E+00, -6.650056E+01>,
      <-9.799392E-01, 2.331279E+00, -6.687887E+01>,
      <-1.37394E+00, 2.331279E+00, -6.687888E+01>,
      <-9.79939E-01, 1.952967E+00, -6.733984E+01>,
      <-1.37394E+00, 1.952967E+00, -6.733985E+01>,
      <-9.799389E-01, 1.671856E+00, -6.786577E+01>,
      <-1.37394E+00, 1.671856E+00, -6.786577E+01>,
      <-9.799387E-01, 1.498749E+00, -6.843642E+01>,
      <-1.37394E+00, 1.498749E+00, -6.843643E+01>,
      <-9.799385E-01, 1.440297E+00, -6.902989E+01>,
      <-1.37394E+00, 1.440297E+00, -6.902989E+01>,
      <-9.799383E-01, 1.498749E+00, -6.962335E+01>,
      <-1.373939E+00, 1.498749E+00, -6.962336E+01>,
      <-9.799381E-01, 1.671856E+00, -7.019402E+01>,
      <-1.373939E+00, 1.671856E+00, -7.019402E+01>,
      <-9.79938E-01, 1.952967E+00, -7.071993E+01>,
      <-1.373939E+00, 1.952967E+00, -7.071994E+01>,
      <-9.799378E-01, 2.331279E+00, -7.118091E+01>,
      <-1.373939E+00, 2.331279E+00, -7.118092E+01>,
      <-9.799377E-01, 2.792253E+00, -7.155922E+01>,
      <-1.373939E+00, 2.792253E+00, -7.155923E+01>,
      <-9.799376E-01, 3.318174E+00, -7.184033E+01>,
      <-1.373939E+00, 3.318174E+00, -7.184033E+01>,
      <-9.799376E-01, 3.888833E+00, -7.201344E+01>,
      <-1.373939E+00, 3.888832E+00, -7.201344E+01>
   }
 
   normal_vectors { 
      32, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.195804E-07, 1.950903E-01, -9.807853E-01>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <2.709272E-07, 5.555702E-01, -8.314696E-01>,
      <2.304046E-07, 7.071067E-01, -7.071068E-01>,
      <1.810278E-07, 8.314695E-01, -5.555702E-01>,
      <1.246941E-07, 9.238794E-01, -3.826834E-01>,
      <6.356849E-08, 9.807852E-01, -1.950903E-01>,
      <-1.104927E-16, 9.999999E-01, -1.639258E-15>,
      <-6.35685E-08, 9.807852E-01, 1.950903E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826834E-01>,
      <-1.810278E-07, 8.314695E-01, 5.555702E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709272E-07, 5.555702E-01, 8.314696E-01>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-3.195804E-07, 1.950903E-01, 9.807853E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826835E-01, 9.238795E-01>,
      <-2.709272E-07, -5.555703E-01, 8.314696E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <-1.810278E-07, -8.314697E-01, 5.555702E-01>,
      <-1.246941E-07, -9.238796E-01, 3.826834E-01>,
      <-6.356849E-08, -9.807853E-01, 1.950903E-01>,
      <1.104918E-16, -1.00E+00, 4.303793E-15>,
      <6.35685E-08, -9.807853E-01, -1.950903E-01>,
      <1.246941E-07, -9.238796E-01, -3.826834E-01>,
      <1.810278E-07, -8.314697E-01, -5.555702E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.709272E-07, -5.555703E-01, -8.314696E-01>,
      <3.010382E-07, -3.826835E-01, -9.238795E-01>,
      <3.195804E-07, -1.950904E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      65, 
      <0.00E+00, 0.00E+00>,
      <-1.416125E-01, 5.000008E-01>,
      <-1.416125E-01, 6.680008E-01>,
      <-1.262E-01, 6.680008E-01>,
      <-1.262E-01, 5.000008E-01>,
      <-1.57025E-01, 5.000008E-01>,
      <-1.57025E-01, 6.680008E-01>,
      <-1.724375E-01, 5.000008E-01>,
      <-1.724375E-01, 6.680008E-01>,
      <-1.8785E-01, 5.000008E-01>,
      <-1.8785E-01, 6.680008E-01>,
      <-2.032625E-01, 5.000008E-01>,
      <-2.032625E-01, 6.680008E-01>,
      <-2.18675E-01, 5.000008E-01>,
      <-2.18675E-01, 6.680008E-01>,
      <-2.340875E-01, 5.000008E-01>,
      <-2.340875E-01, 6.680008E-01>,
      <-2.495E-01, 5.000008E-01>,
      <-2.495E-01, 6.680008E-01>,
      <-2.649125E-01, 5.000008E-01>,
      <-2.649125E-01, 6.680008E-01>,
      <-2.803251E-01, 5.000008E-01>,
      <-2.803251E-01, 6.680008E-01>,
      <-2.957375E-01, 5.000008E-01>,
      <-2.957375E-01, 6.680008E-01>,
      <-3.1115E-01, 5.000008E-01>,
      <-3.1115E-01, 6.680008E-01>,
      <-3.265625E-01, 5.000008E-01>,
      <-3.265625E-01, 6.680008E-01>,
      <-3.41975E-01, 5.000008E-01>,
      <-3.41975E-01, 6.680008E-01>,
      <-3.573875E-01, 5.000008E-01>,
      <-3.573875E-01, 6.680008E-01>,
      <-3.728E-01, 5.000008E-01>,
      <-3.728E-01, 6.680008E-01>,
      <-3.882125E-01, 5.000008E-01>,
      <-3.882125E-01, 6.680008E-01>,
      <-4.03625E-01, 5.000008E-01>,
      <-4.03625E-01, 6.680008E-01>,
      <-4.190375E-01, 5.000008E-01>,
      <-4.190375E-01, 6.680008E-01>,
      <-4.3445E-01, 5.000008E-01>,
      <-4.3445E-01, 6.680008E-01>,
      <-4.498625E-01, 5.000008E-01>,
      <-4.498625E-01, 6.680008E-01>,
      <-4.65275E-01, 5.000008E-01>,
      <-4.65275E-01, 6.680008E-01>,
      <-4.806876E-01, 5.000008E-01>,
      <-4.806876E-01, 6.680008E-01>,
      <-4.961E-01, 5.000008E-01>,
      <-4.961E-01, 6.680008E-01>,
      <-1.831246E-02, 5.000008E-01>,
      <-1.831246E-02, 6.680008E-01>,
      <-3.372503E-02, 5.000008E-01>,
      <-3.372503E-02, 6.680008E-01>,
      <-4.913754E-02, 5.000008E-01>,
      <-4.913754E-02, 6.680008E-01>,
      <-6.455005E-02, 5.000008E-01>,
      <-6.455005E-02, 6.680008E-01>,
      <-7.99625E-02, 5.000008E-01>,
      <-7.99625E-02, 6.680008E-01>,
      <-9.537501E-02, 5.000008E-01>,
      <-9.537501E-02, 6.680008E-01>,
      <-1.107875E-01, 5.000008E-01>,
      <-1.107875E-01, 6.680008E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <0, 0, 31>,
      <0, 31, 31>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <9, 10, 8>,
      <9, 8, 7>,
      <11, 12, 10>,
      <11, 10, 9>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <41, 42, 40>,
      <41, 40, 39>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <4, 3, 64>,
      <4, 64, 63>
   }
   uv_mapping
}
 
// Rim-Inner
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.799394E-01, 4.482297E+00, -6.629789E+01>,
      <-1.37394E+00, 4.482297E+00, -6.62979E+01>,
      <-9.799394E-01, 3.949311E+00, -6.635039E+01>,
      <-1.37394E+00, 3.949311E+00, -6.635039E+01>,
      <-9.799393E-01, 3.436806E+00, -6.650585E+01>,
      <-1.37394E+00, 3.436806E+00, -6.650585E+01>,
      <-9.799392E-01, 2.964479E+00, -6.675832E+01>,
      <-1.37394E+00, 2.964479E+00, -6.675832E+01>,
      <-9.799392E-01, 2.550482E+00, -6.709808E+01>,
      <-1.37394E+00, 2.550482E+00, -6.709808E+01>,
      <-9.79939E-01, 2.210722E+00, -6.751207E+01>,
      <-1.37394E+00, 2.210722E+00, -6.751208E+01>,
      <-9.799389E-01, 1.958259E+00, -6.79844E+01>,
      <-1.37394E+00, 1.958259E+00, -6.798441E+01>,
      <-9.799387E-01, 1.802792E+00, -6.84969E+01>,
      <-1.37394E+00, 1.802792E+00, -6.849691E+01>,
      <-9.799385E-01, 1.750297E+00, -6.902989E+01>,
      <-1.37394E+00, 1.750297E+00, -6.902989E+01>,
      <-9.799383E-01, 1.802792E+00, -6.956287E+01>,
      <-1.373939E+00, 1.802792E+00, -6.956288E+01>,
      <-9.799381E-01, 1.958259E+00, -7.007538E+01>,
      <-1.373939E+00, 1.958259E+00, -7.007539E+01>,
      <-9.79938E-01, 2.210722E+00, -7.054771E+01>,
      <-1.373939E+00, 2.210722E+00, -7.054771E+01>,
      <-9.799379E-01, 2.550482E+00, -7.096171E+01>,
      <-1.373939E+00, 2.550482E+00, -7.096171E+01>,
      <-9.799378E-01, 2.964479E+00, -7.130147E+01>,
      <-1.373939E+00, 2.964479E+00, -7.130147E+01>,
      <-9.799377E-01, 3.436806E+00, -7.155393E+01>,
      <-1.373939E+00, 3.436806E+00, -7.155393E+01>,
      <-9.799376E-01, 3.949311E+00, -7.17094E+01>,
      <-1.373939E+00, 3.949311E+00, -7.17094E+01>,
      <-9.799376E-01, 4.482297E+00, -7.176189E+01>,
      <-1.373939E+00, 4.482297E+00, -7.176189E+01>,
      <-9.799376E-01, 5.015284E+00, -7.17094E+01>,
      <-1.373939E+00, 5.015284E+00, -7.17094E+01>,
      <-9.799377E-01, 5.527789E+00, -7.155393E+01>,
      <-1.373939E+00, 5.527788E+00, -7.155393E+01>,
      <-9.799378E-01, 6.000115E+00, -7.130147E+01>,
      <-1.373939E+00, 6.000115E+00, -7.130147E+01>,
      <-9.799379E-01, 6.414113E+00, -7.096171E+01>,
      <-1.373939E+00, 6.414113E+00, -7.096171E+01>,
      <-9.79938E-01, 6.753873E+00, -7.054771E+01>,
      <-1.373939E+00, 6.753873E+00, -7.054771E+01>,
      <-9.799381E-01, 7.006336E+00, -7.007538E+01>,
      <-1.373939E+00, 7.006336E+00, -7.007539E+01>,
      <-9.799383E-01, 7.161803E+00, -6.956287E+01>,
      <-1.373939E+00, 7.161803E+00, -6.956288E+01>,
      <-9.799385E-01, 7.214298E+00, -6.902989E+01>,
      <-1.37394E+00, 7.214298E+00, -6.902989E+01>,
      <-9.799387E-01, 7.161803E+00, -6.84969E+01>,
      <-1.37394E+00, 7.161803E+00, -6.849691E+01>,
      <-9.799389E-01, 7.006336E+00, -6.79844E+01>,
      <-1.37394E+00, 7.006336E+00, -6.798441E+01>,
      <-9.79939E-01, 6.753873E+00, -6.751207E+01>,
      <-1.37394E+00, 6.753873E+00, -6.751208E+01>,
      <-9.799392E-01, 6.414113E+00, -6.709808E+01>,
      <-1.37394E+00, 6.414113E+00, -6.709808E+01>,
      <-9.799392E-01, 6.000115E+00, -6.675832E+01>,
      <-1.37394E+00, 6.000115E+00, -6.675832E+01>,
      <-9.799393E-01, 5.527789E+00, -6.650585E+01>,
      <-1.37394E+00, 5.527789E+00, -6.650585E+01>,
      <-9.799394E-01, 5.015284E+00, -6.635039E+01>,
      <-1.37394E+00, 5.015284E+00, -6.635039E+01>
   }
 
   normal_vectors { 
      32, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.195804E-07, 1.950903E-01, -9.807853E-01>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <2.709272E-07, 5.555702E-01, -8.314696E-01>,
      <2.304046E-07, 7.071067E-01, -7.071068E-01>,
      <1.810278E-07, 8.314695E-01, -5.555702E-01>,
      <1.246941E-07, 9.238794E-01, -3.826834E-01>,
      <6.356849E-08, 9.807852E-01, -1.950903E-01>,
      <-1.104927E-16, 9.999999E-01, -1.639258E-15>,
      <-6.35685E-08, 9.807852E-01, 1.950903E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826834E-01>,
      <-1.810278E-07, 8.314695E-01, 5.555702E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709272E-07, 5.555702E-01, 8.314696E-01>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-3.195804E-07, 1.950903E-01, 9.807853E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826835E-01, 9.238795E-01>,
      <-2.709272E-07, -5.555703E-01, 8.314696E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <-1.810278E-07, -8.314697E-01, 5.555702E-01>,
      <-1.246941E-07, -9.238796E-01, 3.826834E-01>,
      <-6.356849E-08, -9.807853E-01, 1.950903E-01>,
      <1.104918E-16, -1.00E+00, 4.303793E-15>,
      <6.35685E-08, -9.807853E-01, -1.950903E-01>,
      <1.246941E-07, -9.238796E-01, -3.826834E-01>,
      <1.810278E-07, -8.314697E-01, -5.555702E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.709272E-07, -5.555703E-01, -8.314696E-01>,
      <3.010382E-07, -3.826835E-01, -9.238795E-01>,
      <3.195804E-07, -1.950904E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-5.078023E-01, 5.83E-01>,
      <-9.902023E-01, 5.83E-01>,
      <-9.902023E-01, 5.677634E-01>,
      <-5.078023E-01, 5.677634E-01>,
      <-9.902023E-01, 5.531124E-01>,
      <-5.078023E-01, 5.531124E-01>,
      <-9.902023E-01, 5.3961E-01>,
      <-5.078023E-01, 5.3961E-01>,
      <-9.902023E-01, 5.27775E-01>,
      <-5.078023E-01, 5.27775E-01>,
      <-9.902023E-01, 5.180622E-01>,
      <-5.078023E-01, 5.180622E-01>,
      <-9.902023E-01, 5.10845E-01>,
      <-5.078023E-01, 5.10845E-01>,
      <-9.902023E-01, 5.064006E-01>,
      <-5.078023E-01, 5.064006E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.078023E-01, 5.049E-01>,
      <-9.902023E-01, 5.982366E-01>,
      <-5.078023E-01, 5.982366E-01>,
      <-9.902023E-01, 6.128876E-01>,
      <-5.078023E-01, 6.128876E-01>,
      <-9.902023E-01, 6.2639E-01>,
      <-5.078023E-01, 6.2639E-01>,
      <-9.902023E-01, 6.38225E-01>,
      <-5.078023E-01, 6.38225E-01>,
      <-9.902023E-01, 6.479378E-01>,
      <-5.078023E-01, 6.479378E-01>,
      <-9.902023E-01, 6.55155E-01>,
      <-5.078023E-01, 6.55155E-01>,
      <-9.902023E-01, 6.595993E-01>,
      <-5.078023E-01, 6.595993E-01>,
      <-9.902023E-01, 6.611E-01>,
      <-5.078023E-01, 6.611E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      64, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 32>, 0,
      <31, 32, 33>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 56>, 0,
      <55, 56, 57>, 0,
      <57, 56, 58>, 0,
      <57, 58, 59>, 0,
      <59, 58, 60>, 0,
      <59, 60, 61>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <63, 62, 0>, 0,
      <63, 0, 1>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 0>,
      <31, 0, 0>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 15>,
      <18, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 9>,
      <12, 9, 10>,
      <10, 9, 7>,
      <10, 7, 8>,
      <8, 7, 5>,
      <8, 5, 6>,
      <6, 5, 3>,
      <6, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>,
      <1, 2, 19>,
      <1, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 25>,
      <24, 25, 26>,
      <26, 25, 27>,
      <26, 27, 28>,
      <28, 27, 29>,
      <28, 29, 30>,
      <30, 29, 31>,
      <30, 31, 32>,
      <32, 31, 33>,
      <32, 33, 34>,
      <34, 33, 31>,
      <34, 31, 32>,
      <32, 31, 29>,
      <32, 29, 30>,
      <30, 29, 27>,
      <30, 27, 28>,
      <28, 27, 25>,
      <28, 25, 26>,
      <26, 25, 23>,
      <26, 23, 24>,
      <24, 23, 21>,
      <24, 21, 22>,
      <22, 21, 19>,
      <22, 19, 20>,
      <20, 19, 2>,
      <20, 2, 1>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.37394E+00, 1.440297E+00, -6.598789E+01>,
      <-1.373939E+00, 1.440297E+00, -7.207189E+01>,
      <-1.373939E+00, 7.524298E+00, -7.207189E+01>,
      <-1.37394E+00, 7.524298E+00, -6.598789E+01>,
      <-9.799375E-01, 7.524298E+00, -7.207189E+01>,
      <-9.799395E-01, 7.524298E+00, -6.598789E+01>,
      <-9.799395E-01, 1.440297E+00, -6.598789E+01>,
      <-9.799375E-01, 1.440297E+00, -7.207189E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      11, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 5.730271E-09>,
      <-1.00E+00, 5.730271E-09>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 5.730271E-09>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <8, 9, 10>,
      <8, 10, 7>,
      <9, 8, 7>,
      <9, 7, 10>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-9.799396E-01, 1.266618E+00, -6.581421E+01>,
      <-9.799374E-01, 1.266618E+00, -7.224557E+01>,
      <-9.799374E-01, 7.697978E+00, -7.224557E+01>,
      <-9.799396E-01, 7.697978E+00, -6.581421E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      8, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 9.999999E-01>,
      <0.00E+00, 9.999999E-01>,
      <0.00E+00, 7.339699E-08>,
      <-1.00E+00, 7.339699E-08>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 4>
   }
   uv_mapping
}
 
// Spokes
mesh2 {
 
   vertex_vectors { 
      136, 
      <-9.799376E-01, 4.594797E+00, -7.202189E+01>,
      <-9.799376E-01, 4.369798E+00, -7.202189E+01>,
      <-9.799385E-01, 4.594797E+00, -6.902989E+01>,
      <-9.799385E-01, 4.369798E+00, -6.902989E+01>,
      <-1.373939E+00, 4.594797E+00, -7.20219E+01>,
      <-1.373939E+00, 4.369798E+00, -7.20219E+01>,
      <-1.37394E+00, 4.594797E+00, -6.902989E+01>,
      <-1.37394E+00, 4.369798E+00, -6.902989E+01>,
      <-9.799376E-01, 5.668036E+00, -7.177921E+01>,
      <-9.799376E-01, 5.458229E+00, -7.186049E+01>,
      <-9.799385E-01, 4.587201E+00, -6.898925E+01>,
      <-9.799385E-01, 4.377394E+00, -6.907053E+01>,
      <-1.373939E+00, 5.668036E+00, -7.177921E+01>,
      <-1.373939E+00, 5.458229E+00, -7.186049E+01>,
      <-1.37394E+00, 4.587201E+00, -6.898926E+01>,
      <-1.37394E+00, 4.377394E+00, -6.907053E+01>,
      <-9.799378E-01, 6.581134E+00, -7.116521E+01>,
      <-9.799377E-01, 6.414857E+00, -7.13168E+01>,
      <-9.799385E-01, 4.565436E+00, -6.89541E+01>,
      <-9.799385E-01, 4.399159E+00, -6.910568E+01>,
      <-1.373939E+00, 6.581134E+00, -7.116521E+01>,
      <-1.373939E+00, 6.414856E+00, -7.13168E+01>,
      <-1.37394E+00, 4.565436E+00, -6.89541E+01>,
      <-1.37394E+00, 4.399159E+00, -6.910568E+01>,
      <-9.799381E-01, 7.210772E+00, -7.026283E+01>,
      <-9.79938E-01, 7.110481E+00, -7.046425E+01>,
      <-9.799386E-01, 4.532443E+00, -6.892918E+01>,
      <-9.799384E-01, 4.432152E+00, -6.913059E+01>,
      <-1.373939E+00, 7.210772E+00, -7.026284E+01>,
      <-1.373939E+00, 7.110481E+00, -7.046425E+01>,
      <-1.37394E+00, 4.532443E+00, -6.892919E+01>,
      <-1.37394E+00, 4.432152E+00, -6.91306E+01>,
      <-9.799384E-01, 7.471914E+00, -6.919394E+01>,
      <-9.799384E-01, 7.451155E+00, -6.941798E+01>,
      <-9.799386E-01, 4.492678E+00, -6.891787E+01>,
      <-9.799384E-01, 4.471917E+00, -6.914191E+01>,
      <-1.37394E+00, 7.471914E+00, -6.919394E+01>,
      <-1.373939E+00, 7.451155E+00, -6.941798E+01>,
      <-1.37394E+00, 4.492678E+00, -6.891788E+01>,
      <-1.37394E+00, 4.471917E+00, -6.914191E+01>,
      <-9.799388E-01, 7.329293E+00, -6.810288E+01>,
      <-9.799387E-01, 7.390867E+00, -6.83193E+01>,
      <-9.799386E-01, 4.45151E+00, -6.892168E+01>,
      <-9.799384E-01, 4.513084E+00, -6.913809E+01>,
      <-1.37394E+00, 7.329293E+00, -6.810289E+01>,
      <-1.37394E+00, 7.390867E+00, -6.83193E+01>,
      <-1.37394E+00, 4.45151E+00, -6.892169E+01>,
      <-1.37394E+00, 4.513084E+00, -6.91381E+01>,
      <-9.799391E-01, 6.802169E+00, -6.713703E+01>,
      <-9.79939E-01, 6.937761E+00, -6.731658E+01>,
      <-9.799385E-01, 4.414501E+00, -6.894012E+01>,
      <-9.799385E-01, 4.550094E+00, -6.911967E+01>,
      <-1.37394E+00, 6.802169E+00, -6.713703E+01>,
      <-1.37394E+00, 6.937761E+00, -6.731659E+01>,
      <-1.37394E+00, 4.414501E+00, -6.894012E+01>,
      <-1.37394E+00, 4.550094E+00, -6.911967E+01>,
      <-9.799393E-01, 5.961734E+00, -6.642682E+01>,
      <-9.799393E-01, 6.153032E+00, -6.654527E+01>,
      <-9.799385E-01, 4.386648E+00, -6.897066E+01>,
      <-9.799385E-01, 4.577947E+00, -6.908911E+01>,
      <-1.37394E+00, 5.961734E+00, -6.642682E+01>,
      <-1.37394E+00, 6.153032E+00, -6.654527E+01>,
      <-1.37394E+00, 4.386648E+00, -6.897067E+01>,
      <-1.37394E+00, 4.577947E+00, -6.908912E+01>,
      <-9.799395E-01, 4.921492E+00, -6.606816E+01>,
      <-9.799395E-01, 5.14266E+00, -6.61095E+01>,
      <-9.799385E-01, 4.371713E+00, -6.900922E+01>,
      <-9.799385E-01, 4.592882E+00, -6.905056E+01>,
      <-1.37394E+00, 4.921492E+00, -6.606817E+01>,
      <-1.37394E+00, 5.14266E+00, -6.610951E+01>,
      <-1.37394E+00, 4.371713E+00, -6.900922E+01>,
      <-1.37394E+00, 4.592882E+00, -6.905057E+01>,
      <-9.799395E-01, 3.821934E+00, -6.61095E+01>,
      <-9.799395E-01, 4.043103E+00, -6.606816E+01>,
      <-9.799385E-01, 4.371713E+00, -6.905056E+01>,
      <-9.799385E-01, 4.592882E+00, -6.900922E+01>,
      <-1.37394E+00, 3.821934E+00, -6.610951E+01>,
      <-1.37394E+00, 4.043103E+00, -6.606817E+01>,
      <-1.37394E+00, 4.371713E+00, -6.905057E+01>,
      <-1.37394E+00, 4.592882E+00, -6.900922E+01>,
      <-9.799393E-01, 2.811563E+00, -6.654527E+01>,
      <-9.799393E-01, 3.002862E+00, -6.642682E+01>,
      <-9.799385E-01, 4.386648E+00, -6.908911E+01>,
      <-9.799385E-01, 4.577947E+00, -6.897066E+01>,
      <-1.37394E+00, 2.811563E+00, -6.654527E+01>,
      <-1.37394E+00, 3.002862E+00, -6.642682E+01>,
      <-1.37394E+00, 4.386648E+00, -6.908912E+01>,
      <-1.37394E+00, 4.577947E+00, -6.897067E+01>,
      <-9.79939E-01, 2.026834E+00, -6.731658E+01>,
      <-9.799391E-01, 2.162426E+00, -6.713703E+01>,
      <-9.799385E-01, 4.414501E+00, -6.911967E+01>,
      <-9.799385E-01, 4.550094E+00, -6.894012E+01>,
      <-1.37394E+00, 2.026834E+00, -6.731659E+01>,
      <-1.37394E+00, 2.162426E+00, -6.713703E+01>,
      <-1.37394E+00, 4.414501E+00, -6.911967E+01>,
      <-1.37394E+00, 4.550094E+00, -6.894012E+01>,
      <-9.799387E-01, 1.573728E+00, -6.83193E+01>,
      <-9.799388E-01, 1.635302E+00, -6.810288E+01>,
      <-9.799384E-01, 4.45151E+00, -6.913809E+01>,
      <-9.799386E-01, 4.513084E+00, -6.892168E+01>,
      <-1.37394E+00, 1.573728E+00, -6.83193E+01>,
      <-1.37394E+00, 1.635302E+00, -6.810289E+01>,
      <-1.37394E+00, 4.45151E+00, -6.91381E+01>,
      <-1.37394E+00, 4.513084E+00, -6.892169E+01>,
      <-9.799384E-01, 1.513441E+00, -6.941798E+01>,
      <-9.799384E-01, 1.492681E+00, -6.919394E+01>,
      <-9.799384E-01, 4.492678E+00, -6.914191E+01>,
      <-9.799386E-01, 4.471917E+00, -6.891787E+01>,
      <-1.373939E+00, 1.513441E+00, -6.941798E+01>,
      <-1.37394E+00, 1.492681E+00, -6.919394E+01>,
      <-1.37394E+00, 4.492678E+00, -6.914191E+01>,
      <-1.37394E+00, 4.471917E+00, -6.891788E+01>,
      <-9.79938E-01, 1.854114E+00, -7.046425E+01>,
      <-9.799381E-01, 1.753823E+00, -7.026283E+01>,
      <-9.799384E-01, 4.532443E+00, -6.913059E+01>,
      <-9.799386E-01, 4.432152E+00, -6.892918E+01>,
      <-1.373939E+00, 1.854114E+00, -7.046425E+01>,
      <-1.373939E+00, 1.753823E+00, -7.026284E+01>,
      <-1.37394E+00, 4.532443E+00, -6.91306E+01>,
      <-1.37394E+00, 4.432152E+00, -6.892919E+01>,
      <-9.799377E-01, 2.549738E+00, -7.13168E+01>,
      <-9.799378E-01, 2.383461E+00, -7.116521E+01>,
      <-9.799385E-01, 4.565436E+00, -6.910568E+01>,
      <-9.799385E-01, 4.399159E+00, -6.89541E+01>,
      <-1.373939E+00, 2.549738E+00, -7.13168E+01>,
      <-1.373939E+00, 2.383461E+00, -7.116521E+01>,
      <-1.37394E+00, 4.565436E+00, -6.910568E+01>,
      <-1.37394E+00, 4.399159E+00, -6.89541E+01>,
      <-9.799376E-01, 3.506365E+00, -7.186049E+01>,
      <-9.799376E-01, 3.296559E+00, -7.177921E+01>,
      <-9.799385E-01, 4.587201E+00, -6.907053E+01>,
      <-9.799385E-01, 4.377394E+00, -6.898925E+01>,
      <-1.373939E+00, 3.506365E+00, -7.186049E+01>,
      <-1.373939E+00, 3.296559E+00, -7.177921E+01>,
      <-1.37394E+00, 4.587201E+00, -6.907053E+01>,
      <-1.37394E+00, 4.377394E+00, -6.898926E+01>
   }
 
   normal_vectors { 
      34, 
      <-1.104933E-16, 9.999999E-01, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <-1.177075E-07, 9.324722E-01, 3.612417E-01>,
      <1.177075E-07, -9.324723E-01, -3.612417E-01>,
      <-2.195179E-07, 7.390088E-01, 6.736956E-01>,
      <2.195179E-07, -7.39009E-01, -6.736956E-01>,
      <-2.916812E-07, 4.457383E-01, 8.951633E-01>,
      <2.916812E-07, -4.457384E-01, -8.951633E-01>,
      <-3.244514E-07, 9.226833E-02, 9.957342E-01>,
      <3.244514E-07, -9.226839E-02, -9.957342E-01>,
      <-3.134026E-07, -2.73663E-01, 9.618257E-01>,
      <3.134026E-07, 2.73663E-01, -9.618257E-01>,
      <-2.60027E-07, -6.026347E-01, 7.980172E-01>,
      <2.60027E-07, 6.026345E-01, -7.980172E-01>,
      <-1.715334E-07, -8.502172E-01, 5.264322E-01>,
      <1.715334E-07, 8.502171E-01, -5.264322E-01>,
      <-5.987319E-08, -9.829732E-01, 1.837495E-01>,
      <5.987319E-08, 9.82973E-01, -1.837495E-01>,
      <5.98732E-08, -9.829732E-01, -1.837495E-01>,
      <-5.98732E-08, 9.82973E-01, 1.837495E-01>,
      <1.715334E-07, -8.502172E-01, -5.264322E-01>,
      <-1.715334E-07, 8.502171E-01, 5.264322E-01>,
      <2.60027E-07, -6.026347E-01, -7.980172E-01>,
      <-2.60027E-07, 6.026345E-01, 7.980172E-01>,
      <3.134026E-07, -2.73663E-01, -9.618257E-01>,
      <-3.134026E-07, 2.73663E-01, 9.618257E-01>,
      <3.244514E-07, 9.226833E-02, -9.957342E-01>,
      <-3.244514E-07, -9.226839E-02, 9.957342E-01>,
      <2.916812E-07, 4.457383E-01, -8.951633E-01>,
      <-2.916812E-07, -4.457384E-01, 8.951633E-01>,
      <2.195179E-07, 7.390088E-01, -6.736956E-01>,
      <-2.195179E-07, -7.39009E-01, 6.736956E-01>,
      <1.177075E-07, 9.324722E-01, -3.612417E-01>,
      <-1.177075E-07, -9.324723E-01, 3.612417E-01>
   }
 
   uv_vectors { 
      98, 
      <0.00E+00, 0.00E+00>,
      <-5.078023E-01, 5.859389E-01>,
      <-9.902023E-01, 5.859389E-01>,
      <-9.902023E-01, 5.80061E-01>,
      <-5.078023E-01, 5.80061E-01>,
      <-5.078023E-01, 6.139759E-01>,
      <-5.078023E-01, 5.857404E-01>,
      <-9.902023E-01, 5.857404E-01>,
      <-9.902023E-01, 6.139759E-01>,
      <-9.902023E-01, 6.08495E-01>,
      <-9.902023E-01, 5.802595E-01>,
      <-5.078023E-01, 5.802595E-01>,
      <-5.078023E-01, 6.08495E-01>,
      <-5.078023E-01, 6.378294E-01>,
      <-5.078023E-01, 5.851719E-01>,
      <-9.902023E-01, 5.851719E-01>,
      <-9.902023E-01, 6.378294E-01>,
      <-9.902023E-01, 6.334857E-01>,
      <-9.902023E-01, 5.808281E-01>,
      <-5.078023E-01, 5.808281E-01>,
      <-5.078023E-01, 6.334857E-01>,
      <-5.078023E-01, 6.542779E-01>,
      <-5.078023E-01, 5.843099E-01>,
      <-9.902023E-01, 5.843099E-01>,
      <-9.902023E-01, 6.542779E-01>,
      <-9.902023E-01, 6.516579E-01>,
      <-9.902023E-01, 5.8169E-01>,
      <-5.078023E-01, 5.8169E-01>,
      <-5.078023E-01, 6.516579E-01>,
      <-5.078023E-01, 6.611E-01>,
      <-5.078023E-01, 5.832711E-01>,
      <-9.902023E-01, 5.832711E-01>,
      <-9.902023E-01, 6.611E-01>,
      <-9.902023E-01, 6.605576E-01>,
      <-9.902023E-01, 5.827288E-01>,
      <-5.078023E-01, 5.827288E-01>,
      <-5.078023E-01, 6.605576E-01>,
      <-5.078023E-01, 6.573741E-01>,
      <-5.078023E-01, 5.821957E-01>,
      <-9.902023E-01, 5.821957E-01>,
      <-9.902023E-01, 6.573741E-01>,
      <-9.902023E-01, 6.589827E-01>,
      <-9.902023E-01, 5.838042E-01>,
      <-5.078023E-01, 5.838042E-01>,
      <-5.078023E-01, 6.589827E-01>,
      <-5.078023E-01, 6.436037E-01>,
      <-5.078023E-01, 5.812289E-01>,
      <-9.902023E-01, 5.812289E-01>,
      <-9.902023E-01, 6.436037E-01>,
      <-9.902023E-01, 6.471459E-01>,
      <-9.902023E-01, 5.84771E-01>,
      <-5.078023E-01, 5.84771E-01>,
      <-5.078023E-01, 6.471459E-01>,
      <-5.078023E-01, 6.216484E-01>,
      <-5.078023E-01, 5.805013E-01>,
      <-9.902023E-01, 5.805013E-01>,
      <-9.902023E-01, 6.216484E-01>,
      <-9.902023E-01, 6.266458E-01>,
      <-9.902023E-01, 5.854987E-01>,
      <-5.078023E-01, 5.854987E-01>,
      <-5.078023E-01, 6.266458E-01>,
      <-5.078023E-01, 5.944734E-01>,
      <-9.902023E-01, 5.801111E-01>,
      <-9.902023E-01, 5.944734E-01>,
      <-9.902023E-01, 6.002511E-01>,
      <-5.078023E-01, 6.002511E-01>,
      <-5.078023E-01, 5.657488E-01>,
      <-9.902023E-01, 5.657488E-01>,
      <-9.902023E-01, 5.715266E-01>,
      <-5.078023E-01, 5.715266E-01>,
      <-5.078023E-01, 5.393541E-01>,
      <-9.902023E-01, 5.393541E-01>,
      <-9.902023E-01, 5.443516E-01>,
      <-5.078023E-01, 5.443516E-01>,
      <-5.078023E-01, 5.18854E-01>,
      <-9.902023E-01, 5.18854E-01>,
      <-9.902023E-01, 5.223962E-01>,
      <-5.078023E-01, 5.223962E-01>,
      <-5.078023E-01, 5.070172E-01>,
      <-9.902023E-01, 5.070172E-01>,
      <-9.902023E-01, 5.086257E-01>,
      <-5.078023E-01, 5.086257E-01>,
      <-5.078023E-01, 5.054423E-01>,
      <-9.902023E-01, 5.054423E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.078023E-01, 5.049E-01>,
      <-5.078023E-01, 5.14342E-01>,
      <-9.902023E-01, 5.14342E-01>,
      <-9.902023E-01, 5.11722E-01>,
      <-5.078023E-01, 5.11722E-01>,
      <-5.078023E-01, 5.325143E-01>,
      <-9.902023E-01, 5.325143E-01>,
      <-9.902023E-01, 5.281705E-01>,
      <-5.078023E-01, 5.281705E-01>,
      <-5.078023E-01, 5.57505E-01>,
      <-9.902023E-01, 5.57505E-01>,
      <-9.902023E-01, 5.520241E-01>,
      <-5.078023E-01, 5.520241E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      68, 
      <4, 6, 2>, 0,
      <4, 2, 0>, 0,
      <1, 3, 7>, 0,
      <1, 7, 5>, 0,
      <12, 14, 10>, 0,
      <12, 10, 8>, 0,
      <9, 11, 15>, 0,
      <9, 15, 13>, 0,
      <20, 22, 18>, 0,
      <20, 18, 16>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <28, 30, 26>, 0,
      <28, 26, 24>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <36, 38, 34>, 0,
      <36, 34, 32>, 0,
      <33, 35, 39>, 0,
      <33, 39, 37>, 0,
      <44, 46, 42>, 0,
      <44, 42, 40>, 0,
      <41, 43, 47>, 0,
      <41, 47, 45>, 0,
      <52, 54, 50>, 0,
      <52, 50, 48>, 0,
      <49, 51, 55>, 0,
      <49, 55, 53>, 0,
      <60, 62, 58>, 0,
      <60, 58, 56>, 0,
      <57, 59, 63>, 0,
      <57, 63, 61>, 0,
      <68, 70, 66>, 0,
      <68, 66, 64>, 0,
      <65, 67, 71>, 0,
      <65, 71, 69>, 0,
      <76, 78, 74>, 0,
      <76, 74, 72>, 0,
      <73, 75, 79>, 0,
      <73, 79, 77>, 0,
      <84, 86, 82>, 0,
      <84, 82, 80>, 0,
      <81, 83, 87>, 0,
      <81, 87, 85>, 0,
      <92, 94, 90>, 0,
      <92, 90, 88>, 0,
      <89, 91, 95>, 0,
      <89, 95, 93>, 0,
      <100, 102, 98>, 0,
      <100, 98, 96>, 0,
      <97, 99, 103>, 0,
      <97, 103, 101>, 0,
      <108, 110, 106>, 0,
      <108, 106, 104>, 0,
      <105, 107, 111>, 0,
      <105, 111, 109>, 0,
      <116, 118, 114>, 0,
      <116, 114, 112>, 0,
      <113, 115, 119>, 0,
      <113, 119, 117>, 0,
      <124, 126, 122>, 0,
      <124, 122, 120>, 0,
      <121, 123, 127>, 0,
      <121, 127, 125>, 0,
      <132, 134, 130>, 0,
      <132, 130, 128>, 0,
      <129, 131, 135>, 0,
      <129, 135, 133>, 0
   }
 
   normal_indices { 
      68, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 30, 30>,
      <30, 30, 30>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 32, 32>,
      <32, 32, 32>,
      <33, 33, 33>,
      <33, 33, 33>
   }
 
   uv_indices { 
      68, 
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 7>,
      <5, 7, 8>,
      <9, 10, 11>,
      <9, 11, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <17, 18, 19>,
      <17, 19, 20>,
      <21, 22, 23>,
      <21, 23, 24>,
      <25, 26, 27>,
      <25, 27, 28>,
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 36>,
      <37, 38, 39>,
      <37, 39, 40>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <49, 50, 51>,
      <49, 51, 52>,
      <53, 54, 55>,
      <53, 55, 56>,
      <57, 58, 59>,
      <57, 59, 60>,
      <61, 4, 62>,
      <61, 62, 63>,
      <64, 2, 1>,
      <64, 1, 65>,
      <66, 4, 62>,
      <66, 62, 67>,
      <68, 2, 1>,
      <68, 1, 69>,
      <70, 54, 55>,
      <70, 55, 71>,
      <72, 58, 59>,
      <72, 59, 73>,
      <74, 46, 47>,
      <74, 47, 75>,
      <76, 50, 51>,
      <76, 51, 77>,
      <78, 38, 39>,
      <78, 39, 79>,
      <80, 42, 43>,
      <80, 43, 81>,
      <82, 30, 31>,
      <82, 31, 83>,
      <84, 34, 35>,
      <84, 35, 85>,
      <86, 22, 23>,
      <86, 23, 87>,
      <88, 26, 27>,
      <88, 27, 89>,
      <90, 14, 15>,
      <90, 15, 91>,
      <92, 18, 19>,
      <92, 19, 93>,
      <94, 6, 7>,
      <94, 7, 95>,
      <96, 10, 11>,
      <96, 11, 97>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.726461E+00, 4.482297E+00, -6.937989E+01>,
      <-9.783362E-01, 4.482297E+00, -6.937989E+01>,
      <3.726461E+00, 4.832297E+00, -6.920489E+01>,
      <-9.783401E-01, 4.832297E+00, -6.920489E+01>,
      <3.726461E+00, 4.832297E+00, -6.885489E+01>,
      <-9.783402E-01, 4.832297E+00, -6.885489E+01>,
      <3.726461E+00, 4.482297E+00, -6.867989E+01>,
      <-9.783403E-01, 4.482297E+00, -6.867989E+01>,
      <3.726461E+00, 4.132298E+00, -6.885489E+01>,
      <-9.783364E-01, 4.132298E+00, -6.885489E+01>,
      <3.726461E+00, 4.132298E+00, -6.920489E+01>,
      <-9.783363E-01, 4.132298E+00, -6.920489E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.629207E-07, 8.660253E-01, -5.00E-01>,
      <-1.629207E-07, 8.660253E-01, 5.00E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-1.629207E-07, -8.660254E-01, 5.00E-01>,
      <1.629207E-07, -8.660254E-01, -5.00E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-6.2302E-01, 8.33E-01>,
      <-8.7888E-01, 8.33E-01>,
      <-8.832576E-01, 7.5195E-01>,
      <-6.186424E-01, 7.5195E-01>,
      <-6.3183E-01, 8.33E-01>,
      <-8.7007E-01, 8.33E-01>,
      <-6.362076E-01, 7.5195E-01>,
      <-8.656924E-01, 7.5195E-01>,
      <-6.3183E-01, 6.709E-01>,
      <-8.7007E-01, 6.709E-01>,
      <-6.2302E-01, 6.709E-01>,
      <-8.7888E-01, 6.709E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <0, 0, 5>,
      <0, 5, 5>
   }
 
   uv_indices { 
      12, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <9, 10, 8>,
      <9, 8, 7>,
      <11, 12, 10>,
      <11, 10, 9>,
      <4, 3, 12>,
      <4, 12, 11>
   }
   uv_mapping
}
 
// WeightFaces
mesh2 {
 
   vertex_vectors { 
      4, 
      <4.310153E+00, 7.524297E+00, -7.207189E+01>,
      <4.310153E+00, 1.440298E+00, -7.207189E+01>,
      <4.310155E+00, 1.440297E+00, -6.598789E+01>,
      <4.310155E+00, 7.524297E+00, -6.598789E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.068502E-07, -3.252769E-07>
   }
 
   uv_vectors { 
      8, 
      <-1.00E+00, 3.918779E-08>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.000001E-01, 5.00E-01>,
      <-4.999999E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <-5.960464E-08, 0.00E+00>,
      <0.00E+00, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <4, 7, 6>,
      <4, 6, 1>
   }
   uv_mapping
}
 
// Weight
mesh2 {
 
   vertex_vectors { 
      18, 
      <3.719188E+00, 6.414114E+00, -6.709808E+01>,
      <4.310195E+00, 6.414114E+00, -6.709808E+01>,
      <3.719188E+00, 6.000116E+00, -6.675832E+01>,
      <4.310195E+00, 6.000116E+00, -6.675832E+01>,
      <3.719188E+00, 5.527788E+00, -6.650585E+01>,
      <4.310195E+00, 5.527788E+00, -6.650585E+01>,
      <3.719188E+00, 5.015284E+00, -6.63504E+01>,
      <4.310195E+00, 5.015284E+00, -6.635039E+01>,
      <3.719188E+00, 4.482298E+00, -6.62979E+01>,
      <4.310195E+00, 4.482298E+00, -6.62979E+01>,
      <3.719188E+00, 3.949312E+00, -6.635039E+01>,
      <4.310195E+00, 3.949312E+00, -6.635039E+01>,
      <3.719188E+00, 3.436807E+00, -6.650586E+01>,
      <4.310195E+00, 3.436807E+00, -6.650585E+01>,
      <3.719188E+00, 2.964479E+00, -6.675832E+01>,
      <4.310195E+00, 2.964479E+00, -6.675832E+01>,
      <3.719188E+00, 2.550481E+00, -6.709808E+01>,
      <4.310195E+00, 2.550481E+00, -6.709808E+01>
   }
 
   normal_vectors { 
      10, 
      <-2.709273E-07, 5.555698E-01, 8.3147E-01>,
      <-2.518789E-07, 6.34393E-01, 7.730108E-01>,
      <-3.010383E-07, 3.826829E-01, 9.238799E-01>,
      <-3.195804E-07, 1.950905E-01, 9.807853E-01>,
      <-3.258414E-07, 7.239474E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826827E-01, 9.238797E-01>,
      <-2.709273E-07, -5.555698E-01, 8.314698E-01>,
      <-2.518788E-07, -6.34393E-01, 7.730106E-01>,
      <3.258413E-07, 3.411125E-07, -9.999999E-01>
   }
 
   uv_vectors { 
      54, 
      <-5.735717E-01, 5.049015E-01>,
      <-5.735717E-01, 6.631016E-01>,
      <-6.115955E-01, 5.049015E-01>,
      <-6.115955E-01, 6.631016E-01>,
      <-6.549766E-01, 5.049015E-01>,
      <-6.549766E-01, 6.631016E-01>,
      <-7.020478E-01, 5.049015E-01>,
      <-7.020478E-01, 6.631016E-01>,
      <-7.51E-01, 5.049015E-01>,
      <-7.51E-01, 6.631016E-01>,
      <-7.999523E-01, 5.049015E-01>,
      <-7.999523E-01, 6.631016E-01>,
      <-8.470234E-01, 5.049015E-01>,
      <-8.470234E-01, 6.631016E-01>,
      <-8.904046E-01, 5.049015E-01>,
      <-8.904046E-01, 6.631016E-01>,
      <-9.284283E-01, 5.049015E-01>,
      <-9.284283E-01, 6.631016E-01>,
      <-9.912E-01, 6.454592E-01>,
      <-9.912E-01, 6.621E-01>,
      <-5.107E-01, 6.621E-01>,
      <-5.107E-01, 6.454592E-01>,
      <-9.912E-01, 6.264738E-01>,
      <-5.107E-01, 6.264738E-01>,
      <-9.912E-01, 6.058735E-01>,
      <-5.107E-01, 6.058735E-01>,
      <-9.912E-01, 5.8445E-01>,
      <-5.107E-01, 5.8445E-01>,
      <-9.912E-01, 5.630264E-01>,
      <-5.107E-01, 5.630264E-01>,
      <-9.912E-01, 5.424262E-01>,
      <-5.107E-01, 5.424262E-01>,
      <-9.912E-01, 5.234408E-01>,
      <-5.107E-01, 5.234408E-01>,
      <-9.912E-01, 5.068E-01>,
      <-5.107E-01, 5.068E-01>,
      <-5.068001E-01, 6.469342E-01>,
      <-5.068001E-01, 6.641E-01>,
      <-9.922E-01, 6.641E-01>,
      <-9.922E-01, 6.469342E-01>,
      <-5.068001E-01, 6.273498E-01>,
      <-9.922E-01, 6.273498E-01>,
      <-5.068001E-01, 6.060995E-01>,
      <-9.922E-01, 6.060995E-01>,
      <-5.068001E-01, 5.84E-01>,
      <-9.922E-01, 5.84E-01>,
      <-5.068001E-01, 5.619006E-01>,
      <-9.922E-01, 5.619006E-01>,
      <-5.068001E-01, 5.406502E-01>,
      <-9.922E-01, 5.406502E-01>,
      <-5.068001E-01, 5.210658E-01>,
      <-9.922E-01, 5.210658E-01>,
      <-5.068001E-01, 5.039E-01>,
      <-9.922E-01, 5.039E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      18, 
      <3, 1, 0>, 0,
      <3, 0, 2>, 0,
      <5, 3, 2>, 0,
      <5, 2, 4>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <9, 7, 6>, 0,
      <9, 6, 8>, 0,
      <11, 9, 8>, 0,
      <11, 8, 10>, 0,
      <13, 11, 10>, 0,
      <13, 10, 12>, 0,
      <15, 13, 12>, 0,
      <15, 12, 14>, 0,
      <17, 15, 14>, 0,
      <17, 14, 16>, 0,
      <1, 17, 16>, 0,
      <1, 16, 0>, 0
   }
 
   normal_indices { 
      18, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <6, 5, 5>,
      <6, 5, 6>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 7, 7>,
      <8, 7, 8>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      18, 
      <36, 37, 38>,
      <36, 38, 39>,
      <40, 36, 39>,
      <40, 39, 41>,
      <42, 40, 41>,
      <42, 41, 43>,
      <44, 42, 43>,
      <44, 43, 45>,
      <46, 44, 45>,
      <46, 45, 47>,
      <48, 46, 47>,
      <48, 47, 49>,
      <50, 48, 49>,
      <50, 49, 51>,
      <52, 50, 51>,
      <52, 51, 53>,
      <37, 52, 53>,
      <37, 53, 38>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.728077E+00, 1.440297E+00, -6.902989E+01>,
      <4.122078E+00, 1.440297E+00, -6.902989E+01>,
      <3.728077E+00, 1.498748E+00, -6.843643E+01>,
      <4.122078E+00, 1.498748E+00, -6.843642E+01>,
      <3.728076E+00, 1.671856E+00, -6.786577E+01>,
      <4.122077E+00, 1.671856E+00, -6.786577E+01>,
      <3.728076E+00, 1.952967E+00, -6.733984E+01>,
      <4.122077E+00, 1.952967E+00, -6.733984E+01>,
      <3.728076E+00, 2.331278E+00, -6.687887E+01>,
      <4.122077E+00, 2.331278E+00, -6.687887E+01>,
      <3.728076E+00, 2.792252E+00, -6.650056E+01>,
      <4.122077E+00, 2.792252E+00, -6.650056E+01>,
      <3.728076E+00, 3.318174E+00, -6.621945E+01>,
      <4.122077E+00, 3.318174E+00, -6.621945E+01>,
      <3.728076E+00, 3.888832E+00, -6.604634E+01>,
      <4.122077E+00, 3.888832E+00, -6.604634E+01>,
      <3.728076E+00, 4.482297E+00, -6.598789E+01>,
      <4.122077E+00, 4.482297E+00, -6.598789E+01>,
      <3.728076E+00, 5.075762E+00, -6.604635E+01>,
      <4.122077E+00, 5.075762E+00, -6.604634E+01>,
      <3.728076E+00, 5.64642E+00, -6.621945E+01>,
      <4.122077E+00, 5.64642E+00, -6.621945E+01>,
      <3.728076E+00, 6.172341E+00, -6.650056E+01>,
      <4.122077E+00, 6.172341E+00, -6.650056E+01>,
      <3.728076E+00, 6.633317E+00, -6.687888E+01>,
      <4.122077E+00, 6.633317E+00, -6.687887E+01>,
      <3.728076E+00, 7.011627E+00, -6.733984E+01>,
      <4.122077E+00, 7.011627E+00, -6.733984E+01>,
      <3.728076E+00, 7.292739E+00, -6.786577E+01>,
      <4.122077E+00, 7.292738E+00, -6.786577E+01>,
      <3.728077E+00, 7.465846E+00, -6.843642E+01>,
      <4.122078E+00, 7.465846E+00, -6.843642E+01>,
      <3.728077E+00, 7.524298E+00, -6.902989E+01>,
      <4.122078E+00, 7.524298E+00, -6.902989E+01>,
      <3.728077E+00, 7.465847E+00, -6.962335E+01>,
      <4.122078E+00, 7.465847E+00, -6.962335E+01>,
      <3.728077E+00, 7.292739E+00, -7.019402E+01>,
      <4.122078E+00, 7.292739E+00, -7.019402E+01>,
      <3.728077E+00, 7.011629E+00, -7.071993E+01>,
      <4.122078E+00, 7.011629E+00, -7.071993E+01>,
      <3.728078E+00, 6.633316E+00, -7.118092E+01>,
      <4.122078E+00, 6.633316E+00, -7.118091E+01>,
      <3.728078E+00, 6.172343E+00, -7.155922E+01>,
      <4.122079E+00, 6.172343E+00, -7.155922E+01>,
      <3.728078E+00, 5.646421E+00, -7.184033E+01>,
      <4.122075E+00, 5.646421E+00, -7.184033E+01>,
      <3.728078E+00, 5.075763E+00, -7.201344E+01>,
      <4.122075E+00, 5.075763E+00, -7.201344E+01>,
      <3.728078E+00, 4.482298E+00, -7.207189E+01>,
      <4.122075E+00, 4.482298E+00, -7.207189E+01>,
      <3.728078E+00, 3.888833E+00, -7.201344E+01>,
      <4.122075E+00, 3.888833E+00, -7.201344E+01>,
      <3.728078E+00, 3.318175E+00, -7.184033E+01>,
      <4.122075E+00, 3.318175E+00, -7.184033E+01>,
      <3.728078E+00, 2.792253E+00, -7.155923E+01>,
      <4.122079E+00, 2.792253E+00, -7.155922E+01>,
      <3.728078E+00, 2.331279E+00, -7.118091E+01>,
      <4.122078E+00, 2.331279E+00, -7.118091E+01>,
      <3.728077E+00, 1.952967E+00, -7.071993E+01>,
      <4.122078E+00, 1.952967E+00, -7.071993E+01>,
      <3.728077E+00, 1.671856E+00, -7.019402E+01>,
      <4.122078E+00, 1.671856E+00, -7.019402E+01>,
      <3.728077E+00, 1.498749E+00, -6.962336E+01>,
      <4.122078E+00, 1.498749E+00, -6.962335E+01>
   }
 
   normal_vectors { 
      32, 
      <2.029967E-14, -9.999998E-01, -1.78814E-07>,
      <3.131913E-14, -9.807851E-01, 1.950901E-01>,
      <4.907327E-14, -9.238794E-01, 3.826832E-01>,
      <-5.793462E-14, -8.314695E-01, 5.555701E-01>,
      <6.656197E-14, -7.071066E-01, 7.071066E-01>,
      <6.666993E-15, -5.555702E-01, 8.314695E-01>,
      <2.655401E-14, -3.826834E-01, 9.238794E-01>,
      <4.65621E-14, -1.950903E-01, 9.807852E-01>,
      <2.842171E-14, 2.793966E-08, 1.00E+00>,
      <7.718777E-15, 1.950904E-01, 9.807853E-01>,
      <1.61324E-14, 3.826835E-01, 9.238796E-01>,
      <1.424548E-14, 5.555703E-01, 8.314697E-01>,
      <-5.375723E-14, 7.071069E-01, 7.071069E-01>,
      <6.333072E-14, 8.314697E-01, 5.555704E-01>,
      <-3.903497E-14, 9.238796E-01, 3.826836E-01>,
      <-2.126198E-14, 9.807854E-01, 1.950905E-01>,
      <-1.943923E-14, 1.00E+00, 1.78814E-07>,
      <-3.131913E-14, 9.807855E-01, -1.950901E-01>,
      <-4.907327E-14, 9.238798E-01, -3.826832E-01>,
      <4.372376E-14, 8.314699E-01, -5.555701E-01>,
      <-6.656197E-14, 7.071071E-01, -7.071066E-01>,
      <-3.50887E-14, 5.555706E-01, -8.314695E-01>,
      <1.867697E-15, 3.826838E-01, -9.238794E-01>,
      <-1.034055E-13, 1.950907E-01, -9.807852E-01>,
      <-4.784337E-14, 3.855676E-07, -9.999999E-01>,
      <2.070293E-14, -1.950899E-01, -9.807853E-01>,
      <-1.61324E-14, -3.82683E-01, -9.238796E-01>,
      <-1.424548E-14, -5.555699E-01, -8.314697E-01>,
      <5.375723E-14, -7.071065E-01, -7.071069E-01>,
      <-6.333072E-14, -8.314693E-01, -5.555704E-01>,
      <2.482411E-14, -9.238792E-01, -3.826836E-01>,
      <3.547283E-14, -9.80785E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      65, 
      <0.00E+00, 0.00E+00>,
      <-1.556255E-02, 5.010008E-01>,
      <-1.556255E-02, 6.660008E-01>,
      <-4.98E-01, 6.660008E-01>,
      <-4.98E-01, 5.010008E-01>,
      <-3.112509E-02, 5.010008E-01>,
      <-3.112509E-02, 6.660008E-01>,
      <-4.668756E-02, 5.010008E-01>,
      <-4.668756E-02, 6.660008E-01>,
      <-6.225004E-02, 5.010008E-01>,
      <-6.225004E-02, 6.660008E-01>,
      <-7.781257E-02, 5.010008E-01>,
      <-7.781257E-02, 6.660008E-01>,
      <-9.337504E-02, 5.010008E-01>,
      <-9.337504E-02, 6.660008E-01>,
      <-1.089375E-01, 5.010008E-01>,
      <-1.089375E-01, 6.660008E-01>,
      <-1.245001E-01, 5.010008E-01>,
      <-1.245001E-01, 6.660008E-01>,
      <-1.400625E-01, 5.010008E-01>,
      <-1.400625E-01, 6.660008E-01>,
      <-1.556251E-01, 5.010008E-01>,
      <-1.556251E-01, 6.660008E-01>,
      <-1.711875E-01, 5.010008E-01>,
      <-1.711875E-01, 6.660008E-01>,
      <-1.8675E-01, 5.010008E-01>,
      <-1.8675E-01, 6.660008E-01>,
      <-2.023125E-01, 5.010008E-01>,
      <-2.023125E-01, 6.660008E-01>,
      <-2.17875E-01, 5.010008E-01>,
      <-2.17875E-01, 6.660008E-01>,
      <-2.334376E-01, 5.010008E-01>,
      <-2.334376E-01, 6.660008E-01>,
      <-2.49E-01, 5.010008E-01>,
      <-2.49E-01, 6.660008E-01>,
      <-2.645625E-01, 5.010008E-01>,
      <-2.645625E-01, 6.660008E-01>,
      <-2.801251E-01, 5.010008E-01>,
      <-2.801251E-01, 6.660008E-01>,
      <-2.956876E-01, 5.010008E-01>,
      <-2.956876E-01, 6.660008E-01>,
      <-3.112501E-01, 5.010008E-01>,
      <-3.112501E-01, 6.660008E-01>,
      <-3.268126E-01, 5.010008E-01>,
      <-3.268126E-01, 6.660008E-01>,
      <-3.42375E-01, 5.010024E-01>,
      <-3.42375E-01, 6.660008E-01>,
      <-3.579375E-01, 5.010024E-01>,
      <-3.579375E-01, 6.660008E-01>,
      <-3.735E-01, 5.010024E-01>,
      <-3.735E-01, 6.660008E-01>,
      <-3.890625E-01, 5.010024E-01>,
      <-3.890625E-01, 6.660008E-01>,
      <-4.046251E-01, 5.010024E-01>,
      <-4.046251E-01, 6.660008E-01>,
      <-4.201875E-01, 5.010008E-01>,
      <-4.201875E-01, 6.660008E-01>,
      <-4.3575E-01, 5.010008E-01>,
      <-4.3575E-01, 6.660008E-01>,
      <-4.513125E-01, 5.010008E-01>,
      <-4.513125E-01, 6.660008E-01>,
      <-4.66875E-01, 5.010008E-01>,
      <-4.66875E-01, 6.660008E-01>,
      <-4.824376E-01, 5.010008E-01>,
      <-4.824376E-01, 6.660008E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <0, 0, 31>,
      <0, 31, 31>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <9, 10, 8>,
      <9, 8, 7>,
      <11, 12, 10>,
      <11, 10, 9>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <41, 42, 40>,
      <41, 40, 39>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <4, 3, 64>,
      <4, 64, 63>
   }
   uv_mapping
}
 
// Rim-Inner
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.728085E+00, 7.214298E+00, -6.902989E+01>,
      <4.122086E+00, 7.214298E+00, -6.902989E+01>,
      <3.728085E+00, 7.161803E+00, -6.956288E+01>,
      <4.122086E+00, 7.161803E+00, -6.956287E+01>,
      <3.728085E+00, 7.006336E+00, -7.007538E+01>,
      <4.122086E+00, 7.006336E+00, -7.007538E+01>,
      <3.728085E+00, 6.753873E+00, -7.054771E+01>,
      <4.122086E+00, 6.753873E+00, -7.054771E+01>,
      <3.728085E+00, 6.414114E+00, -7.096171E+01>,
      <4.122086E+00, 6.414114E+00, -7.096171E+01>,
      <3.728085E+00, 6.000116E+00, -7.130147E+01>,
      <4.122087E+00, 6.000116E+00, -7.130147E+01>,
      <3.728085E+00, 5.52779E+00, -7.155393E+01>,
      <4.122087E+00, 5.527789E+00, -7.155393E+01>,
      <3.728086E+00, 5.015285E+00, -7.17094E+01>,
      <4.122087E+00, 5.015285E+00, -7.17094E+01>,
      <3.728086E+00, 4.482298E+00, -7.176189E+01>,
      <4.122087E+00, 4.482298E+00, -7.176189E+01>,
      <3.728086E+00, 3.949311E+00, -7.17094E+01>,
      <4.122087E+00, 3.949311E+00, -7.17094E+01>,
      <3.728085E+00, 3.436807E+00, -7.155393E+01>,
      <4.122087E+00, 3.436807E+00, -7.155393E+01>,
      <3.728085E+00, 2.96448E+00, -7.130147E+01>,
      <4.122087E+00, 2.96448E+00, -7.130147E+01>,
      <3.728085E+00, 2.550482E+00, -7.096171E+01>,
      <4.122086E+00, 2.550482E+00, -7.096171E+01>,
      <3.728085E+00, 2.210723E+00, -7.054771E+01>,
      <4.122086E+00, 2.210723E+00, -7.054771E+01>,
      <3.728085E+00, 1.958259E+00, -7.007538E+01>,
      <4.122086E+00, 1.958259E+00, -7.007538E+01>,
      <3.728085E+00, 1.802792E+00, -6.956287E+01>,
      <4.122086E+00, 1.802792E+00, -6.956287E+01>,
      <3.728085E+00, 1.750297E+00, -6.902989E+01>,
      <4.122086E+00, 1.750297E+00, -6.902989E+01>,
      <3.728084E+00, 1.802792E+00, -6.84969E+01>,
      <4.122086E+00, 1.802792E+00, -6.84969E+01>,
      <3.728084E+00, 1.958259E+00, -6.79844E+01>,
      <4.122085E+00, 1.958259E+00, -6.79844E+01>,
      <3.728084E+00, 2.210722E+00, -6.751207E+01>,
      <4.122085E+00, 2.210722E+00, -6.751207E+01>,
      <3.728084E+00, 2.550481E+00, -6.709808E+01>,
      <4.122085E+00, 2.550481E+00, -6.709808E+01>,
      <3.728084E+00, 2.964479E+00, -6.675832E+01>,
      <4.122085E+00, 2.964479E+00, -6.675832E+01>,
      <3.728084E+00, 3.436806E+00, -6.650585E+01>,
      <4.122085E+00, 3.436806E+00, -6.650585E+01>,
      <3.728084E+00, 3.94931E+00, -6.635039E+01>,
      <4.122085E+00, 3.94931E+00, -6.635039E+01>,
      <3.728084E+00, 4.482297E+00, -6.62979E+01>,
      <4.122085E+00, 4.482297E+00, -6.629789E+01>,
      <3.728084E+00, 5.015284E+00, -6.635039E+01>,
      <4.122085E+00, 5.015284E+00, -6.635039E+01>,
      <3.728084E+00, 5.527788E+00, -6.650585E+01>,
      <4.122085E+00, 5.527788E+00, -6.650585E+01>,
      <3.728084E+00, 6.000115E+00, -6.675832E+01>,
      <4.122085E+00, 6.000115E+00, -6.675832E+01>,
      <3.728084E+00, 6.414113E+00, -6.709808E+01>,
      <4.122085E+00, 6.414113E+00, -6.709808E+01>,
      <3.728084E+00, 6.753871E+00, -6.751208E+01>,
      <4.122085E+00, 6.753871E+00, -6.751207E+01>,
      <3.728084E+00, 7.006336E+00, -6.79844E+01>,
      <4.122085E+00, 7.006336E+00, -6.79844E+01>,
      <3.728084E+00, 7.161803E+00, -6.849691E+01>,
      <4.122086E+00, 7.161803E+00, -6.84969E+01>
   }
 
   normal_vectors { 
      32, 
      <2.029967E-14, -9.999998E-01, -1.78814E-07>,
      <3.131913E-14, -9.807851E-01, 1.950901E-01>,
      <4.907327E-14, -9.238794E-01, 3.826832E-01>,
      <-5.793462E-14, -8.314695E-01, 5.555701E-01>,
      <6.656197E-14, -7.071066E-01, 7.071066E-01>,
      <6.666993E-15, -5.555702E-01, 8.314695E-01>,
      <2.655401E-14, -3.826834E-01, 9.238794E-01>,
      <4.65621E-14, -1.950903E-01, 9.807852E-01>,
      <2.842171E-14, 2.793966E-08, 1.00E+00>,
      <7.718777E-15, 1.950904E-01, 9.807853E-01>,
      <1.61324E-14, 3.826835E-01, 9.238796E-01>,
      <1.424548E-14, 5.555703E-01, 8.314697E-01>,
      <-5.375723E-14, 7.071069E-01, 7.071069E-01>,
      <6.333072E-14, 8.314697E-01, 5.555704E-01>,
      <-3.903497E-14, 9.238796E-01, 3.826836E-01>,
      <-2.126198E-14, 9.807854E-01, 1.950905E-01>,
      <-1.943923E-14, 1.00E+00, 1.78814E-07>,
      <-3.131913E-14, 9.807855E-01, -1.950901E-01>,
      <-4.907327E-14, 9.238798E-01, -3.826832E-01>,
      <4.372376E-14, 8.314699E-01, -5.555701E-01>,
      <-6.656197E-14, 7.071071E-01, -7.071066E-01>,
      <-3.50887E-14, 5.555706E-01, -8.314695E-01>,
      <1.867697E-15, 3.826838E-01, -9.238794E-01>,
      <-1.034055E-13, 1.950907E-01, -9.807852E-01>,
      <-4.784337E-14, 3.855676E-07, -9.999999E-01>,
      <2.070293E-14, -1.950899E-01, -9.807853E-01>,
      <-1.61324E-14, -3.82683E-01, -9.238796E-01>,
      <-1.424548E-14, -5.555699E-01, -8.314697E-01>,
      <5.375723E-14, -7.071065E-01, -7.071069E-01>,
      <-6.333072E-14, -8.314693E-01, -5.555704E-01>,
      <2.482411E-14, -9.238792E-01, -3.826836E-01>,
      <3.547283E-14, -9.80785E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-9.970976E-01, 6.66E-01>,
      <-5.097976E-01, 6.66E-01>,
      <-5.097976E-01, 6.644619E-01>,
      <-9.970976E-01, 6.644619E-01>,
      <-5.097976E-01, 6.599066E-01>,
      <-9.970976E-01, 6.599066E-01>,
      <-5.097976E-01, 6.525092E-01>,
      <-9.970976E-01, 6.525092E-01>,
      <-5.097976E-01, 6.425539E-01>,
      <-9.970976E-01, 6.425539E-01>,
      <-5.097976E-01, 6.304234E-01>,
      <-9.970976E-01, 6.304234E-01>,
      <-5.097976E-01, 6.165839E-01>,
      <-9.970976E-01, 6.165839E-01>,
      <-5.097976E-01, 6.01567E-01>,
      <-9.970976E-01, 6.01567E-01>,
      <-5.097976E-01, 5.859501E-01>,
      <-9.970976E-01, 5.859501E-01>,
      <-5.097976E-01, 5.703331E-01>,
      <-9.970976E-01, 5.703331E-01>,
      <-5.097976E-01, 5.553163E-01>,
      <-9.970976E-01, 5.553163E-01>,
      <-5.097976E-01, 5.414767E-01>,
      <-9.970976E-01, 5.414767E-01>,
      <-5.097976E-01, 5.293462E-01>,
      <-9.970976E-01, 5.293462E-01>,
      <-5.097976E-01, 5.193909E-01>,
      <-9.970976E-01, 5.193909E-01>,
      <-5.097976E-01, 5.119935E-01>,
      <-9.970976E-01, 5.119935E-01>,
      <-5.097976E-01, 5.074382E-01>,
      <-9.970976E-01, 5.074382E-01>,
      <-5.097976E-01, 5.059E-01>,
      <-9.970976E-01, 5.059E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      64, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 32>, 0,
      <31, 32, 33>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 56>, 0,
      <55, 56, 57>, 0,
      <57, 56, 58>, 0,
      <57, 58, 59>, 0,
      <59, 58, 60>, 0,
      <59, 60, 61>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <63, 62, 0>, 0,
      <63, 0, 1>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 0>,
      <31, 0, 0>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 25>,
      <24, 25, 26>,
      <26, 25, 27>,
      <26, 27, 28>,
      <28, 27, 29>,
      <28, 29, 30>,
      <30, 29, 31>,
      <30, 31, 32>,
      <32, 31, 33>,
      <32, 33, 34>,
      <34, 33, 31>,
      <34, 31, 32>,
      <32, 31, 29>,
      <32, 29, 30>,
      <30, 29, 27>,
      <30, 27, 28>,
      <28, 27, 25>,
      <28, 25, 26>,
      <26, 25, 23>,
      <26, 23, 24>,
      <24, 23, 21>,
      <24, 21, 22>,
      <22, 21, 19>,
      <22, 19, 20>,
      <20, 19, 17>,
      <20, 17, 18>,
      <18, 17, 15>,
      <18, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 9>,
      <12, 9, 10>,
      <10, 9, 7>,
      <10, 7, 8>,
      <8, 7, 5>,
      <8, 5, 6>,
      <6, 5, 3>,
      <6, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.12209E+00, 7.524299E+00, -7.207189E+01>,
      <4.12209E+00, 1.440298E+00, -7.207189E+01>,
      <4.122092E+00, 1.440297E+00, -6.598789E+01>,
      <4.122092E+00, 7.524296E+00, -6.598789E+01>,
      <3.728091E+00, 1.440297E+00, -6.598789E+01>,
      <3.728091E+00, 7.524296E+00, -6.598789E+01>,
      <3.728093E+00, 7.524299E+00, -7.207189E+01>,
      <3.728093E+00, 1.440298E+00, -7.207189E+01>
   }
 
   normal_vectors { 
      2, 
      <9.999999E-01, 2.067536E-07, -3.884332E-14>,
      <-1.00E+00, 2.067536E-07, 8.526513E-14>
   }
 
   uv_vectors { 
      14, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-8.698538E-01, 5.00E-01>,
      <-6.301462E-01, 5.00E-01>,
      <-6.301461E-01, 0.00E+00>,
      <-8.698539E-01, 0.00E+00>,
      <-6.198537E-01, 5.00E-01>,
      <-8.801463E-01, 5.00E-01>,
      <-8.801463E-01, 0.00E+00>,
      <-6.198537E-01, 0.00E+00>,
      <-9.999998E-01, 5.00E-01>,
      <-5.000001E-01, 5.00E-01>,
      <-5.000002E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <10, 11, 12>,
      <10, 12, 13>,
      <11, 10, 13>,
      <11, 13, 12>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.728101E+00, 7.697978E+00, -7.224557E+01>,
      <3.728101E+00, 1.266618E+00, -7.224557E+01>,
      <3.728099E+00, 1.266617E+00, -6.581422E+01>,
      <3.728099E+00, 7.697977E+00, -6.581421E+01>
   }
 
   normal_vectors { 
      1, 
      <9.999999E-01, 2.067536E-07, -3.884332E-14>
   }
 
   uv_vectors { 
      5, 
      <0.00E+00, 0.00E+00>,
      <-9.999998E-01, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.000001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <1, 2, 3>,
      <1, 3, 4>
   }
   uv_mapping
}
 
// Spokes
mesh2 {
 
   vertex_vectors { 
      136, 
      <3.728107E+00, 1.490297E+00, -6.891739E+01>,
      <3.728107E+00, 1.490297E+00, -6.914239E+01>,
      <3.728107E+00, 4.482297E+00, -6.891739E+01>,
      <3.728107E+00, 4.482297E+00, -6.914239E+01>,
      <4.122108E+00, 1.490297E+00, -6.891739E+01>,
      <4.122108E+00, 1.490297E+00, -6.914239E+01>,
      <4.122108E+00, 4.482297E+00, -6.891739E+01>,
      <4.122108E+00, 4.482297E+00, -6.914239E+01>,
      <3.728107E+00, 1.73298E+00, -6.784415E+01>,
      <3.728107E+00, 1.651701E+00, -6.805396E+01>,
      <3.728107E+00, 4.522937E+00, -6.892499E+01>,
      <3.728107E+00, 4.441658E+00, -6.91348E+01>,
      <4.122108E+00, 1.73298E+00, -6.784415E+01>,
      <4.122108E+00, 1.651701E+00, -6.805396E+01>,
      <4.122108E+00, 4.522937E+00, -6.892499E+01>,
      <4.122108E+00, 4.441658E+00, -6.91348E+01>,
      <3.728107E+00, 2.346973E+00, -6.693105E+01>,
      <3.728107E+00, 2.195392E+00, -6.709733E+01>,
      <3.728107E+00, 4.558088E+00, -6.894675E+01>,
      <3.728107E+00, 4.406507E+00, -6.911303E+01>,
      <4.122108E+00, 2.346973E+00, -6.693105E+01>,
      <4.122108E+00, 2.195392E+00, -6.709733E+01>,
      <4.122108E+00, 4.558088E+00, -6.894675E+01>,
      <4.122108E+00, 4.406507E+00, -6.911303E+01>,
      <3.728106E+00, 3.249354E+00, -6.630142E+01>,
      <3.728106E+00, 3.047942E+00, -6.640171E+01>,
      <3.728107E+00, 4.583003E+00, -6.897974E+01>,
      <3.728107E+00, 4.381592E+00, -6.908003E+01>,
      <4.122108E+00, 3.249354E+00, -6.630141E+01>,
      <4.122108E+00, 3.047942E+00, -6.640171E+01>,
      <4.122108E+00, 4.583003E+00, -6.897974E+01>,
      <4.122108E+00, 4.381592E+00, -6.908003E+01>,
      <3.728106E+00, 4.31825E+00, -6.604028E+01>,
      <3.728106E+00, 4.09421E+00, -6.606104E+01>,
      <3.728107E+00, 4.594317E+00, -6.901951E+01>,
      <3.728107E+00, 4.370277E+00, -6.904027E+01>,
      <4.122108E+00, 4.31825E+00, -6.604028E+01>,
      <4.122108E+00, 4.09421E+00, -6.606104E+01>,
      <4.122108E+00, 4.594317E+00, -6.901951E+01>,
      <4.122108E+00, 4.370277E+00, -6.904027E+01>,
      <3.728106E+00, 5.409301E+00, -6.61829E+01>,
      <3.728106E+00, 5.192891E+00, -6.612132E+01>,
      <3.728107E+00, 4.590503E+00, -6.906068E+01>,
      <3.728107E+00, 4.374092E+00, -6.89991E+01>,
      <4.122108E+00, 5.409301E+00, -6.618289E+01>,
      <4.122108E+00, 5.192891E+00, -6.612132E+01>,
      <4.122108E+00, 4.590503E+00, -6.906068E+01>,
      <4.122108E+00, 4.374092E+00, -6.89991E+01>,
      <3.728107E+00, 6.375157E+00, -6.671002E+01>,
      <3.728107E+00, 6.195603E+00, -6.657442E+01>,
      <3.728107E+00, 4.572074E+00, -6.909769E+01>,
      <3.728107E+00, 4.39252E+00, -6.89621E+01>,
      <4.122108E+00, 6.375157E+00, -6.671002E+01>,
      <4.122108E+00, 6.195603E+00, -6.657442E+01>,
      <4.122108E+00, 4.572074E+00, -6.909769E+01>,
      <4.122108E+00, 4.39252E+00, -6.89621E+01>,
      <3.728107E+00, 7.08537E+00, -6.755045E+01>,
      <3.728107E+00, 6.966923E+00, -6.735915E+01>,
      <3.728107E+00, 4.541521E+00, -6.912554E+01>,
      <3.728107E+00, 4.423074E+00, -6.893424E+01>,
      <4.122108E+00, 7.08537E+00, -6.755045E+01>,
      <4.122108E+00, 6.966923E+00, -6.735915E+01>,
      <4.122108E+00, 4.541521E+00, -6.912554E+01>,
      <4.122108E+00, 4.423074E+00, -6.893424E+01>,
      <3.728107E+00, 7.444025E+00, -6.85907E+01>,
      <3.728107E+00, 7.402681E+00, -6.836953E+01>,
      <3.728107E+00, 4.502969E+00, -6.914047E+01>,
      <3.728107E+00, 4.461626E+00, -6.89193E+01>,
      <4.122108E+00, 7.444025E+00, -6.85907E+01>,
      <4.122108E+00, 7.402681E+00, -6.836953E+01>,
      <4.122108E+00, 4.502969E+00, -6.914047E+01>,
      <4.122108E+00, 4.461626E+00, -6.89193E+01>,
      <3.728108E+00, 7.402681E+00, -6.969025E+01>,
      <3.728108E+00, 7.444025E+00, -6.946909E+01>,
      <3.728107E+00, 4.461626E+00, -6.914047E+01>,
      <3.728107E+00, 4.502969E+00, -6.89193E+01>,
      <4.122108E+00, 7.402681E+00, -6.969025E+01>,
      <4.122108E+00, 7.444025E+00, -6.946909E+01>,
      <4.122108E+00, 4.461626E+00, -6.914047E+01>,
      <4.122108E+00, 4.502969E+00, -6.89193E+01>,
      <3.728108E+00, 6.966925E+00, -7.070062E+01>,
      <3.728108E+00, 7.085371E+00, -7.050932E+01>,
      <3.728107E+00, 4.423074E+00, -6.912554E+01>,
      <3.728107E+00, 4.541521E+00, -6.893424E+01>,
      <4.122109E+00, 6.966925E+00, -7.070062E+01>,
      <4.122109E+00, 7.085371E+00, -7.050932E+01>,
      <4.122108E+00, 4.423074E+00, -6.912554E+01>,
      <4.122108E+00, 4.541521E+00, -6.893424E+01>,
      <3.728108E+00, 6.195603E+00, -7.148535E+01>,
      <3.728108E+00, 6.375157E+00, -7.134976E+01>,
      <3.728107E+00, 4.39252E+00, -6.909769E+01>,
      <3.728107E+00, 4.572074E+00, -6.89621E+01>,
      <4.122109E+00, 6.195603E+00, -7.148535E+01>,
      <4.122109E+00, 6.375157E+00, -7.134976E+01>,
      <4.122108E+00, 4.39252E+00, -6.909769E+01>,
      <4.122108E+00, 4.572074E+00, -6.89621E+01>,
      <3.728108E+00, 5.192893E+00, -7.193846E+01>,
      <3.728108E+00, 5.409304E+00, -7.187689E+01>,
      <3.728107E+00, 4.374092E+00, -6.906068E+01>,
      <3.728107E+00, 4.590503E+00, -6.89991E+01>,
      <4.122106E+00, 5.192893E+00, -7.193846E+01>,
      <4.122106E+00, 5.409303E+00, -7.187688E+01>,
      <4.122108E+00, 4.374092E+00, -6.906068E+01>,
      <4.122108E+00, 4.590503E+00, -6.89991E+01>,
      <3.728108E+00, 4.094211E+00, -7.199875E+01>,
      <3.728108E+00, 4.318251E+00, -7.201951E+01>,
      <3.728107E+00, 4.370277E+00, -6.901951E+01>,
      <3.728107E+00, 4.594317E+00, -6.904027E+01>,
      <4.122106E+00, 4.094211E+00, -7.199875E+01>,
      <4.122106E+00, 4.318251E+00, -7.201951E+01>,
      <4.122108E+00, 4.370277E+00, -6.901951E+01>,
      <4.122108E+00, 4.594317E+00, -6.904027E+01>,
      <3.728108E+00, 3.047943E+00, -7.165808E+01>,
      <3.728108E+00, 3.249355E+00, -7.175837E+01>,
      <3.728107E+00, 4.381591E+00, -6.897974E+01>,
      <3.728107E+00, 4.583004E+00, -6.908003E+01>,
      <4.122109E+00, 3.047943E+00, -7.165807E+01>,
      <4.122109E+00, 3.249355E+00, -7.175836E+01>,
      <4.122108E+00, 4.381591E+00, -6.897974E+01>,
      <4.122108E+00, 4.583004E+00, -6.908003E+01>,
      <3.728108E+00, 2.195392E+00, -7.096245E+01>,
      <3.728108E+00, 2.346974E+00, -7.112872E+01>,
      <3.728107E+00, 4.406507E+00, -6.894675E+01>,
      <3.728107E+00, 4.558088E+00, -6.911303E+01>,
      <4.122109E+00, 2.195392E+00, -7.096245E+01>,
      <4.122109E+00, 2.346974E+00, -7.112872E+01>,
      <4.122108E+00, 4.406507E+00, -6.894675E+01>,
      <4.122108E+00, 4.558088E+00, -6.911303E+01>,
      <3.728108E+00, 1.651701E+00, -7.000583E+01>,
      <3.728108E+00, 1.73298E+00, -7.021563E+01>,
      <3.728107E+00, 4.441658E+00, -6.892499E+01>,
      <3.728107E+00, 4.522937E+00, -6.91348E+01>,
      <4.122109E+00, 1.651701E+00, -7.000582E+01>,
      <4.122109E+00, 1.73298E+00, -7.021563E+01>,
      <4.122108E+00, 4.441658E+00, -6.892499E+01>,
      <4.122108E+00, 4.522937E+00, -6.91348E+01>
   }
 
   normal_vectors { 
      34, 
      <2.842171E-14, 2.793966E-08, 1.00E+00>,
      <-4.784337E-14, 3.855676E-07, -9.999999E-01>,
      <1.930184E-15, 3.612417E-01, 9.324723E-01>,
      <-3.035189E-14, -3.612413E-01, -9.324723E-01>,
      <9.177186E-15, 6.736957E-01, 7.39009E-01>,
      <1.924452E-14, -6.736953E-01, -7.39009E-01>,
      <-4.73873E-15, 8.951634E-01, 4.457385E-01>,
      <-9.472125E-15, -8.95163E-01, -4.457385E-01>,
      <-2.580574E-14, 9.957344E-01, 9.226854E-02>,
      <2.935846E-14, -9.95734E-01, -9.226854E-02>,
      <-3.4043E-14, 9.61826E-01, -2.736628E-01>,
      <2.693757E-14, -9.618255E-01, 2.736628E-01>,
      <5.879077E-14, 7.980175E-01, -6.026345E-01>,
      <-8.721249E-14, -7.980171E-01, 6.026345E-01>,
      <-3.665833E-14, 5.264326E-01, -8.50217E-01>,
      <3.665833E-14, -5.264322E-01, 8.50217E-01>,
      <-2.845891E-14, 1.837499E-01, -9.82973E-01>,
      <5.688063E-14, -1.837495E-01, 9.82973E-01>,
      <1.03844E-14, -1.837491E-01, -9.829732E-01>,
      <-1.03844E-14, 1.837495E-01, 9.829732E-01>,
      <1.26066E-14, -5.264317E-01, -8.502173E-01>,
      <-1.26066E-14, 5.264322E-01, 8.502173E-01>,
      <-1.051071E-13, -7.980169E-01, -6.026347E-01>,
      <9.089626E-14, 7.980173E-01, 6.026347E-01>,
      <1.853811E-14, -9.618254E-01, -2.736632E-01>,
      <-1.853811E-14, 9.618258E-01, 2.736632E-01>,
      <3.388079E-14, -9.957339E-01, 9.226818E-02>,
      <-3.032808E-14, 9.957343E-01, -9.226818E-02>,
      <2.131529E-14, -8.951632E-01, 4.457382E-01>,
      <-3.552614E-14, 8.951636E-01, -4.457382E-01>,
      <5.844212E-14, -6.736955E-01, 7.390088E-01>,
      <-3.002041E-14, 6.736959E-01, -7.390088E-01>,
      <6.919521E-14, -3.612416E-01, 9.324722E-01>,
      <-4.07735E-14, 3.612421E-01, -9.324722E-01>
   }
 
   uv_vectors { 
      69, 
      <0.00E+00, 0.00E+00>,
      <-9.970976E-01, 5.059E-01>,
      <-9.970976E-01, 5.863571E-01>,
      <-5.097976E-01, 5.863571E-01>,
      <-5.097976E-01, 5.059E-01>,
      <-9.970976E-01, 5.12426E-01>,
      <-9.970976E-01, 5.874499E-01>,
      <-5.097976E-01, 5.874499E-01>,
      <-5.097976E-01, 5.12426E-01>,
      <-5.097976E-01, 5.102403E-01>,
      <-5.097976E-01, 5.852642E-01>,
      <-9.970976E-01, 5.852642E-01>,
      <-9.970976E-01, 5.102403E-01>,
      <-9.970976E-01, 5.289367E-01>,
      <-9.970976E-01, 5.883951E-01>,
      <-5.097976E-01, 5.883951E-01>,
      <-5.097976E-01, 5.289367E-01>,
      <-5.097976E-01, 5.248606E-01>,
      <-5.097976E-01, 5.84319E-01>,
      <-9.970976E-01, 5.84319E-01>,
      <-9.970976E-01, 5.248606E-01>,
      <-9.970976E-01, 5.532023E-01>,
      <-9.970976E-01, 5.890651E-01>,
      <-5.097976E-01, 5.890651E-01>,
      <-5.097976E-01, 5.532023E-01>,
      <-5.097976E-01, 5.477862E-01>,
      <-5.097976E-01, 5.83649E-01>,
      <-9.970976E-01, 5.83649E-01>,
      <-9.970976E-01, 5.477862E-01>,
      <-9.970976E-01, 5.819457E-01>,
      <-9.970976E-01, 5.893694E-01>,
      <-5.097976E-01, 5.893694E-01>,
      <-5.097976E-01, 5.819457E-01>,
      <-5.097976E-01, 5.759211E-01>,
      <-5.097976E-01, 5.833448E-01>,
      <-9.970976E-01, 5.833448E-01>,
      <-9.970976E-01, 5.759211E-01>,
      <-9.970976E-01, 6.112849E-01>,
      <-9.970976E-01, 5.892668E-01>,
      <-5.097976E-01, 5.892668E-01>,
      <-5.097976E-01, 6.112849E-01>,
      <-5.097976E-01, 6.054654E-01>,
      <-5.097976E-01, 5.834473E-01>,
      <-9.970976E-01, 5.834473E-01>,
      <-9.970976E-01, 6.054654E-01>,
      <-9.970976E-01, 6.372574E-01>,
      <-9.970976E-01, 5.887712E-01>,
      <-5.097976E-01, 5.887712E-01>,
      <-5.097976E-01, 6.372574E-01>,
      <-5.097976E-01, 6.324291E-01>,
      <-5.097976E-01, 5.839429E-01>,
      <-9.970976E-01, 5.839429E-01>,
      <-9.970976E-01, 6.324291E-01>,
      <-9.970976E-01, 6.563556E-01>,
      <-9.970976E-01, 5.879496E-01>,
      <-5.097976E-01, 5.879496E-01>,
      <-5.097976E-01, 6.563556E-01>,
      <-5.097976E-01, 6.531704E-01>,
      <-5.097976E-01, 5.847645E-01>,
      <-9.970976E-01, 5.847645E-01>,
      <-9.970976E-01, 6.531704E-01>,
      <-9.970976E-01, 6.66E-01>,
      <-9.970976E-01, 5.869129E-01>,
      <-5.097976E-01, 5.869129E-01>,
      <-5.097976E-01, 6.66E-01>,
      <-5.097976E-01, 6.648883E-01>,
      <-5.097976E-01, 5.858012E-01>,
      <-9.970976E-01, 5.858012E-01>,
      <-9.970976E-01, 6.648883E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      68, 
      <4, 6, 2>, 0,
      <4, 2, 0>, 0,
      <1, 3, 7>, 0,
      <1, 7, 5>, 0,
      <12, 14, 10>, 0,
      <12, 10, 8>, 0,
      <9, 11, 15>, 0,
      <9, 15, 13>, 0,
      <20, 22, 18>, 0,
      <20, 18, 16>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <28, 30, 26>, 0,
      <28, 26, 24>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <36, 38, 34>, 0,
      <36, 34, 32>, 0,
      <33, 35, 39>, 0,
      <33, 39, 37>, 0,
      <44, 46, 42>, 0,
      <44, 42, 40>, 0,
      <41, 43, 47>, 0,
      <41, 47, 45>, 0,
      <52, 54, 50>, 0,
      <52, 50, 48>, 0,
      <49, 51, 55>, 0,
      <49, 55, 53>, 0,
      <60, 62, 58>, 0,
      <60, 58, 56>, 0,
      <57, 59, 63>, 0,
      <57, 63, 61>, 0,
      <68, 70, 66>, 0,
      <68, 66, 64>, 0,
      <65, 67, 71>, 0,
      <65, 71, 69>, 0,
      <76, 78, 74>, 0,
      <76, 74, 72>, 0,
      <73, 75, 79>, 0,
      <73, 79, 77>, 0,
      <84, 86, 82>, 0,
      <84, 82, 80>, 0,
      <81, 83, 87>, 0,
      <81, 87, 85>, 0,
      <92, 94, 90>, 0,
      <92, 90, 88>, 0,
      <89, 91, 95>, 0,
      <89, 95, 93>, 0,
      <100, 102, 98>, 0,
      <100, 98, 96>, 0,
      <97, 99, 103>, 0,
      <97, 103, 101>, 0,
      <108, 110, 106>, 0,
      <108, 106, 104>, 0,
      <105, 107, 111>, 0,
      <105, 111, 109>, 0,
      <116, 118, 114>, 0,
      <116, 114, 112>, 0,
      <113, 115, 119>, 0,
      <113, 119, 117>, 0,
      <124, 126, 122>, 0,
      <124, 122, 120>, 0,
      <121, 123, 127>, 0,
      <121, 127, 125>, 0,
      <132, 134, 130>, 0,
      <132, 130, 128>, 0,
      <129, 131, 135>, 0,
      <129, 135, 133>, 0
   }
 
   normal_indices { 
      68, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 30, 30>,
      <30, 30, 30>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 32, 32>,
      <32, 32, 32>,
      <33, 33, 33>,
      <33, 33, 33>
   }
 
   uv_indices { 
      68, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>,
      <5, 6, 7>,
      <5, 7, 8>,
      <9, 10, 11>,
      <9, 11, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <17, 18, 19>,
      <17, 19, 20>,
      <21, 22, 23>,
      <21, 23, 24>,
      <25, 26, 27>,
      <25, 27, 28>,
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 36>,
      <37, 38, 39>,
      <37, 39, 40>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <49, 50, 51>,
      <49, 51, 52>,
      <53, 54, 55>,
      <53, 55, 56>,
      <57, 58, 59>,
      <57, 59, 60>,
      <61, 62, 63>,
      <61, 63, 64>,
      <65, 66, 67>,
      <65, 67, 68>,
      <68, 67, 66>,
      <68, 66, 65>,
      <64, 63, 62>,
      <64, 62, 61>,
      <60, 59, 58>,
      <60, 58, 57>,
      <56, 55, 54>,
      <56, 54, 53>,
      <52, 51, 50>,
      <52, 50, 49>,
      <48, 47, 46>,
      <48, 46, 45>,
      <44, 43, 42>,
      <44, 42, 41>,
      <40, 39, 38>,
      <40, 38, 37>,
      <36, 35, 34>,
      <36, 34, 33>,
      <32, 31, 30>,
      <32, 30, 29>,
      <28, 27, 26>,
      <28, 26, 25>,
      <24, 23, 22>,
      <24, 22, 21>,
      <20, 19, 18>,
      <20, 18, 17>,
      <16, 15, 14>,
      <16, 14, 13>,
      <12, 11, 10>,
      <12, 10, 9>,
      <8, 7, 6>,
      <8, 6, 5>
   }
   uv_mapping
}
 
// EccNut1P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.806877E+00, 5.070903E+00, -6.291013E+01>,
      <5.806877E+00, 4.854395E+00, -6.278513E+01>,
      <5.806877E+00, 4.854393E+00, -6.253513E+01>,
      <5.806877E+00, 5.070901E+00, -6.241013E+01>,
      <5.806877E+00, 5.287408E+00, -6.253513E+01>,
      <5.806877E+00, 5.28741E+00, -6.278513E+01>,
      <6.10688E+00, 5.070903E+00, -6.291013E+01>,
      <6.10688E+00, 4.854395E+00, -6.278513E+01>,
      <6.10688E+00, 4.854393E+00, -6.253513E+01>,
      <6.10688E+00, 5.070901E+00, -6.241013E+01>,
      <6.10688E+00, 5.287408E+00, -6.253513E+01>,
      <6.10688E+00, 5.28741E+00, -6.278513E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.62922E-07, -8.660231E-01, -5.000041E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <2.82187E-07, 4.999991E-01, -8.660259E-01>,
      <-1.629219E-07, 8.660233E-01, 5.000036E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-2.821872E-07, -4.999984E-01, 8.660264E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      17, 
      <0.00E+00, 0.00E+00>,
      <-8.109999E-02, 7.773499E-01>,
      <-7.279999E-02, 7.617E-01>,
      <-5.619999E-02, 7.617E-01>,
      <-4.789999E-02, 7.773499E-01>,
      <-5.619999E-02, 7.93E-01>,
      <-7.279999E-02, 7.93E-01>,
      <-1.433E-01, 4.99E-01>,
      <-1.903E-01, 4.99E-01>,
      <-1.903E-01, 5.448E-01>,
      <-1.433E-01, 5.448E-01>,
      <-1.903E-01, 5.219005E-01>,
      <-1.785496E-01, 5.448E-01>,
      <-1.550496E-01, 5.447996E-01>,
      <-1.433E-01, 5.218996E-01>,
      <-1.550504E-01, 4.99E-01>,
      <-1.785503E-01, 4.990005E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex44}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 0>,
      <3, 0, 0>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 4>,
      <7, 4, 4>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <6, 6, 1>,
      <6, 1, 1>,
      <7, 8, 9>,
      <7, 9, 10>,
      <7, 8, 9>,
      <7, 9, 10>,
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 13>,
      <11, 13, 14>,
      <11, 14, 15>,
      <11, 15, 16>
   }
   uv_mapping
}
 
// EccNut1S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.311947E+00, 4.501001E+00, -6.348075E+01>,
      <-3.311947E+00, 4.284493E+00, -6.335575E+01>,
      <-3.311947E+00, 4.284494E+00, -6.310575E+01>,
      <-3.311947E+00, 4.501001E+00, -6.298075E+01>,
      <-3.311947E+00, 4.717509E+00, -6.310575E+01>,
      <-3.311947E+00, 4.717509E+00, -6.335575E+01>,
      <-3.011944E+00, 4.501001E+00, -6.348075E+01>,
      <-3.011944E+00, 4.284493E+00, -6.335575E+01>,
      <-3.011944E+00, 4.284494E+00, -6.310575E+01>,
      <-3.011944E+00, 4.501001E+00, -6.298075E+01>,
      <-3.011944E+00, 4.717509E+00, -6.310575E+01>,
      <-3.011944E+00, 4.717509E+00, -6.335575E+01>
   }
 
   normal_vectors { 
      9, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.821873E-07, 4.999981E-01, 8.660265E-01>,
      <-2.821872E-07, -4.999983E-01, 8.660264E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <2.821874E-07, -4.999976E-01, -8.660268E-01>,
      <2.821873E-07, 4.999981E-01, -8.660265E-01>
   }
 
   uv_vectors { 
      17, 
      <0.00E+00, 0.00E+00>,
      <-4.789999E-02, 7.773499E-01>,
      <-5.619999E-02, 7.617E-01>,
      <-7.279999E-02, 7.617E-01>,
      <-8.109999E-02, 7.773499E-01>,
      <-7.279999E-02, 7.93E-01>,
      <-5.619999E-02, 7.93E-01>,
      <-1.433E-01, 4.99E-01>,
      <-1.903E-01, 4.99E-01>,
      <-1.903E-01, 5.448E-01>,
      <-1.433E-01, 5.448E-01>,
      <-1.433E-01, 5.219E-01>,
      <-1.5505E-01, 4.99E-01>,
      <-1.7855E-01, 4.99E-01>,
      <-1.903E-01, 5.219E-01>,
      <-1.7855E-01, 5.448E-01>,
      <-1.5505E-01, 5.448E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex44}
   }
 
   face_indices { 
      16, 
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 2>,
      <4, 2, 2>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 6>,
      <8, 6, 6>
   }
 
   uv_indices { 
      16, 
      <2, 2, 3>,
      <2, 3, 3>,
      <7, 8, 9>,
      <7, 9, 10>,
      <7, 8, 9>,
      <7, 9, 10>,
      <7, 8, 9>,
      <7, 9, 10>,
      <11, 12, 13>,
      <11, 13, 14>,
      <11, 14, 15>,
      <11, 15, 16>,
      <9, 10, 7>,
      <9, 7, 8>,
      <9, 10, 7>,
      <9, 7, 8>
   }
   uv_mapping
}
 
#declare Tex144 =
texture {
   pigment {image_map { tga "DriverSpokes_2.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// Weight
mesh2 {
 
   vertex_vectors { 
      38, 
      <-9.94876E-01, 5.01528E+00, -6.52924E+01>,
      <-1.585883E+00, 5.01528E+00, -6.52924E+01>,
      <-9.94876E-01, 5.527785E+00, -6.513693E+01>,
      <-1.585883E+00, 5.527785E+00, -6.513693E+01>,
      <-9.948761E-01, 6.000112E+00, -6.488447E+01>,
      <-1.585883E+00, 6.000112E+00, -6.488447E+01>,
      <-9.948762E-01, 6.41411E+00, -6.454471E+01>,
      <-1.585883E+00, 6.41411E+00, -6.454471E+01>,
      <-9.948764E-01, 6.753869E+00, -6.413071E+01>,
      <-1.585884E+00, 6.753869E+00, -6.413071E+01>,
      <-9.948765E-01, 7.006333E+00, -6.365838E+01>,
      <-1.585884E+00, 7.006333E+00, -6.365838E+01>,
      <-9.948767E-01, 7.161799E+00, -6.314587E+01>,
      <-1.585884E+00, 7.161799E+00, -6.314587E+01>,
      <-9.948769E-01, 7.214294E+00, -6.261289E+01>,
      <-1.585884E+00, 7.214294E+00, -6.261289E+01>,
      <-9.94877E-01, 7.161799E+00, -6.20799E+01>,
      <-1.585884E+00, 7.161799E+00, -6.20799E+01>,
      <-9.948772E-01, 7.006333E+00, -6.15674E+01>,
      <-1.585884E+00, 7.006333E+00, -6.15674E+01>,
      <-9.948773E-01, 6.753869E+00, -6.109507E+01>,
      <-1.585885E+00, 6.753869E+00, -6.109507E+01>,
      <-9.948775E-01, 6.41411E+00, -6.068107E+01>,
      <-1.585885E+00, 6.41411E+00, -6.068107E+01>,
      <-9.948776E-01, 6.000112E+00, -6.034131E+01>,
      <-1.585885E+00, 6.000112E+00, -6.034131E+01>,
      <-9.948777E-01, 5.527785E+00, -6.008885E+01>,
      <-1.585885E+00, 5.527785E+00, -6.008885E+01>,
      <-9.948778E-01, 5.01528E+00, -5.993338E+01>,
      <-1.585885E+00, 5.01528E+00, -5.993338E+01>,
      <-1.585884E+00, 4.973431E+00, -6.200613E+01>,
      <-9.94877E-01, 4.975702E+00, -6.200613E+01>,
      <-9.948767E-01, 4.975702E+00, -6.321965E+01>,
      <-1.585884E+00, 4.975702E+00, -6.321965E+01>,
      <-9.948768E-01, 5.248158E+00, -6.284465E+01>,
      <-9.948769E-01, 5.248158E+00, -6.238113E+01>,
      <-1.585884E+00, 5.248158E+00, -6.284465E+01>,
      <-1.585884E+00, 5.248158E+00, -6.238113E+01>
   }
 
   normal_vectors { 
      21, 
      <3.010384E-07, 3.826818E-01, -9.238802E-01>,
      <3.118112E-07, 2.902804E-01, -9.569417E-01>,
      <2.709271E-07, 5.555706E-01, -8.314693E-01>,
      <2.304046E-07, 7.071068E-01, -7.071066E-01>,
      <1.810276E-07, 8.314698E-01, -5.555698E-01>,
      <1.246939E-07, 9.238797E-01, -3.826827E-01>,
      <6.35685E-08, 9.807853E-01, -1.950903E-01>,
      <-1.104933E-16, 9.999999E-01, 1.370987E-16>,
      <-6.35685E-08, 9.807853E-01, 1.950903E-01>,
      <-1.246939E-07, 9.238797E-01, 3.826827E-01>,
      <-1.810277E-07, 8.314698E-01, 5.555699E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709271E-07, 5.555706E-01, 8.314693E-01>,
      <-3.010384E-07, 3.82682E-01, 9.238801E-01>,
      <-3.118112E-07, 2.902805E-01, 9.569416E-01>,
      <5.763685E-03, -9.997906E-01, 1.963842E-02>,
      <5.498247E-03, -9.537345E-01, -3.006002E-01>,
      <6.22068E-09, -9.998178E-01, -1.909112E-02>,
      <-9.772816E-08, -9.539627E-01, 2.999256E-01>,
      <-1.00691E-07, -9.510561E-01, 3.090184E-01>,
      <2.449273E-03, -9.50749E-01, -3.099523E-01>
   }
 
   uv_vectors { 
      96, 
      <-8.213016E-01, 8.605052E-01>,
      <-9.902016E-01, 8.605052E-01>,
      <-9.902016E-01, 8.193E-01>,
      <-8.213016E-01, 8.193E-01>,
      <-8.213016E-01, 8.984801E-01>,
      <-9.902016E-01, 8.984801E-01>,
      <-8.213016E-01, 9.317654E-01>,
      <-9.902016E-01, 9.317654E-01>,
      <-8.213016E-01, 9.590819E-01>,
      <-9.902016E-01, 9.590819E-01>,
      <-8.213016E-01, 9.7938E-01>,
      <-9.902016E-01, 9.7938E-01>,
      <-8.213016E-01, 9.918794E-01>,
      <-9.902016E-01, 9.918794E-01>,
      <-8.213016E-01, 9.960999E-01>,
      <-9.902016E-01, 9.960999E-01>,
      <0.00E+00, 0.00E+00>,
      <-8.261998E-01, 8.630375E-01>,
      <-8.213E-01, 8.226019E-01>,
      <-8.341567E-01, 9.003032E-01>,
      <-8.448649E-01, 9.329669E-01>,
      <-8.579128E-01, 9.597733E-01>,
      <-8.727992E-01, 9.796923E-01>,
      <-8.889518E-01, 9.919583E-01>,
      <-9.0575E-01, 9.961E-01>,
      <-9.225481E-01, 9.919583E-01>,
      <-9.387007E-01, 9.796923E-01>,
      <-9.535871E-01, 9.597733E-01>,
      <-9.66635E-01, 9.329669E-01>,
      <-9.773433E-01, 9.003032E-01>,
      <-9.853002E-01, 8.630375E-01>,
      <-9.902E-01, 8.226019E-01>,
      <-9.248733E-01, 8.193E-01>,
      <-9.248733E-01, 8.194792E-01>,
      <-8.866267E-01, 8.194792E-01>,
      <-8.984455E-01, 8.409755E-01>,
      <-9.130542E-01, 8.409755E-01>,
      <-5.191787E-01, 5.049015E-01>,
      <-5.191787E-01, 6.631016E-01>,
      <-5.049E-01, 6.631016E-01>,
      <-5.049E-01, 5.049015E-01>,
      <-5.423663E-01, 5.049015E-01>,
      <-5.423663E-01, 6.631016E-01>,
      <-5.735717E-01, 5.049015E-01>,
      <-5.735717E-01, 6.631016E-01>,
      <-6.115955E-01, 5.049015E-01>,
      <-6.115955E-01, 6.631016E-01>,
      <-6.549766E-01, 5.049015E-01>,
      <-6.549766E-01, 6.631016E-01>,
      <-7.020478E-01, 5.049015E-01>,
      <-7.020478E-01, 6.631016E-01>,
      <-7.51E-01, 5.049015E-01>,
      <-7.51E-01, 6.631016E-01>,
      <-7.999523E-01, 5.049015E-01>,
      <-7.999523E-01, 6.631016E-01>,
      <-8.470234E-01, 5.049015E-01>,
      <-8.470234E-01, 6.631016E-01>,
      <-8.904046E-01, 5.049015E-01>,
      <-8.904046E-01, 6.631016E-01>,
      <-9.284283E-01, 5.049015E-01>,
      <-9.284283E-01, 6.631016E-01>,
      <-9.596336E-01, 5.049015E-01>,
      <-9.596336E-01, 6.631016E-01>,
      <-9.828213E-01, 5.049015E-01>,
      <-9.828213E-01, 6.631016E-01>,
      <-9.971E-01, 5.049015E-01>,
      <-9.971E-01, 6.631016E-01>,
      <-8.067282E-01, 5.049015E-01>,
      <-8.067282E-01, 6.631016E-01>,
      <-6.952717E-01, 6.631016E-01>,
      <-6.952717E-01, 5.049015E-01>,
      <-7.297137E-01, 6.631016E-01>,
      <-7.297137E-01, 5.049015E-01>,
      <-7.722856E-01, 6.631016E-01>,
      <-7.722856E-01, 5.049015E-01>,
      <-9.932016E-01, 5.449714E-01>,
      <-5.117015E-01, 5.449714E-01>,
      <-5.117015E-01, 5.096817E-01>,
      <-9.932016E-01, 5.096817E-01>,
      <-9.932016E-01, 5.774946E-01>,
      <-5.117015E-01, 5.774946E-01>,
      <-9.932016E-01, 6.060014E-01>,
      <-5.117015E-01, 6.060014E-01>,
      <-9.932016E-01, 6.293963E-01>,
      <-5.117015E-01, 6.293963E-01>,
      <-9.932016E-01, 6.467804E-01>,
      <-5.117015E-01, 6.467804E-01>,
      <-9.932016E-01, 6.574854E-01>,
      <-5.117015E-01, 6.574854E-01>,
      <-9.932016E-01, 6.611E-01>,
      <-5.117015E-01, 6.611E-01>,
      <-9.932016E-01, 5.068E-01>,
      <-5.117015E-01, 5.069564E-01>,
      <-9.932016E-01, 5.069564E-01>,
      <-5.117015E-01, 5.25717E-01>,
      <-9.932016E-01, 5.25717E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      38, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <1, 0, 32>, 0,
      <1, 32, 33>, 0,
      <34, 36, 33>, 0,
      <34, 33, 32>, 0,
      <35, 37, 36>, 0,
      <35, 36, 34>, 0,
      <31, 30, 37>, 0,
      <31, 37, 35>, 0
   }
 
   normal_indices { 
      38, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 16>,
      <15, 16, 16>,
      <17, 17, 18>,
      <17, 18, 18>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <16, 16, 20>,
      <16, 20, 20>
   }
 
   uv_indices { 
      38, 
      <75, 76, 77>,
      <75, 77, 78>,
      <79, 80, 76>,
      <79, 76, 75>,
      <81, 82, 80>,
      <81, 80, 79>,
      <83, 84, 82>,
      <83, 82, 81>,
      <85, 86, 84>,
      <85, 84, 83>,
      <87, 88, 86>,
      <87, 86, 85>,
      <89, 90, 88>,
      <89, 88, 87>,
      <87, 88, 90>,
      <87, 90, 89>,
      <85, 86, 88>,
      <85, 88, 87>,
      <83, 84, 86>,
      <83, 86, 85>,
      <81, 82, 84>,
      <81, 84, 83>,
      <79, 80, 82>,
      <79, 82, 81>,
      <75, 76, 80>,
      <75, 80, 79>,
      <78, 77, 76>,
      <78, 76, 75>,
      <77, 78, 91>,
      <77, 91, 92>,
      <78, 77, 92>,
      <78, 92, 93>,
      <94, 95, 93>,
      <94, 93, 92>,
      <94, 95, 95>,
      <94, 95, 94>,
      <92, 91, 95>,
      <92, 95, 94>
   }
   uv_mapping
}
 
// WeightFace
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.585885E+00, 1.440294E+00, -5.957089E+01>,
      <-1.585883E+00, 1.440294E+00, -6.565489E+01>,
      <-1.585883E+00, 7.524294E+00, -6.565489E+01>,
      <-1.585885E+00, 7.524294E+00, -5.957089E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      4, 
      <0.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <0.00E+00, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <1, 3, 0>,
      <1, 0, 2>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.799413E-01, 4.482297E+00, -6.565489E+01>,
      <-1.373942E+00, 4.482297E+00, -6.565489E+01>,
      <-9.799414E-01, 5.075762E+00, -6.559644E+01>,
      <-1.373942E+00, 5.075762E+00, -6.559644E+01>,
      <-9.799414E-01, 5.64642E+00, -6.542333E+01>,
      <-1.373942E+00, 5.64642E+00, -6.542333E+01>,
      <-9.799415E-01, 6.172342E+00, -6.514222E+01>,
      <-1.373942E+00, 6.172342E+00, -6.514222E+01>,
      <-9.799416E-01, 6.633317E+00, -6.476391E+01>,
      <-1.373943E+00, 6.633317E+00, -6.476391E+01>,
      <-9.799418E-01, 7.011628E+00, -6.430293E+01>,
      <-1.373943E+00, 7.011628E+00, -6.430293E+01>,
      <-9.79942E-01, 7.292739E+00, -6.377701E+01>,
      <-1.373943E+00, 7.292739E+00, -6.377701E+01>,
      <-9.799421E-01, 7.465847E+00, -6.320635E+01>,
      <-1.373943E+00, 7.465847E+00, -6.320635E+01>,
      <-9.799423E-01, 7.524298E+00, -6.261289E+01>,
      <-1.373943E+00, 7.524298E+00, -6.261289E+01>,
      <-9.799425E-01, 7.465847E+00, -6.201942E+01>,
      <-1.373944E+00, 7.465847E+00, -6.201942E+01>,
      <-9.799427E-01, 7.292739E+00, -6.144876E+01>,
      <-1.373944E+00, 7.292739E+00, -6.144876E+01>,
      <-9.799429E-01, 7.011628E+00, -6.092284E+01>,
      <-1.373944E+00, 7.011628E+00, -6.092284E+01>,
      <-9.79943E-01, 6.633317E+00, -6.046187E+01>,
      <-1.373944E+00, 6.633317E+00, -6.046187E+01>,
      <-9.799432E-01, 6.172342E+00, -6.008356E+01>,
      <-1.373944E+00, 6.172342E+00, -6.008356E+01>,
      <-9.799432E-01, 5.64642E+00, -5.980245E+01>,
      <-1.373944E+00, 5.64642E+00, -5.980245E+01>,
      <-9.799433E-01, 5.075762E+00, -5.962934E+01>,
      <-1.373944E+00, 5.075762E+00, -5.962934E+01>,
      <-9.799433E-01, 4.482297E+00, -5.957089E+01>,
      <-1.373944E+00, 4.482297E+00, -5.957089E+01>,
      <-9.799433E-01, 3.888833E+00, -5.962934E+01>,
      <-1.373944E+00, 3.888833E+00, -5.962934E+01>,
      <-9.799432E-01, 3.318174E+00, -5.980245E+01>,
      <-1.373944E+00, 3.318174E+00, -5.980245E+01>,
      <-9.799432E-01, 2.792253E+00, -6.008356E+01>,
      <-1.373944E+00, 2.792253E+00, -6.008356E+01>,
      <-9.79943E-01, 2.331279E+00, -6.046187E+01>,
      <-1.373944E+00, 2.331279E+00, -6.046187E+01>,
      <-9.799429E-01, 1.952967E+00, -6.092284E+01>,
      <-1.373944E+00, 1.952967E+00, -6.092284E+01>,
      <-9.799427E-01, 1.671856E+00, -6.144876E+01>,
      <-1.373944E+00, 1.671856E+00, -6.144876E+01>,
      <-9.799425E-01, 1.498749E+00, -6.201942E+01>,
      <-1.373944E+00, 1.498749E+00, -6.201942E+01>,
      <-9.799423E-01, 1.440297E+00, -6.261289E+01>,
      <-1.373943E+00, 1.440297E+00, -6.261289E+01>,
      <-9.799421E-01, 1.498749E+00, -6.320635E+01>,
      <-1.373943E+00, 1.498749E+00, -6.320635E+01>,
      <-9.79942E-01, 1.671856E+00, -6.377701E+01>,
      <-1.373943E+00, 1.671856E+00, -6.377701E+01>,
      <-9.799418E-01, 1.952967E+00, -6.430293E+01>,
      <-1.373943E+00, 1.952967E+00, -6.430293E+01>,
      <-9.799416E-01, 2.331279E+00, -6.476391E+01>,
      <-1.373943E+00, 2.331279E+00, -6.476391E+01>,
      <-9.799415E-01, 2.792253E+00, -6.514222E+01>,
      <-1.373942E+00, 2.792253E+00, -6.514222E+01>,
      <-9.799414E-01, 3.318174E+00, -6.542333E+01>,
      <-1.373942E+00, 3.318174E+00, -6.542333E+01>,
      <-9.799414E-01, 3.888833E+00, -6.559644E+01>,
      <-1.373942E+00, 3.888833E+00, -6.559644E+01>
   }
 
   normal_vectors { 
      32, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.195804E-07, 1.950903E-01, -9.807853E-01>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <2.709272E-07, 5.555702E-01, -8.314696E-01>,
      <2.304046E-07, 7.071067E-01, -7.071068E-01>,
      <1.810278E-07, 8.314695E-01, -5.555702E-01>,
      <1.246941E-07, 9.238794E-01, -3.826834E-01>,
      <6.35685E-08, 9.807852E-01, -1.950903E-01>,
      <-1.104927E-16, 9.999999E-01, -1.639258E-15>,
      <-6.35685E-08, 9.807852E-01, 1.950903E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826834E-01>,
      <-1.810278E-07, 8.314695E-01, 5.555702E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709272E-07, 5.555702E-01, 8.314696E-01>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-3.195804E-07, 1.950903E-01, 9.807853E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826835E-01, 9.238795E-01>,
      <-2.709272E-07, -5.555703E-01, 8.314696E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <-1.810278E-07, -8.314697E-01, 5.555702E-01>,
      <-1.246941E-07, -9.238796E-01, 3.826834E-01>,
      <-6.35685E-08, -9.807853E-01, 1.950903E-01>,
      <1.104918E-16, -1.00E+00, 4.303793E-15>,
      <6.35685E-08, -9.807853E-01, -1.950903E-01>,
      <1.246941E-07, -9.238796E-01, -3.826834E-01>,
      <1.810278E-07, -8.314697E-01, -5.555702E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.709272E-07, -5.555703E-01, -8.314696E-01>,
      <3.010382E-07, -3.826835E-01, -9.238795E-01>,
      <3.195804E-07, -1.950904E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      129, 
      <0.00E+00, 0.00E+00>,
      <-1.416125E-01, 5.000008E-01>,
      <-1.416125E-01, 6.680008E-01>,
      <-1.262E-01, 6.680008E-01>,
      <-1.262E-01, 5.000008E-01>,
      <-1.57025E-01, 5.000008E-01>,
      <-1.57025E-01, 6.680008E-01>,
      <-1.724375E-01, 5.000008E-01>,
      <-1.724375E-01, 6.680008E-01>,
      <-1.8785E-01, 5.000008E-01>,
      <-1.8785E-01, 6.680008E-01>,
      <-2.032625E-01, 5.000008E-01>,
      <-2.032625E-01, 6.680008E-01>,
      <-2.18675E-01, 5.000008E-01>,
      <-2.18675E-01, 6.680008E-01>,
      <-2.340875E-01, 5.000008E-01>,
      <-2.340875E-01, 6.680008E-01>,
      <-2.495E-01, 5.000008E-01>,
      <-2.495E-01, 6.680008E-01>,
      <-2.649125E-01, 5.000008E-01>,
      <-2.649125E-01, 6.680008E-01>,
      <-2.803251E-01, 5.000008E-01>,
      <-2.803251E-01, 6.680008E-01>,
      <-2.957375E-01, 5.000008E-01>,
      <-2.957375E-01, 6.680008E-01>,
      <-3.1115E-01, 5.000008E-01>,
      <-3.1115E-01, 6.680008E-01>,
      <-3.265625E-01, 5.000008E-01>,
      <-3.265625E-01, 6.680008E-01>,
      <-3.41975E-01, 5.000008E-01>,
      <-3.41975E-01, 6.680008E-01>,
      <-3.573875E-01, 5.000008E-01>,
      <-3.573875E-01, 6.680008E-01>,
      <-3.728001E-01, 5.000008E-01>,
      <-3.728001E-01, 6.680008E-01>,
      <-3.882126E-01, 5.000008E-01>,
      <-3.882126E-01, 6.680008E-01>,
      <-4.03625E-01, 5.000008E-01>,
      <-4.03625E-01, 6.680008E-01>,
      <-4.190375E-01, 5.000008E-01>,
      <-4.190375E-01, 6.680008E-01>,
      <-4.3445E-01, 5.000008E-01>,
      <-4.3445E-01, 6.680008E-01>,
      <-4.498625E-01, 5.000008E-01>,
      <-4.498625E-01, 6.680008E-01>,
      <-4.65275E-01, 5.000008E-01>,
      <-4.65275E-01, 6.680008E-01>,
      <-4.806876E-01, 5.000008E-01>,
      <-4.806876E-01, 6.680008E-01>,
      <-4.961E-01, 5.000008E-01>,
      <-4.961E-01, 6.680008E-01>,
      <-1.831246E-02, 5.000008E-01>,
      <-1.831246E-02, 6.680008E-01>,
      <-3.372503E-02, 5.000008E-01>,
      <-3.372503E-02, 6.680008E-01>,
      <-4.913748E-02, 5.000008E-01>,
      <-4.913748E-02, 6.680008E-01>,
      <-6.455005E-02, 5.000008E-01>,
      <-6.455005E-02, 6.680008E-01>,
      <-7.99625E-02, 5.000008E-01>,
      <-7.99625E-02, 6.680008E-01>,
      <-9.537501E-02, 5.000008E-01>,
      <-9.537501E-02, 6.680008E-01>,
      <-1.107875E-01, 5.000008E-01>,
      <-1.107875E-01, 6.680008E-01>,
      <-1.421469E-01, 5.010008E-01>,
      <-1.421469E-01, 6.660008E-01>,
      <-1.26675E-01, 6.660008E-01>,
      <-1.26675E-01, 5.010008E-01>,
      <-1.576188E-01, 5.010008E-01>,
      <-1.576188E-01, 6.660008E-01>,
      <-1.730906E-01, 5.010008E-01>,
      <-1.730906E-01, 6.660008E-01>,
      <-1.885625E-01, 5.010008E-01>,
      <-1.885625E-01, 6.660008E-01>,
      <-2.040344E-01, 5.010008E-01>,
      <-2.040344E-01, 6.660008E-01>,
      <-2.195063E-01, 5.010008E-01>,
      <-2.195063E-01, 6.660008E-01>,
      <-2.349782E-01, 5.010008E-01>,
      <-2.349782E-01, 6.660008E-01>,
      <-2.5045E-01, 5.010008E-01>,
      <-2.5045E-01, 6.660008E-01>,
      <-2.659219E-01, 5.010008E-01>,
      <-2.659219E-01, 6.660008E-01>,
      <-2.813938E-01, 5.010008E-01>,
      <-2.813938E-01, 6.660008E-01>,
      <-2.968656E-01, 5.010008E-01>,
      <-2.968656E-01, 6.660008E-01>,
      <-3.123376E-01, 5.010008E-01>,
      <-3.123376E-01, 6.660008E-01>,
      <-3.278095E-01, 5.010008E-01>,
      <-3.278095E-01, 6.660008E-01>,
      <-3.432813E-01, 5.010008E-01>,
      <-3.432813E-01, 6.660008E-01>,
      <-3.587531E-01, 5.010008E-01>,
      <-3.587531E-01, 6.660008E-01>,
      <-3.74225E-01, 5.010008E-01>,
      <-3.74225E-01, 6.660008E-01>,
      <-3.89697E-01, 5.010008E-01>,
      <-3.89697E-01, 6.660008E-01>,
      <-4.051688E-01, 5.010008E-01>,
      <-4.051688E-01, 6.660008E-01>,
      <-4.206406E-01, 5.010008E-01>,
      <-4.206406E-01, 6.660008E-01>,
      <-4.361125E-01, 5.010008E-01>,
      <-4.361125E-01, 6.660008E-01>,
      <-4.515844E-01, 5.010008E-01>,
      <-4.515844E-01, 6.660008E-01>,
      <-4.670563E-01, 5.010008E-01>,
      <-4.670563E-01, 6.660008E-01>,
      <-4.825282E-01, 5.010008E-01>,
      <-4.825282E-01, 6.660008E-01>,
      <-4.98E-01, 5.010008E-01>,
      <-4.98E-01, 6.660008E-01>,
      <-1.837188E-02, 5.010008E-01>,
      <-1.837188E-02, 6.660008E-01>,
      <-3.384382E-02, 5.010008E-01>,
      <-3.384382E-02, 6.660008E-01>,
      <-4.931563E-02, 5.010008E-01>,
      <-4.931563E-02, 6.660008E-01>,
      <-6.478757E-02, 5.010008E-01>,
      <-6.478757E-02, 6.660008E-01>,
      <-8.025944E-02, 5.010008E-01>,
      <-8.025944E-02, 6.660008E-01>,
      <-9.573126E-02, 5.010008E-01>,
      <-9.573126E-02, 6.660008E-01>,
      <-1.112031E-01, 5.010008E-01>,
      <-1.112031E-01, 6.660008E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <0, 0, 31>,
      <0, 31, 31>
   }
 
   uv_indices { 
      64, 
      <65, 66, 67>,
      <65, 67, 68>,
      <69, 70, 66>,
      <69, 66, 65>,
      <71, 72, 70>,
      <71, 70, 69>,
      <73, 74, 72>,
      <73, 72, 71>,
      <75, 76, 74>,
      <75, 74, 73>,
      <77, 78, 76>,
      <77, 76, 75>,
      <79, 80, 78>,
      <79, 78, 77>,
      <81, 82, 80>,
      <81, 80, 79>,
      <83, 84, 82>,
      <83, 82, 81>,
      <85, 86, 84>,
      <85, 84, 83>,
      <87, 88, 86>,
      <87, 86, 85>,
      <89, 90, 88>,
      <89, 88, 87>,
      <91, 92, 90>,
      <91, 90, 89>,
      <93, 94, 92>,
      <93, 92, 91>,
      <95, 96, 94>,
      <95, 94, 93>,
      <97, 98, 96>,
      <97, 96, 95>,
      <99, 100, 98>,
      <99, 98, 97>,
      <101, 102, 100>,
      <101, 100, 99>,
      <103, 104, 102>,
      <103, 102, 101>,
      <105, 106, 104>,
      <105, 104, 103>,
      <107, 108, 106>,
      <107, 106, 105>,
      <109, 110, 108>,
      <109, 108, 107>,
      <111, 112, 110>,
      <111, 110, 109>,
      <113, 114, 112>,
      <113, 112, 111>,
      <115, 116, 114>,
      <115, 114, 113>,
      <117, 118, 116>,
      <117, 116, 115>,
      <119, 120, 118>,
      <119, 118, 117>,
      <121, 122, 120>,
      <121, 120, 119>,
      <123, 124, 122>,
      <123, 122, 121>,
      <125, 126, 124>,
      <125, 124, 123>,
      <127, 128, 126>,
      <127, 126, 125>,
      <68, 67, 128>,
      <68, 128, 127>
   }
   uv_mapping
}
 
// Rim-Inner
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.799432E-01, 4.482297E+00, -5.988089E+01>,
      <-1.373944E+00, 4.482297E+00, -5.988089E+01>,
      <-9.799432E-01, 3.949311E+00, -5.993338E+01>,
      <-1.373944E+00, 3.949311E+00, -5.993338E+01>,
      <-9.799432E-01, 3.436806E+00, -6.008885E+01>,
      <-1.373944E+00, 3.436806E+00, -6.008885E+01>,
      <-9.79943E-01, 2.964479E+00, -6.034131E+01>,
      <-1.373944E+00, 2.964479E+00, -6.034131E+01>,
      <-9.79943E-01, 2.550482E+00, -6.068107E+01>,
      <-1.373944E+00, 2.550482E+00, -6.068107E+01>,
      <-9.799428E-01, 2.210722E+00, -6.109507E+01>,
      <-1.373944E+00, 2.210722E+00, -6.109507E+01>,
      <-9.799427E-01, 1.958259E+00, -6.15674E+01>,
      <-1.373944E+00, 1.958259E+00, -6.15674E+01>,
      <-9.799425E-01, 1.802792E+00, -6.20799E+01>,
      <-1.373943E+00, 1.802792E+00, -6.20799E+01>,
      <-9.799423E-01, 1.750297E+00, -6.261289E+01>,
      <-1.373943E+00, 1.750297E+00, -6.261289E+01>,
      <-9.799421E-01, 1.802792E+00, -6.314587E+01>,
      <-1.373943E+00, 1.802792E+00, -6.314587E+01>,
      <-9.79942E-01, 1.958259E+00, -6.365838E+01>,
      <-1.373943E+00, 1.958259E+00, -6.365838E+01>,
      <-9.799418E-01, 2.210722E+00, -6.413071E+01>,
      <-1.373943E+00, 2.210722E+00, -6.413071E+01>,
      <-9.799417E-01, 2.550482E+00, -6.454471E+01>,
      <-1.373943E+00, 2.550482E+00, -6.454471E+01>,
      <-9.799416E-01, 2.964479E+00, -6.488447E+01>,
      <-1.373943E+00, 2.964479E+00, -6.488447E+01>,
      <-9.799415E-01, 3.436806E+00, -6.513693E+01>,
      <-1.373942E+00, 3.436806E+00, -6.513693E+01>,
      <-9.799414E-01, 3.949311E+00, -6.52924E+01>,
      <-1.373942E+00, 3.949311E+00, -6.52924E+01>,
      <-9.799414E-01, 4.482297E+00, -6.534489E+01>,
      <-1.373942E+00, 4.482297E+00, -6.534489E+01>,
      <-9.799414E-01, 5.015284E+00, -6.52924E+01>,
      <-1.373942E+00, 5.015284E+00, -6.52924E+01>,
      <-9.799415E-01, 5.527789E+00, -6.513693E+01>,
      <-1.373942E+00, 5.527789E+00, -6.513693E+01>,
      <-9.799416E-01, 6.000115E+00, -6.488447E+01>,
      <-1.373943E+00, 6.000115E+00, -6.488447E+01>,
      <-9.799417E-01, 6.414113E+00, -6.454471E+01>,
      <-1.373943E+00, 6.414113E+00, -6.454471E+01>,
      <-9.799418E-01, 6.753873E+00, -6.413071E+01>,
      <-1.373943E+00, 6.753873E+00, -6.413071E+01>,
      <-9.79942E-01, 7.006336E+00, -6.365838E+01>,
      <-1.373943E+00, 7.006336E+00, -6.365838E+01>,
      <-9.799421E-01, 7.161803E+00, -6.314587E+01>,
      <-1.373943E+00, 7.161803E+00, -6.314587E+01>,
      <-9.799423E-01, 7.214298E+00, -6.261289E+01>,
      <-1.373943E+00, 7.214298E+00, -6.261289E+01>,
      <-9.799425E-01, 7.161803E+00, -6.20799E+01>,
      <-1.373943E+00, 7.161803E+00, -6.20799E+01>,
      <-9.799427E-01, 7.006336E+00, -6.15674E+01>,
      <-1.373944E+00, 7.006336E+00, -6.15674E+01>,
      <-9.799428E-01, 6.753873E+00, -6.109507E+01>,
      <-1.373944E+00, 6.753873E+00, -6.109507E+01>,
      <-9.79943E-01, 6.414113E+00, -6.068107E+01>,
      <-1.373944E+00, 6.414113E+00, -6.068107E+01>,
      <-9.79943E-01, 6.000115E+00, -6.034131E+01>,
      <-1.373944E+00, 6.000115E+00, -6.034131E+01>,
      <-9.799432E-01, 5.527789E+00, -6.008885E+01>,
      <-1.373944E+00, 5.527789E+00, -6.008885E+01>,
      <-9.799432E-01, 5.015284E+00, -5.993338E+01>,
      <-1.373944E+00, 5.015284E+00, -5.993338E+01>
   }
 
   normal_vectors { 
      32, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.195804E-07, 1.950903E-01, -9.807853E-01>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <2.709272E-07, 5.555702E-01, -8.314696E-01>,
      <2.304046E-07, 7.071067E-01, -7.071068E-01>,
      <1.810278E-07, 8.314695E-01, -5.555702E-01>,
      <1.246941E-07, 9.238794E-01, -3.826834E-01>,
      <6.35685E-08, 9.807852E-01, -1.950903E-01>,
      <-1.104927E-16, 9.999999E-01, -1.639258E-15>,
      <-6.35685E-08, 9.807852E-01, 1.950903E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826834E-01>,
      <-1.810278E-07, 8.314695E-01, 5.555702E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709272E-07, 5.555702E-01, 8.314696E-01>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-3.195804E-07, 1.950903E-01, 9.807853E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826835E-01, 9.238795E-01>,
      <-2.709272E-07, -5.555703E-01, 8.314696E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <-1.810278E-07, -8.314697E-01, 5.555702E-01>,
      <-1.246941E-07, -9.238796E-01, 3.826834E-01>,
      <-6.35685E-08, -9.807853E-01, 1.950903E-01>,
      <1.104918E-16, -1.00E+00, 4.303793E-15>,
      <6.35685E-08, -9.807853E-01, -1.950903E-01>,
      <1.246941E-07, -9.238796E-01, -3.826834E-01>,
      <1.810278E-07, -8.314697E-01, -5.555702E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.709272E-07, -5.555703E-01, -8.314696E-01>,
      <3.010382E-07, -3.826835E-01, -9.238795E-01>,
      <3.195804E-07, -1.950904E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      67, 
      <0.00E+00, 0.00E+00>,
      <-5.078023E-01, 5.83E-01>,
      <-9.902023E-01, 5.83E-01>,
      <-9.902023E-01, 5.677634E-01>,
      <-5.078023E-01, 5.677634E-01>,
      <-9.902023E-01, 5.531124E-01>,
      <-5.078023E-01, 5.531124E-01>,
      <-9.902023E-01, 5.3961E-01>,
      <-5.078023E-01, 5.3961E-01>,
      <-9.902023E-01, 5.27775E-01>,
      <-5.078023E-01, 5.27775E-01>,
      <-9.902023E-01, 5.180622E-01>,
      <-5.078023E-01, 5.180622E-01>,
      <-9.902023E-01, 5.10845E-01>,
      <-5.078023E-01, 5.10845E-01>,
      <-9.902023E-01, 5.064006E-01>,
      <-5.078023E-01, 5.064006E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.078023E-01, 5.049E-01>,
      <-9.902023E-01, 5.982366E-01>,
      <-5.078023E-01, 5.982366E-01>,
      <-9.902023E-01, 6.128876E-01>,
      <-5.078023E-01, 6.128876E-01>,
      <-9.902023E-01, 6.2639E-01>,
      <-5.078023E-01, 6.2639E-01>,
      <-9.902023E-01, 6.38225E-01>,
      <-5.078023E-01, 6.38225E-01>,
      <-9.902023E-01, 6.479378E-01>,
      <-5.078023E-01, 6.479378E-01>,
      <-9.902023E-01, 6.55155E-01>,
      <-5.078023E-01, 6.55155E-01>,
      <-9.902023E-01, 6.595993E-01>,
      <-5.078023E-01, 6.595993E-01>,
      <-9.902023E-01, 6.611E-01>,
      <-5.078023E-01, 6.611E-01>,
      <-9.941E-01, 5.854501E-01>,
      <-9.894847E-01, 5.699306E-01>,
      <-9.758161E-01, 5.550076E-01>,
      <-9.536192E-01, 5.412544E-01>,
      <-9.237471E-01, 5.291997E-01>,
      <-8.873481E-01, 5.193067E-01>,
      <-8.458205E-01, 5.119554E-01>,
      <-8.007606E-01, 5.074286E-01>,
      <-7.539E-01, 5.059E-01>,
      <-7.070394E-01, 5.074286E-01>,
      <-6.619794E-01, 5.119554E-01>,
      <-6.204519E-01, 5.193067E-01>,
      <-5.840528E-01, 5.291997E-01>,
      <-5.541807E-01, 5.412544E-01>,
      <-5.319839E-01, 5.550076E-01>,
      <-5.183153E-01, 5.699306E-01>,
      <-5.136999E-01, 5.854501E-01>,
      <-5.183153E-01, 6.009695E-01>,
      <-5.319839E-01, 6.158925E-01>,
      <-5.541807E-01, 6.296456E-01>,
      <-5.840528E-01, 6.417004E-01>,
      <-6.204519E-01, 6.515934E-01>,
      <-6.619794E-01, 6.589447E-01>,
      <-7.070394E-01, 6.634715E-01>,
      <-7.539E-01, 6.65E-01>,
      <-8.007606E-01, 6.634715E-01>,
      <-8.458205E-01, 6.589447E-01>,
      <-8.873481E-01, 6.515934E-01>,
      <-9.237471E-01, 6.417004E-01>,
      <-9.536192E-01, 6.296456E-01>,
      <-9.758161E-01, 6.158925E-01>,
      <-9.894847E-01, 6.009695E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      64, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 32>, 0,
      <31, 32, 33>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 56>, 0,
      <55, 56, 57>, 0,
      <57, 56, 58>, 0,
      <57, 58, 59>, 0,
      <59, 58, 60>, 0,
      <59, 60, 61>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <63, 62, 0>, 0,
      <63, 0, 1>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 0>,
      <31, 0, 0>
   }
 
   uv_indices { 
      64, 
      <35, 35, 36>,
      <35, 36, 36>,
      <36, 36, 37>,
      <36, 37, 37>,
      <37, 37, 38>,
      <37, 38, 38>,
      <38, 38, 39>,
      <38, 39, 39>,
      <39, 39, 40>,
      <39, 40, 40>,
      <40, 40, 41>,
      <40, 41, 41>,
      <41, 41, 42>,
      <41, 42, 42>,
      <42, 42, 43>,
      <42, 43, 43>,
      <43, 43, 44>,
      <43, 44, 44>,
      <44, 44, 45>,
      <44, 45, 45>,
      <45, 45, 46>,
      <45, 46, 46>,
      <46, 46, 47>,
      <46, 47, 47>,
      <47, 47, 48>,
      <47, 48, 48>,
      <48, 48, 49>,
      <48, 49, 49>,
      <49, 49, 50>,
      <49, 50, 50>,
      <50, 50, 51>,
      <50, 51, 51>,
      <51, 51, 52>,
      <51, 52, 52>,
      <52, 52, 53>,
      <52, 53, 53>,
      <53, 53, 54>,
      <53, 54, 54>,
      <54, 54, 55>,
      <54, 55, 55>,
      <55, 55, 56>,
      <55, 56, 56>,
      <56, 56, 57>,
      <56, 57, 57>,
      <57, 57, 58>,
      <57, 58, 58>,
      <58, 58, 59>,
      <58, 59, 59>,
      <59, 59, 60>,
      <59, 60, 60>,
      <60, 60, 61>,
      <60, 61, 61>,
      <61, 61, 62>,
      <61, 62, 62>,
      <62, 62, 63>,
      <62, 63, 63>,
      <63, 63, 64>,
      <63, 64, 64>,
      <64, 64, 65>,
      <64, 65, 65>,
      <65, 65, 66>,
      <65, 66, 66>,
      <66, 66, 35>,
      <66, 35, 35>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.373944E+00, 1.440297E+00, -5.957089E+01>,
      <-1.373942E+00, 1.440297E+00, -6.565489E+01>,
      <-1.373942E+00, 7.524298E+00, -6.565489E+01>,
      <-1.373944E+00, 7.524298E+00, -5.957089E+01>,
      <-9.799413E-01, 7.524298E+00, -6.565489E+01>,
      <-9.799433E-01, 7.524298E+00, -5.957089E+01>,
      <-9.799433E-01, 1.440297E+00, -5.957089E+01>,
      <-9.799413E-01, 1.440297E+00, -6.565489E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      11, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 5.730271E-09>,
      <-1.00E+00, 5.730271E-09>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <6, 9, 8>,
      <6, 8, 10>,
      <9, 6, 10>,
      <9, 10, 8>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-9.799434E-01, 1.266618E+00, -5.939721E+01>,
      <-9.799412E-01, 1.266618E+00, -6.582857E+01>,
      <-9.799412E-01, 7.697978E+00, -6.582857E+01>,
      <-9.799434E-01, 7.697978E+00, -5.939721E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 9.999999E-01>,
      <0.00E+00, 9.999999E-01>,
      <0.00E+00, 7.339699E-08>,
      <-1.00E+00, 7.339699E-08>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 8, 7>,
      <5, 7, 4>
   }
   uv_mapping
}
 
// Spokes
mesh2 {
 
   vertex_vectors { 
      136, 
      <-9.799414E-01, 4.594797E+00, -6.560489E+01>,
      <-9.799414E-01, 4.369798E+00, -6.560489E+01>,
      <-9.799423E-01, 4.594797E+00, -6.261289E+01>,
      <-9.799423E-01, 4.369798E+00, -6.261289E+01>,
      <-1.373942E+00, 4.594797E+00, -6.560489E+01>,
      <-1.373942E+00, 4.369798E+00, -6.560489E+01>,
      <-1.373943E+00, 4.594797E+00, -6.261289E+01>,
      <-1.373943E+00, 4.369798E+00, -6.261289E+01>,
      <-9.799414E-01, 5.668036E+00, -6.536221E+01>,
      <-9.799414E-01, 5.45823E+00, -6.544349E+01>,
      <-9.799423E-01, 4.587201E+00, -6.257225E+01>,
      <-9.799423E-01, 4.377394E+00, -6.265353E+01>,
      <-1.373942E+00, 5.668036E+00, -6.536221E+01>,
      <-1.373942E+00, 5.45823E+00, -6.544349E+01>,
      <-1.373943E+00, 4.587201E+00, -6.257225E+01>,
      <-1.373943E+00, 4.377394E+00, -6.265353E+01>,
      <-9.799416E-01, 6.581134E+00, -6.474821E+01>,
      <-9.799415E-01, 6.414857E+00, -6.48998E+01>,
      <-9.799423E-01, 4.565436E+00, -6.25371E+01>,
      <-9.799423E-01, 4.399159E+00, -6.268868E+01>,
      <-1.373943E+00, 6.581134E+00, -6.474821E+01>,
      <-1.373943E+00, 6.414857E+00, -6.48998E+01>,
      <-1.373943E+00, 4.565436E+00, -6.25371E+01>,
      <-1.373943E+00, 4.399159E+00, -6.268868E+01>,
      <-9.799419E-01, 7.210772E+00, -6.384583E+01>,
      <-9.799418E-01, 7.110481E+00, -6.404725E+01>,
      <-9.799424E-01, 4.532443E+00, -6.251218E+01>,
      <-9.799423E-01, 4.432152E+00, -6.271359E+01>,
      <-1.373943E+00, 7.210772E+00, -6.384583E+01>,
      <-1.373943E+00, 7.110481E+00, -6.404725E+01>,
      <-1.373943E+00, 4.532443E+00, -6.251218E+01>,
      <-1.373943E+00, 4.432152E+00, -6.271359E+01>,
      <-9.799423E-01, 7.471914E+00, -6.277694E+01>,
      <-9.799422E-01, 7.451155E+00, -6.300098E+01>,
      <-9.799424E-01, 4.492678E+00, -6.250087E+01>,
      <-9.799423E-01, 4.471917E+00, -6.272491E+01>,
      <-1.373943E+00, 7.471914E+00, -6.277694E+01>,
      <-1.373943E+00, 7.451155E+00, -6.300098E+01>,
      <-1.373943E+00, 4.492678E+00, -6.250087E+01>,
      <-1.373943E+00, 4.471917E+00, -6.272491E+01>,
      <-9.799426E-01, 7.329293E+00, -6.168588E+01>,
      <-9.799426E-01, 7.390867E+00, -6.190229E+01>,
      <-9.799424E-01, 4.45151E+00, -6.250468E+01>,
      <-9.799423E-01, 4.513084E+00, -6.272109E+01>,
      <-1.373944E+00, 7.329293E+00, -6.168588E+01>,
      <-1.373944E+00, 7.390867E+00, -6.190229E+01>,
      <-1.373943E+00, 4.45151E+00, -6.250468E+01>,
      <-1.373943E+00, 4.513084E+00, -6.272109E+01>,
      <-9.799429E-01, 6.802169E+00, -6.072003E+01>,
      <-9.799429E-01, 6.937761E+00, -6.089958E+01>,
      <-9.799423E-01, 4.414501E+00, -6.252311E+01>,
      <-9.799423E-01, 4.550094E+00, -6.270266E+01>,
      <-1.373944E+00, 6.802169E+00, -6.072003E+01>,
      <-1.373944E+00, 6.937761E+00, -6.089958E+01>,
      <-1.373943E+00, 4.414501E+00, -6.252311E+01>,
      <-1.373943E+00, 4.550094E+00, -6.270266E+01>,
      <-9.799432E-01, 5.961734E+00, -6.000982E+01>,
      <-9.799432E-01, 6.153032E+00, -6.012826E+01>,
      <-9.799423E-01, 4.386648E+00, -6.255367E+01>,
      <-9.799423E-01, 4.577947E+00, -6.267211E+01>,
      <-1.373944E+00, 5.961734E+00, -6.000982E+01>,
      <-1.373944E+00, 6.153032E+00, -6.012826E+01>,
      <-1.373943E+00, 4.386648E+00, -6.255367E+01>,
      <-1.373943E+00, 4.577947E+00, -6.267211E+01>,
      <-9.799433E-01, 4.921492E+00, -5.965116E+01>,
      <-9.799433E-01, 5.14266E+00, -5.96925E+01>,
      <-9.799423E-01, 4.371713E+00, -6.259222E+01>,
      <-9.799423E-01, 4.592882E+00, -6.263356E+01>,
      <-1.373944E+00, 4.921492E+00, -5.965116E+01>,
      <-1.373944E+00, 5.14266E+00, -5.96925E+01>,
      <-1.373943E+00, 4.371713E+00, -6.259222E+01>,
      <-1.373943E+00, 4.592882E+00, -6.263356E+01>,
      <-9.799433E-01, 3.821934E+00, -5.96925E+01>,
      <-9.799433E-01, 4.043103E+00, -5.965116E+01>,
      <-9.799423E-01, 4.371713E+00, -6.263356E+01>,
      <-9.799423E-01, 4.592882E+00, -6.259222E+01>,
      <-1.373944E+00, 3.821934E+00, -5.96925E+01>,
      <-1.373944E+00, 4.043103E+00, -5.965116E+01>,
      <-1.373943E+00, 4.371713E+00, -6.263356E+01>,
      <-1.373943E+00, 4.592882E+00, -6.259222E+01>,
      <-9.799432E-01, 2.811563E+00, -6.012826E+01>,
      <-9.799432E-01, 3.002862E+00, -6.000982E+01>,
      <-9.799423E-01, 4.386648E+00, -6.267211E+01>,
      <-9.799423E-01, 4.577947E+00, -6.255367E+01>,
      <-1.373944E+00, 2.811563E+00, -6.012826E+01>,
      <-1.373944E+00, 3.002862E+00, -6.000982E+01>,
      <-1.373943E+00, 4.386648E+00, -6.267211E+01>,
      <-1.373943E+00, 4.577947E+00, -6.255367E+01>,
      <-9.799429E-01, 2.026834E+00, -6.089958E+01>,
      <-9.799429E-01, 2.162426E+00, -6.072003E+01>,
      <-9.799423E-01, 4.414501E+00, -6.270266E+01>,
      <-9.799423E-01, 4.550094E+00, -6.252311E+01>,
      <-1.373944E+00, 2.026834E+00, -6.089958E+01>,
      <-1.373944E+00, 2.162426E+00, -6.072003E+01>,
      <-1.373943E+00, 4.414501E+00, -6.270266E+01>,
      <-1.373943E+00, 4.550094E+00, -6.252311E+01>,
      <-9.799426E-01, 1.573728E+00, -6.190229E+01>,
      <-9.799426E-01, 1.635302E+00, -6.168588E+01>,
      <-9.799423E-01, 4.45151E+00, -6.272109E+01>,
      <-9.799424E-01, 4.513084E+00, -6.250468E+01>,
      <-1.373944E+00, 1.573728E+00, -6.190229E+01>,
      <-1.373944E+00, 1.635302E+00, -6.168588E+01>,
      <-1.373943E+00, 4.45151E+00, -6.272109E+01>,
      <-1.373943E+00, 4.513084E+00, -6.250468E+01>,
      <-9.799422E-01, 1.513441E+00, -6.300098E+01>,
      <-9.799423E-01, 1.492681E+00, -6.277694E+01>,
      <-9.799423E-01, 4.492678E+00, -6.272491E+01>,
      <-9.799424E-01, 4.471917E+00, -6.250087E+01>,
      <-1.373943E+00, 1.513441E+00, -6.300098E+01>,
      <-1.373943E+00, 1.492681E+00, -6.277694E+01>,
      <-1.373943E+00, 4.492678E+00, -6.272491E+01>,
      <-1.373943E+00, 4.471917E+00, -6.250087E+01>,
      <-9.799418E-01, 1.854114E+00, -6.404725E+01>,
      <-9.799419E-01, 1.753823E+00, -6.384583E+01>,
      <-9.799423E-01, 4.532443E+00, -6.271359E+01>,
      <-9.799424E-01, 4.432152E+00, -6.251218E+01>,
      <-1.373943E+00, 1.854114E+00, -6.404725E+01>,
      <-1.373943E+00, 1.753823E+00, -6.384583E+01>,
      <-1.373943E+00, 4.532443E+00, -6.271359E+01>,
      <-1.373943E+00, 4.432152E+00, -6.251218E+01>,
      <-9.799415E-01, 2.549738E+00, -6.48998E+01>,
      <-9.799416E-01, 2.383461E+00, -6.474821E+01>,
      <-9.799423E-01, 4.565436E+00, -6.268868E+01>,
      <-9.799423E-01, 4.399159E+00, -6.25371E+01>,
      <-1.373943E+00, 2.549738E+00, -6.48998E+01>,
      <-1.373943E+00, 2.383461E+00, -6.474821E+01>,
      <-1.373943E+00, 4.565436E+00, -6.268868E+01>,
      <-1.373943E+00, 4.399159E+00, -6.25371E+01>,
      <-9.799414E-01, 3.506365E+00, -6.544349E+01>,
      <-9.799414E-01, 3.296559E+00, -6.536221E+01>,
      <-9.799423E-01, 4.587201E+00, -6.265353E+01>,
      <-9.799423E-01, 4.377394E+00, -6.257225E+01>,
      <-1.373942E+00, 3.506365E+00, -6.544349E+01>,
      <-1.373942E+00, 3.296559E+00, -6.536221E+01>,
      <-1.373943E+00, 4.587201E+00, -6.265353E+01>,
      <-1.373943E+00, 4.377394E+00, -6.257225E+01>
   }
 
   normal_vectors { 
      34, 
      <-1.104933E-16, 9.999999E-01, 1.370987E-16>,
      <1.104933E-16, -1.00E+00, -1.370987E-16>,
      <-1.177075E-07, 9.324722E-01, 3.612417E-01>,
      <1.177075E-07, -9.324723E-01, -3.612417E-01>,
      <-2.195179E-07, 7.390088E-01, 6.736956E-01>,
      <2.195179E-07, -7.39009E-01, -6.736956E-01>,
      <-2.916812E-07, 4.457383E-01, 8.951633E-01>,
      <2.916812E-07, -4.457384E-01, -8.951633E-01>,
      <-3.244514E-07, 9.226833E-02, 9.957342E-01>,
      <3.244514E-07, -9.226839E-02, -9.957342E-01>,
      <-3.134026E-07, -2.73663E-01, 9.618257E-01>,
      <3.134026E-07, 2.73663E-01, -9.618257E-01>,
      <-2.60027E-07, -6.026347E-01, 7.980172E-01>,
      <2.60027E-07, 6.026345E-01, -7.980172E-01>,
      <-1.715334E-07, -8.502172E-01, 5.264322E-01>,
      <1.715334E-07, 8.502171E-01, -5.264322E-01>,
      <-5.98732E-08, -9.829732E-01, 1.837495E-01>,
      <5.98732E-08, 9.82973E-01, -1.837495E-01>,
      <5.987319E-08, -9.829732E-01, -1.837495E-01>,
      <-5.987319E-08, 9.82973E-01, 1.837495E-01>,
      <1.715334E-07, -8.502172E-01, -5.264322E-01>,
      <-1.715334E-07, 8.502171E-01, 5.264322E-01>,
      <2.60027E-07, -6.026347E-01, -7.980172E-01>,
      <-2.60027E-07, 6.026345E-01, 7.980172E-01>,
      <3.134026E-07, -2.73663E-01, -9.618257E-01>,
      <-3.134026E-07, 2.73663E-01, 9.618257E-01>,
      <3.244514E-07, 9.226833E-02, -9.957342E-01>,
      <-3.244514E-07, -9.226839E-02, 9.957342E-01>,
      <2.916812E-07, 4.457383E-01, -8.951633E-01>,
      <-2.916812E-07, -4.457384E-01, 8.951633E-01>,
      <2.195179E-07, 7.390088E-01, -6.736956E-01>,
      <-2.195179E-07, -7.39009E-01, 6.736956E-01>,
      <1.177075E-07, 9.324722E-01, -3.612417E-01>,
      <-1.177075E-07, -9.324723E-01, 3.612417E-01>
   }
 
   uv_vectors { 
      166, 
      <0.00E+00, 0.00E+00>,
      <-5.078023E-01, 5.859389E-01>,
      <-9.902023E-01, 5.859389E-01>,
      <-9.902023E-01, 5.80061E-01>,
      <-5.078023E-01, 5.80061E-01>,
      <-5.078023E-01, 6.139759E-01>,
      <-5.078023E-01, 5.857404E-01>,
      <-9.902023E-01, 5.857404E-01>,
      <-9.902023E-01, 6.139759E-01>,
      <-9.902023E-01, 6.08495E-01>,
      <-9.902023E-01, 5.802595E-01>,
      <-5.078023E-01, 5.802595E-01>,
      <-5.078023E-01, 6.08495E-01>,
      <-5.078023E-01, 6.378294E-01>,
      <-5.078023E-01, 5.851719E-01>,
      <-9.902023E-01, 5.851719E-01>,
      <-9.902023E-01, 6.378294E-01>,
      <-9.902023E-01, 6.334857E-01>,
      <-9.902023E-01, 5.808281E-01>,
      <-5.078023E-01, 5.808281E-01>,
      <-5.078023E-01, 6.334857E-01>,
      <-5.078023E-01, 6.542779E-01>,
      <-5.078023E-01, 5.843099E-01>,
      <-9.902023E-01, 5.843099E-01>,
      <-9.902023E-01, 6.542779E-01>,
      <-9.902023E-01, 6.516579E-01>,
      <-9.902023E-01, 5.8169E-01>,
      <-5.078023E-01, 5.8169E-01>,
      <-5.078023E-01, 6.516579E-01>,
      <-5.078023E-01, 6.611E-01>,
      <-5.078023E-01, 5.832711E-01>,
      <-9.902023E-01, 5.832711E-01>,
      <-9.902023E-01, 6.611E-01>,
      <-9.902023E-01, 6.605576E-01>,
      <-9.902023E-01, 5.827288E-01>,
      <-5.078023E-01, 5.827288E-01>,
      <-5.078023E-01, 6.605576E-01>,
      <-5.078023E-01, 6.573741E-01>,
      <-5.078023E-01, 5.821957E-01>,
      <-9.902023E-01, 5.821957E-01>,
      <-9.902023E-01, 6.573741E-01>,
      <-9.902023E-01, 6.589827E-01>,
      <-9.902023E-01, 5.838042E-01>,
      <-5.078023E-01, 5.838042E-01>,
      <-5.078023E-01, 6.589827E-01>,
      <-5.078023E-01, 6.436037E-01>,
      <-5.078023E-01, 5.812289E-01>,
      <-9.902023E-01, 5.812289E-01>,
      <-9.902023E-01, 6.436037E-01>,
      <-9.902023E-01, 6.471459E-01>,
      <-9.902023E-01, 5.84771E-01>,
      <-5.078023E-01, 5.84771E-01>,
      <-5.078023E-01, 6.471459E-01>,
      <-5.078023E-01, 6.216484E-01>,
      <-5.078023E-01, 5.805013E-01>,
      <-9.902023E-01, 5.805013E-01>,
      <-9.902023E-01, 6.216484E-01>,
      <-9.902023E-01, 6.266458E-01>,
      <-9.902023E-01, 5.854987E-01>,
      <-5.078023E-01, 5.854987E-01>,
      <-5.078023E-01, 6.266458E-01>,
      <-5.078023E-01, 5.944734E-01>,
      <-9.902023E-01, 5.801111E-01>,
      <-9.902023E-01, 5.944734E-01>,
      <-9.902023E-01, 6.002511E-01>,
      <-5.078023E-01, 6.002511E-01>,
      <-5.078023E-01, 5.657488E-01>,
      <-9.902023E-01, 5.657488E-01>,
      <-9.902023E-01, 5.715266E-01>,
      <-5.078023E-01, 5.715266E-01>,
      <-5.078023E-01, 5.393541E-01>,
      <-9.902023E-01, 5.393541E-01>,
      <-9.902023E-01, 5.443516E-01>,
      <-5.078023E-01, 5.443516E-01>,
      <-5.078023E-01, 5.18854E-01>,
      <-9.902023E-01, 5.18854E-01>,
      <-9.902023E-01, 5.223962E-01>,
      <-5.078023E-01, 5.223962E-01>,
      <-5.078023E-01, 5.070172E-01>,
      <-9.902023E-01, 5.070172E-01>,
      <-9.902023E-01, 5.086257E-01>,
      <-5.078023E-01, 5.086257E-01>,
      <-5.078023E-01, 5.054423E-01>,
      <-9.902023E-01, 5.054423E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.078023E-01, 5.049E-01>,
      <-5.078023E-01, 5.14342E-01>,
      <-9.902023E-01, 5.14342E-01>,
      <-9.902023E-01, 5.11722E-01>,
      <-5.078023E-01, 5.11722E-01>,
      <-5.078023E-01, 5.325143E-01>,
      <-9.902023E-01, 5.325143E-01>,
      <-9.902023E-01, 5.281705E-01>,
      <-5.078023E-01, 5.281705E-01>,
      <-5.078023E-01, 5.57505E-01>,
      <-9.902023E-01, 5.57505E-01>,
      <-9.902023E-01, 5.520241E-01>,
      <-5.078023E-01, 5.520241E-01>,
      <-5.136999E-01, 5.884435E-01>,
      <-7.551214E-01, 5.884435E-01>,
      <-5.136999E-01, 5.824565E-01>,
      <-7.551214E-01, 5.824565E-01>,
      <-5.332819E-01, 6.170011E-01>,
      <-7.584004E-01, 5.882414E-01>,
      <-5.267234E-01, 6.114184E-01>,
      <-7.518423E-01, 5.826587E-01>,
      <-5.828244E-01, 6.412975E-01>,
      <-7.612368E-01, 5.876622E-01>,
      <-5.705932E-01, 6.36873E-01>,
      <-7.490059E-01, 5.832378E-01>,
      <-6.556364E-01, 6.580514E-01>,
      <-7.632471E-01, 5.867844E-01>,
      <-6.393846E-01, 6.553828E-01>,
      <-7.469956E-01, 5.841157E-01>,
      <-7.418845E-01, 6.65E-01>,
      <-7.6416E-01, 5.857263E-01>,
      <-7.238069E-01, 6.644476E-01>,
      <-7.460827E-01, 5.851738E-01>,
      <-8.299205E-01, 6.612051E-01>,
      <-7.638522E-01, 5.846308E-01>,
      <-8.124585E-01, 6.628435E-01>,
      <-7.463905E-01, 5.862693E-01>,
      <-9.078543E-01, 6.471789E-01>,
      <-7.623652E-01, 5.836461E-01>,
      <-8.933662E-01, 6.507869E-01>,
      <-7.478775E-01, 5.87254E-01>,
      <-9.651605E-01, 6.24816E-01>,
      <-7.599E-01, 5.829049E-01>,
      <-9.556032E-01, 6.299062E-01>,
      <-7.503427E-01, 5.879952E-01>,
      <-9.941E-01, 5.971364E-01>,
      <-7.567893E-01, 5.825075E-01>,
      <-9.90764E-01, 6.030215E-01>,
      <-7.534534E-01, 5.883926E-01>,
      <-9.90764E-01, 5.678786E-01>,
      <-7.534534E-01, 5.825075E-01>,
      <-9.941E-01, 5.737636E-01>,
      <-7.567893E-01, 5.883926E-01>,
      <-9.556032E-01, 5.409939E-01>,
      <-7.503427E-01, 5.829049E-01>,
      <-9.651605E-01, 5.460841E-01>,
      <-7.599E-01, 5.879952E-01>,
      <-8.933662E-01, 5.201132E-01>,
      <-7.478775E-01, 5.836461E-01>,
      <-9.078543E-01, 5.237212E-01>,
      <-7.623652E-01, 5.87254E-01>,
      <-8.124585E-01, 5.080566E-01>,
      <-7.463905E-01, 5.846308E-01>,
      <-8.299205E-01, 5.09695E-01>,
      <-7.638522E-01, 5.862693E-01>,
      <-7.238069E-01, 5.064524E-01>,
      <-7.460827E-01, 5.857263E-01>,
      <-7.418845E-01, 5.059E-01>,
      <-7.6416E-01, 5.851738E-01>,
      <-6.393846E-01, 5.155174E-01>,
      <-7.469956E-01, 5.867844E-01>,
      <-6.556364E-01, 5.128487E-01>,
      <-7.632471E-01, 5.841157E-01>,
      <-5.705932E-01, 5.34027E-01>,
      <-7.490059E-01, 5.876622E-01>,
      <-5.828244E-01, 5.296026E-01>,
      <-7.612368E-01, 5.832378E-01>,
      <-5.267234E-01, 5.594817E-01>,
      <-7.518423E-01, 5.882414E-01>,
      <-5.332819E-01, 5.53899E-01>,
      <-7.584004E-01, 5.826587E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      68, 
      <4, 6, 2>, 0,
      <4, 2, 0>, 0,
      <1, 3, 7>, 0,
      <1, 7, 5>, 0,
      <12, 14, 10>, 0,
      <12, 10, 8>, 0,
      <9, 11, 15>, 0,
      <9, 15, 13>, 0,
      <20, 22, 18>, 0,
      <20, 18, 16>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <28, 30, 26>, 0,
      <28, 26, 24>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <36, 38, 34>, 0,
      <36, 34, 32>, 0,
      <33, 35, 39>, 0,
      <33, 39, 37>, 0,
      <44, 46, 42>, 0,
      <44, 42, 40>, 0,
      <41, 43, 47>, 0,
      <41, 47, 45>, 0,
      <52, 54, 50>, 0,
      <52, 50, 48>, 0,
      <49, 51, 55>, 0,
      <49, 55, 53>, 0,
      <60, 62, 58>, 0,
      <60, 58, 56>, 0,
      <57, 59, 63>, 0,
      <57, 63, 61>, 0,
      <68, 70, 66>, 0,
      <68, 66, 64>, 0,
      <65, 67, 71>, 0,
      <65, 71, 69>, 0,
      <76, 78, 74>, 0,
      <76, 74, 72>, 0,
      <73, 75, 79>, 0,
      <73, 79, 77>, 0,
      <84, 86, 82>, 0,
      <84, 82, 80>, 0,
      <81, 83, 87>, 0,
      <81, 87, 85>, 0,
      <92, 94, 90>, 0,
      <92, 90, 88>, 0,
      <89, 91, 95>, 0,
      <89, 95, 93>, 0,
      <100, 102, 98>, 0,
      <100, 98, 96>, 0,
      <97, 99, 103>, 0,
      <97, 103, 101>, 0,
      <108, 110, 106>, 0,
      <108, 106, 104>, 0,
      <105, 107, 111>, 0,
      <105, 111, 109>, 0,
      <116, 118, 114>, 0,
      <116, 114, 112>, 0,
      <113, 115, 119>, 0,
      <113, 119, 117>, 0,
      <124, 126, 122>, 0,
      <124, 122, 120>, 0,
      <121, 123, 127>, 0,
      <121, 127, 125>, 0,
      <132, 134, 130>, 0,
      <132, 130, 128>, 0,
      <129, 131, 135>, 0,
      <129, 135, 133>, 0
   }
 
   normal_indices { 
      68, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 30, 30>,
      <30, 30, 30>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 32, 32>,
      <32, 32, 32>,
      <33, 33, 33>,
      <33, 33, 33>
   }
 
   uv_indices { 
      68, 
      <98, 99, 99>,
      <98, 99, 98>,
      <100, 101, 101>,
      <100, 101, 100>,
      <102, 103, 103>,
      <102, 103, 102>,
      <104, 105, 105>,
      <104, 105, 104>,
      <106, 107, 107>,
      <106, 107, 106>,
      <108, 109, 109>,
      <108, 109, 108>,
      <110, 111, 111>,
      <110, 111, 110>,
      <112, 113, 113>,
      <112, 113, 112>,
      <114, 115, 115>,
      <114, 115, 114>,
      <116, 117, 117>,
      <116, 117, 116>,
      <118, 119, 119>,
      <118, 119, 118>,
      <120, 121, 121>,
      <120, 121, 120>,
      <122, 123, 123>,
      <122, 123, 122>,
      <124, 125, 125>,
      <124, 125, 124>,
      <126, 127, 127>,
      <126, 127, 126>,
      <128, 129, 129>,
      <128, 129, 128>,
      <130, 131, 131>,
      <130, 131, 130>,
      <132, 133, 133>,
      <132, 133, 132>,
      <134, 135, 135>,
      <134, 135, 134>,
      <136, 137, 137>,
      <136, 137, 136>,
      <138, 139, 139>,
      <138, 139, 138>,
      <140, 141, 141>,
      <140, 141, 140>,
      <142, 143, 143>,
      <142, 143, 142>,
      <144, 145, 145>,
      <144, 145, 144>,
      <146, 147, 147>,
      <146, 147, 146>,
      <148, 149, 149>,
      <148, 149, 148>,
      <150, 151, 151>,
      <150, 151, 150>,
      <152, 153, 153>,
      <152, 153, 152>,
      <154, 155, 155>,
      <154, 155, 154>,
      <156, 157, 157>,
      <156, 157, 156>,
      <158, 159, 159>,
      <158, 159, 158>,
      <160, 161, 161>,
      <160, 161, 160>,
      <162, 163, 163>,
      <162, 163, 162>,
      <164, 165, 165>,
      <164, 165, 164>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.726458E+00, 4.482297E+00, -6.296289E+01>,
      <-9.7834E-01, 4.482297E+00, -6.296289E+01>,
      <3.726458E+00, 4.832297E+00, -6.278789E+01>,
      <-9.783439E-01, 4.832297E+00, -6.278789E+01>,
      <3.726458E+00, 4.832297E+00, -6.243789E+01>,
      <-9.78344E-01, 4.832297E+00, -6.243789E+01>,
      <3.726458E+00, 4.482297E+00, -6.226289E+01>,
      <-9.783441E-01, 4.482297E+00, -6.226289E+01>,
      <3.726458E+00, 4.132298E+00, -6.243789E+01>,
      <-9.78344E-01, 4.132298E+00, -6.243789E+01>,
      <3.726458E+00, 4.132298E+00, -6.278789E+01>,
      <-9.783401E-01, 4.132298E+00, -6.278789E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.629207E-07, 8.660253E-01, -5.00E-01>,
      <-1.629207E-07, 8.660253E-01, 5.00E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-1.629207E-07, -8.660254E-01, 5.00E-01>,
      <1.629207E-07, -8.660254E-01, -5.00E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-6.255217E-01, 6.719E-01>,
      <-8.783783E-01, 6.719E-01>,
      <-8.827045E-01, 7.5195E-01>,
      <-6.211955E-01, 7.5195E-01>,
      <-6.342283E-01, 6.719E-01>,
      <-8.696717E-01, 6.719E-01>,
      <-6.385545E-01, 7.5195E-01>,
      <-8.653455E-01, 7.5195E-01>,
      <-6.342283E-01, 8.32E-01>,
      <-8.696717E-01, 8.32E-01>,
      <-6.255217E-01, 8.32E-01>,
      <-8.783783E-01, 8.32E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <0, 0, 5>,
      <0, 5, 5>
   }
 
   uv_indices { 
      12, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <9, 10, 8>,
      <9, 8, 7>,
      <11, 12, 10>,
      <11, 10, 9>,
      <4, 3, 12>,
      <4, 12, 11>
   }
   uv_mapping
}
 
#declare Tex145 =
texture {
   pigment {image_map { tga "282AlphaDrv3.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// EccCamS
mesh2 {
 
   vertex_vectors { 
      44, 
      <-2.721951E+00, 2.927733E+00, -6.202729E+01>,
      <-3.001957E+00, 2.927725E+00, -6.202729E+01>,
      <-3.00195E+00, 2.642982E+00, -6.214265E+01>,
      <-2.721943E+00, 2.642988E+00, -6.214265E+01>,
      <-3.001942E+00, 2.532539E+00, -6.293493E+01>,
      <-2.721935E+00, 2.532551E+00, -6.293493E+01>,
      <-3.001942E+00, 2.423453E+00, -6.264689E+01>,
      <-2.721935E+00, 2.42345E+00, -6.264689E+01>,
      <-2.721969E+00, 4.83802E+00, -6.329835E+01>,
      <-3.001976E+00, 4.838373E+00, -6.32987E+01>,
      <-3.001976E+00, 4.704602E+00, -6.31305E+01>,
      <-2.721969E+00, 4.705898E+00, -6.313176E+01>,
      <-2.721966E+00, 4.549535E+00, -6.349043E+01>,
      <-3.001972E+00, 4.54833E+00, -6.348927E+01>,
      <-2.721969E+00, 4.760959E+00, -6.347535E+01>,
      <-3.001976E+00, 4.760017E+00, -6.347443E+01>,
      <-3.001953E+00, 3.219395E+00, -6.324257E+01>,
      <-2.721946E+00, 3.219399E+00, -6.324257E+01>,
      <-2.72195E+00, 3.454697E+00, -6.310675E+01>,
      <-3.001957E+00, 3.454777E+00, -6.310656E+01>,
      <-2.721958E+00, 3.619308E+00, -6.232407E+01>,
      <-3.001965E+00, 3.619298E+00, -6.232407E+01>,
      <-3.001965E+00, 3.679866E+00, -6.25896E+01>,
      <-2.721958E+00, 3.679783E+00, -6.258979E+01>,
      <-2.864224E+00, 3.184529E+00, -6.199558E+01>,
      <-2.935559E+00, 3.133507E+00, -6.197318E+01>,
      <-2.908314E+00, 3.050968E+00, -6.193694E+01>,
      <-2.820145E+00, 3.050964E+00, -6.193694E+01>,
      <-2.792897E+00, 3.133512E+00, -6.197318E+01>,
      <-2.864212E+00, 2.679028E+00, -6.315509E+01>,
      <-2.935543E+00, 2.628012E+00, -6.313269E+01>,
      <-2.908298E+00, 2.545471E+00, -6.309645E+01>,
      <-2.820125E+00, 2.545471E+00, -6.309645E+01>,
      <-2.792881E+00, 2.628012E+00, -6.313269E+01>,
      <-2.864228E+00, 3.558781E+00, -6.216149E+01>,
      <-2.935562E+00, 3.507769E+00, -6.21391E+01>,
      <-2.908318E+00, 3.425227E+00, -6.210285E+01>,
      <-2.820145E+00, 3.425229E+00, -6.210285E+01>,
      <-2.7929E+00, 3.507768E+00, -6.21391E+01>,
      <-2.864219E+00, 3.05329E+00, -6.332101E+01>,
      <-2.93555E+00, 3.002268E+00, -6.32986E+01>,
      <-2.908302E+00, 2.919729E+00, -6.326236E+01>,
      <-2.820129E+00, 2.91973E+00, -6.326236E+01>,
      <-2.792888E+00, 3.002273E+00, -6.32986E+01>
   }
 
   normal_vectors { 
      23, 
      <-9.562107E-06, 1.022783E-02, 9.999477E-01>,
      <4.151494E-06, -6.979573E-01, 7.161394E-01>,
      <1.280017E-05, -9.997051E-01, 2.428625E-02>,
      <2.281423E-05, -7.276756E-01, -6.859215E-01>,
      <-3.163796E-04, 7.830746E-01, 6.219277E-01>,
      <4.870081E-04, 6.386169E-01, 7.695246E-01>,
      <-2.850913E-03, -1.327392E-01, -9.911469E-01>,
      <-3.959725E-03, 7.053488E-02, -9.975015E-01>,
      <2.379561E-05, -4.087695E-01, -9.126377E-01>,
      <-1.021439E-03, 9.330183E-02, -9.956373E-01>,
      <-2.324721E-04, 5.001163E-01, -8.659582E-01>,
      <1.01063E-04, 7.682294E-01, 6.401746E-01>,
      <8.086436E-04, 7.933484E-01, 6.087673E-01>,
      <-6.155832E-01, 7.224039E-01, -3.149442E-01>,
      <-9.572356E-01, -2.652083E-01, 1.156055E-01>,
      <-4.61586E-05, -9.166757E-01, 3.996319E-01>,
      <9.572372E-01, -2.651933E-01, 1.15626E-01>,
      <6.155809E-01, 7.224094E-01, -3.149359E-01>,
      <1.133449E-05, -4.020301E-01, -9.156265E-01>,
      <-1.152875E-05, 4.02024E-01, 9.156291E-01>,
      <-1.369445E-03, 9.151081E-01, -4.032061E-01>,
      <-1.00E+00, -1.563815E-05, -6.87054E-06>,
      <1.00E+00, 1.557482E-05, 6.87054E-06>
   }
 
   uv_vectors { 
      86, 
      <-1.936538E-01, 7.103394E-01>,
      <-2.192078E-01, 6.78688E-01>,
      <-3.516759E-01, 7.870883E-01>,
      <-3.156722E-01, 8.172539E-01>,
      <-2.157977E-01, 8.167108E-01>,
      <-3.202446E-01, 6.783245E-01>,
      <-3.52214E-01, 7.103345E-01>,
      <-4.810095E-03, 7.357457E-01>,
      <-3.471577E-02, 7.232572E-01>,
      <-1.943014E-01, 7.865753E-01>,
      <-3.301501E-02, 7.74062E-01>,
      <-4.429162E-03, 7.623684E-01>,
      <-8.267279E-01, 7.128592E-01>,
      <-8.369773E-01, 7.446147E-01>,
      <-6.981409E-01, 6.975049E-01>,
      <-7.341377E-01, 6.816E-01>,
      <-7.829378E-01, 8.268359E-01>,
      <-6.908652E-01, 7.942293E-01>,
      <-6.741E-01, 7.600759E-01>,
      <-9.853584E-01, 8.444766E-01>,
      <-9.57985E-01, 8.477E-01>,
      <-8.123315E-01, 8.087655E-01>,
      <-9.750717E-01, 8.031561E-01>,
      <-9.938E-01, 8.225067E-01>,
      <-9.442381E-01, 8.398195E-01>,
      <-6.741E-01, 8.391708E-01>,
      <-9.516944E-01, 8.477001E-01>,
      <-6.815544E-01, 8.470514E-01>,
      <-9.938E-01, 6.820902E-01>,
      <-9.796997E-01, 7.289911E-01>,
      <-7.093572E-01, 7.285007E-01>,
      <-7.234593E-01, 6.816E-01>,
      <-7.045625E-01, 7.475346E-01>,
      <-9.748958E-01, 7.480339E-01>,
      <-6.741E-01, 8.319138E-01>,
      <-9.684361E-01, 8.322011E-01>,
      <-9.714293E-01, 8.477E-01>,
      <-6.771112E-01, 8.474491E-01>,
      <-9.938E-01, 6.817509E-01>,
      <-9.875528E-01, 7.335094E-01>,
      <-6.930522E-01, 7.333581E-01>,
      <-6.992994E-01, 6.816E-01>,
      <-6.920351E-01, 7.500877E-01>,
      <-9.865296E-01, 7.502444E-01>,
      <-4.999917E-01, 6.641E-01>,
      <-3.457999E-01, 6.04017E-01>,
      <-4.046975E-01, 5.068E-01>,
      <-5.953024E-01, 5.06802E-01>,
      <-6.542E-01, 6.04015E-01>,
      <-4.186147E-01, 5.150108E-01>,
      <-6.498919E-01, 6.584466E-01>,
      <-4.229217E-01, 5.068E-01>,
      <-6.542E-01, 6.502359E-01>,
      <-3.77919E-01, 5.073794E-01>,
      <-5.987669E-01, 6.515409E-01>,
      <-3.895834E-01, 5.068E-01>,
      <-5.549806E-01, 6.58817E-01>,
      <-3.458E-01, 5.14076E-01>,
      <-4.373738E-01, 6.633233E-01>,
      <-6.3258E-01, 5.100902E-01>,
      <-6.542E-01, 5.108668E-01>,
      <-4.589904E-01, 6.641001E-01>,
      <-3.458E-01, 6.600333E-01>,
      <-5.410095E-01, 5.068E-01>,
      <-5.626292E-01, 5.075768E-01>,
      <-3.674199E-01, 6.608101E-01>,
      <-6.091995E-01, 6.508145E-01>,
      <-3.458E-01, 6.576234E-01>,
      <-5.728365E-01, 5.068E-01>,
      <-6.135206E-01, 5.100384E-01>,
      <-3.864815E-01, 6.608618E-01>,
      <-4.999917E-01, 5.068002E-01>,
      <-6.542E-01, 5.068002E-01>,
      <-6.542E-01, 6.640999E-01>,
      <-3.457999E-01, 6.641E-01>,
      <-3.457999E-01, 5.068E-01>,
      <-9.95E-01, 7.602999E-01>,
      <-9.001E-01, 7.603005E-01>,
      <-9.001E-01, 8.463991E-01>,
      <-9.95E-01, 8.464E-01>,
      <-6.977152E-01, 8.364E-01>,
      <-6.891001E-01, 7.500167E-01>,
      <-7.304168E-01, 7.398919E-01>,
      <-7.389527E-01, 8.263002E-01>,
      <-9.574875E-01, 6.954E-01>,
      <-9.663001E-01, 7.817857E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex145}
   }
 
   face_indices { 
      76, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <2, 6, 7>, 0,
      <2, 7, 3>, 0,
      <4, 5, 7>, 0,
      <4, 7, 6>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 15>, 0,
      <12, 15, 14>, 0,
      <4, 16, 17>, 0,
      <4, 17, 5>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <0, 20, 21>, 0,
      <0, 21, 1>, 0,
      <23, 11, 10>, 0,
      <23, 10, 22>, 0,
      <21, 20, 23>, 0,
      <21, 23, 22>, 0,
      <24, 29, 30>, 0,
      <24, 30, 25>, 0,
      <25, 30, 31>, 0,
      <25, 31, 26>, 0,
      <26, 31, 32>, 0,
      <26, 32, 27>, 0,
      <27, 32, 33>, 0,
      <27, 33, 28>, 0,
      <28, 33, 29>, 0,
      <28, 29, 24>, 0,
      <29, 33, 32>, 0,
      <29, 32, 31>, 0,
      <29, 31, 30>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 27, 28>, 0,
      <40, 35, 34>, 0,
      <40, 34, 39>, 0,
      <35, 40, 41>, 0,
      <35, 41, 36>, 0,
      <36, 41, 42>, 0,
      <36, 42, 37>, 0,
      <37, 42, 43>, 0,
      <37, 43, 38>, 0,
      <38, 43, 39>, 0,
      <38, 39, 34>, 0,
      <39, 43, 42>, 0,
      <39, 42, 41>, 0,
      <39, 41, 40>, 0,
      <38, 34, 35>, 0,
      <38, 35, 36>, 0,
      <36, 37, 38>, 0,
      <15, 9, 8>, 0,
      <15, 8, 14>, 0,
      <2, 1, 21>, 0,
      <2, 21, 16>, 0,
      <2, 16, 4>, 0,
      <2, 4, 6>, 0,
      <13, 19, 22>, 0,
      <13, 22, 10>, 0,
      <13, 10, 9>, 0,
      <13, 9, 15>, 0,
      <7, 5, 17>, 0,
      <7, 17, 20>, 0,
      <7, 20, 0>, 0,
      <7, 0, 3>, 0,
      <8, 11, 23>, 0,
      <8, 23, 18>, 0,
      <8, 18, 12>, 0,
      <8, 12, 14>, 0,
      <23, 20, 17>, 0,
      <17, 18, 23>, 0,
      <21, 22, 19>, 0,
      <21, 19, 16>, 0
   }
 
   normal_indices { 
      76, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <3, 8, 8>,
      <3, 8, 3>,
      <6, 9, 9>,
      <6, 9, 6>,
      <10, 9, 9>,
      <10, 9, 10>,
      <0, 11, 11>,
      <0, 11, 0>,
      <12, 5, 5>,
      <12, 5, 12>,
      <11, 11, 12>,
      <11, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <21, 21, 21>,
      <21, 21, 21>
   }
 
   uv_indices { 
      76, 
      <76, 77, 78>,
      <76, 78, 79>,
      <77, 78, 79>,
      <77, 79, 76>,
      <78, 79, 76>,
      <78, 76, 77>,
      <80, 81, 82>,
      <80, 82, 83>,
      <34, 35, 36>,
      <34, 36, 37>,
      <38, 39, 40>,
      <38, 40, 41>,
      <34, 42, 43>,
      <34, 43, 35>,
      <39, 43, 42>,
      <39, 42, 40>,
      <28, 29, 30>,
      <28, 30, 31>,
      <85, 83, 82>,
      <85, 82, 84>,
      <30, 29, 33>,
      <30, 33, 32>,
      <44, 71, 72>,
      <44, 72, 73>,
      <66, 53, 51>,
      <66, 51, 52>,
      <50, 49, 51>,
      <50, 51, 52>,
      <67, 68, 69>,
      <67, 69, 70>,
      <74, 75, 71>,
      <74, 71, 44>,
      <44, 45, 46>,
      <44, 46, 47>,
      <44, 47, 48>,
      <44, 45, 46>,
      <44, 46, 47>,
      <44, 47, 48>,
      <60, 61, 58>,
      <60, 58, 59>,
      <66, 53, 51>,
      <66, 51, 52>,
      <55, 54, 56>,
      <55, 56, 57>,
      <62, 63, 64>,
      <62, 64, 65>,
      <65, 64, 59>,
      <65, 59, 58>,
      <44, 45, 46>,
      <44, 46, 47>,
      <44, 47, 48>,
      <48, 44, 45>,
      <48, 45, 46>,
      <46, 47, 48>,
      <27, 25, 24>,
      <27, 24, 26>,
      <2, 3, 4>,
      <2, 4, 1>,
      <2, 1, 5>,
      <2, 5, 6>,
      <8, 0, 9>,
      <8, 9, 10>,
      <8, 10, 11>,
      <8, 11, 7>,
      <14, 15, 12>,
      <14, 12, 16>,
      <14, 16, 17>,
      <14, 17, 18>,
      <19, 20, 21>,
      <19, 21, 13>,
      <19, 13, 22>,
      <19, 22, 23>,
      <21, 16, 12>,
      <12, 13, 21>,
      <4, 9, 0>,
      <4, 0, 1>
   }
   uv_mapping
}
 
// EccCamP
mesh2 {
 
   vertex_vectors { 
      44, 
      <5.488228E+00, 4.809696E+00, -6.45563E+01>,
      <5.768235E+00, 4.809694E+00, -6.45563E+01>,
      <5.768231E+00, 4.523479E+00, -6.466795E+01>,
      <5.488225E+00, 4.523478E+00, -6.466795E+01>,
      <5.768231E+00, 3.899177E+00, -6.416779E+01>,
      <5.488225E+00, 3.899184E+00, -6.416779E+01>,
      <5.768231E+00, 4.017652E+00, -6.44521E+01>,
      <5.488225E+00, 4.017645E+00, -6.44521E+01>,
      <5.488226E+00, 5.325732E+00, -6.232056E+01>,
      <5.768232E+00, 5.325755E+00, -6.232006E+01>,
      <5.768234E+00, 5.343989E+00, -6.253419E+01>,
      <5.488228E+00, 5.344069E+00, -6.25324E+01>,
      <5.488228E+00, 4.984117E+00, -6.237901E+01>,
      <5.768234E+00, 4.98404E+00, -6.238067E+01>,
      <5.488228E+00, 5.148179E+00, -6.22448E+01>,
      <5.768234E+00, 5.148124E+00, -6.224611E+01>,
      <5.768233E+00, 4.187289E+00, -6.347251E+01>,
      <5.488226E+00, 4.187289E+00, -6.347252E+01>,
      <5.488226E+00, 4.451608E+00, -6.340969E+01>,
      <5.768233E+00, 4.451806E+00, -6.340978E+01>,
      <5.488228E+00, 5.108696E+00, -6.386568E+01>,
      <5.768235E+00, 5.108693E+00, -6.386568E+01>,
      <5.768235E+00, 4.970408E+00, -6.363106E+01>,
      <5.488228E+00, 4.97021E+00, -6.363097E+01>,
      <5.630497E+00, 5.018162E+00, -6.440302E+01>,
      <5.701832E+00, 4.996453E+00, -6.445435E+01>,
      <5.67459E+00, 4.961327E+00, -6.453736E+01>,
      <5.586421E+00, 4.961329E+00, -6.453737E+01>,
      <5.55917E+00, 4.996453E+00, -6.445434E+01>,
      <5.630499E+00, 3.854504E+00, -6.390715E+01>,
      <5.701832E+00, 3.832796E+00, -6.395846E+01>,
      <5.674588E+00, 3.797673E+00, -6.404149E+01>,
      <5.586415E+00, 3.797675E+00, -6.404149E+01>,
      <5.55917E+00, 3.832796E+00, -6.395846E+01>,
      <5.630496E+00, 5.17633E+00, -6.402544E+01>,
      <5.701832E+00, 5.15462E+00, -6.407674E+01>,
      <5.674588E+00, 5.1195E+00, -6.415977E+01>,
      <5.586415E+00, 5.1195E+00, -6.415977E+01>,
      <5.55917E+00, 5.154618E+00, -6.407674E+01>,
      <5.630503E+00, 4.012671E+00, -6.352954E+01>,
      <5.701834E+00, 3.990964E+00, -6.358086E+01>,
      <5.674588E+00, 3.955842E+00, -6.366389E+01>,
      <5.586415E+00, 3.955842E+00, -6.366389E+01>,
      <5.559172E+00, 3.990964E+00, -6.358086E+01>
   }
 
   normal_vectors { 
      23, 
      <3.452658E-06, 6.940324E-01, -7.199436E-01>,
      <1.815368E-06, -1.56933E-02, -9.998768E-01>,
      <1.714832E-06, -7.101144E-01, -7.040864E-01>,
      <-8.055601E-06, -9.999996E-01, -9.777957E-04>,
      <3.011899E-04, 9.963346E-01, 8.554039E-02>,
      <-5.009589E-04, 9.926581E-01, -1.209525E-01>,
      <2.858767E-03, -7.770559E-01, 6.294252E-01>,
      <3.964636E-03, -6.33638E-01, 7.736197E-01>,
      <-1.236227E-05, -9.238242E-01, 3.828172E-01>,
      <1.026005E-03, -6.158063E-01, 7.878969E-01>,
      <2.302993E-04, -2.310084E-01, 9.729517E-01>,
      <-1.161436E-04, 9.98071E-01, 6.208162E-02>,
      <-8.239055E-04, 9.947673E-01, 1.021624E-01>,
      <6.155745E-01, 3.089489E-01, 7.249956E-01>,
      <9.572387E-01, -1.13415E-01, -2.661409E-01>,
      <5.721907E-05, -3.92027E-01, -9.199537E-01>,
      <-9.57234E-01, -1.134182E-01, -2.661565E-01>,
      <-6.155896E-01, 3.089405E-01, 7.249863E-01>,
      <1.783902E-08, -9.209768E-01, 3.896176E-01>,
      <1.764944E-07, 9.209741E-01, -3.896236E-01>,
      <1.358429E-03, 3.884332E-01, 9.214758E-01>,
      <9.999999E-01, -1.342165E-06, 1.503458E-08>,
      <-9.999999E-01, 1.278835E-06, -1.503458E-08>
   }
 
   uv_vectors { 
      86, 
      <-1.936538E-01, 7.103394E-01>,
      <-2.192078E-01, 6.78688E-01>,
      <-3.516759E-01, 7.870883E-01>,
      <-3.156722E-01, 8.172539E-01>,
      <-2.157977E-01, 8.167108E-01>,
      <-3.202446E-01, 6.783245E-01>,
      <-3.52214E-01, 7.103345E-01>,
      <-4.810095E-03, 7.357457E-01>,
      <-3.471577E-02, 7.232572E-01>,
      <-1.943014E-01, 7.865753E-01>,
      <-3.301501E-02, 7.74062E-01>,
      <-4.429162E-03, 7.623684E-01>,
      <-8.267279E-01, 7.128592E-01>,
      <-8.369773E-01, 7.446147E-01>,
      <-6.981409E-01, 6.975049E-01>,
      <-7.341377E-01, 6.816E-01>,
      <-7.829378E-01, 8.268359E-01>,
      <-6.908652E-01, 7.942293E-01>,
      <-6.741E-01, 7.600759E-01>,
      <-9.853584E-01, 8.444766E-01>,
      <-9.57985E-01, 8.477E-01>,
      <-8.123315E-01, 8.087655E-01>,
      <-9.750717E-01, 8.031561E-01>,
      <-9.938E-01, 8.225067E-01>,
      <-9.442381E-01, 8.398195E-01>,
      <-6.741E-01, 8.391708E-01>,
      <-9.516944E-01, 8.477001E-01>,
      <-6.815544E-01, 8.470514E-01>,
      <-9.938E-01, 6.820902E-01>,
      <-9.796997E-01, 7.289911E-01>,
      <-7.093572E-01, 7.285007E-01>,
      <-7.234593E-01, 6.816E-01>,
      <-7.045625E-01, 7.475346E-01>,
      <-9.748958E-01, 7.480339E-01>,
      <-6.741E-01, 8.319138E-01>,
      <-9.684361E-01, 8.322011E-01>,
      <-9.714293E-01, 8.477E-01>,
      <-6.771112E-01, 8.474491E-01>,
      <-9.938E-01, 6.817509E-01>,
      <-9.875528E-01, 7.335094E-01>,
      <-6.930522E-01, 7.333581E-01>,
      <-6.992994E-01, 6.816E-01>,
      <-6.920351E-01, 7.500877E-01>,
      <-9.865296E-01, 7.502444E-01>,
      <-4.999917E-01, 6.641E-01>,
      <-3.457999E-01, 6.04017E-01>,
      <-4.046975E-01, 5.068E-01>,
      <-5.953024E-01, 5.06802E-01>,
      <-6.542E-01, 6.04015E-01>,
      <-4.186147E-01, 5.150108E-01>,
      <-6.498919E-01, 6.584466E-01>,
      <-4.229217E-01, 5.068E-01>,
      <-6.542E-01, 6.502359E-01>,
      <-3.77919E-01, 5.073794E-01>,
      <-5.987669E-01, 6.515409E-01>,
      <-3.895834E-01, 5.068E-01>,
      <-5.549806E-01, 6.58817E-01>,
      <-3.458E-01, 5.14076E-01>,
      <-4.373738E-01, 6.633233E-01>,
      <-6.3258E-01, 5.100902E-01>,
      <-6.542E-01, 5.108668E-01>,
      <-4.589904E-01, 6.641001E-01>,
      <-3.458E-01, 6.600333E-01>,
      <-5.410095E-01, 5.068E-01>,
      <-5.626292E-01, 5.075768E-01>,
      <-3.674199E-01, 6.608101E-01>,
      <-6.091995E-01, 6.508145E-01>,
      <-3.458E-01, 6.576234E-01>,
      <-5.728365E-01, 5.068E-01>,
      <-6.135206E-01, 5.100384E-01>,
      <-3.864815E-01, 6.608618E-01>,
      <-4.999917E-01, 5.068002E-01>,
      <-6.542E-01, 5.068002E-01>,
      <-6.542E-01, 6.640999E-01>,
      <-3.457999E-01, 6.641E-01>,
      <-3.457999E-01, 5.068E-01>,
      <-9.95E-01, 7.602999E-01>,
      <-9.001E-01, 7.603005E-01>,
      <-9.001E-01, 8.463991E-01>,
      <-9.95E-01, 8.464E-01>,
      <-6.977152E-01, 8.364E-01>,
      <-6.891001E-01, 7.500167E-01>,
      <-7.304168E-01, 7.398919E-01>,
      <-7.389527E-01, 8.263002E-01>,
      <-9.574875E-01, 6.954E-01>,
      <-9.663001E-01, 7.817857E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex145}
   }
 
   face_indices { 
      76, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <2, 6, 7>, 0,
      <2, 7, 3>, 0,
      <4, 5, 7>, 0,
      <4, 7, 6>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 15>, 0,
      <12, 15, 14>, 0,
      <4, 16, 17>, 0,
      <4, 17, 5>, 0,
      <19, 13, 12>, 0,
      <19, 12, 18>, 0,
      <17, 16, 19>, 0,
      <17, 19, 18>, 0,
      <0, 20, 21>, 0,
      <0, 21, 1>, 0,
      <22, 23, 11>, 0,
      <22, 11, 10>, 0,
      <21, 20, 23>, 0,
      <21, 23, 22>, 0,
      <24, 29, 30>, 0,
      <24, 30, 25>, 0,
      <25, 30, 31>, 0,
      <25, 31, 26>, 0,
      <26, 31, 32>, 0,
      <26, 32, 27>, 0,
      <27, 32, 33>, 0,
      <27, 33, 28>, 0,
      <28, 33, 29>, 0,
      <28, 29, 24>, 0,
      <29, 33, 32>, 0,
      <29, 32, 31>, 0,
      <29, 31, 30>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <24, 27, 28>, 0,
      <34, 39, 40>, 0,
      <34, 40, 35>, 0,
      <35, 40, 41>, 0,
      <35, 41, 36>, 0,
      <36, 41, 42>, 0,
      <36, 42, 37>, 0,
      <37, 42, 43>, 0,
      <37, 43, 38>, 0,
      <38, 43, 39>, 0,
      <38, 39, 34>, 0,
      <39, 43, 42>, 0,
      <39, 42, 41>, 0,
      <39, 41, 40>, 0,
      <38, 34, 35>, 0,
      <38, 35, 36>, 0,
      <36, 37, 38>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <2, 1, 21>, 0,
      <2, 21, 16>, 0,
      <2, 16, 4>, 0,
      <2, 4, 6>, 0,
      <13, 19, 22>, 0,
      <13, 22, 10>, 0,
      <13, 10, 9>, 0,
      <13, 9, 15>, 0,
      <7, 5, 17>, 0,
      <7, 17, 20>, 0,
      <7, 20, 0>, 0,
      <7, 0, 3>, 0,
      <8, 11, 23>, 0,
      <8, 23, 18>, 0,
      <8, 18, 12>, 0,
      <8, 12, 14>, 0,
      <23, 20, 17>, 0,
      <17, 18, 23>, 0,
      <21, 22, 19>, 0,
      <21, 19, 16>, 0
   }
 
   normal_indices { 
      76, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <3, 8, 8>,
      <3, 8, 3>,
      <9, 6, 6>,
      <9, 6, 9>,
      <10, 10, 9>,
      <10, 9, 9>,
      <0, 11, 11>,
      <0, 11, 0>,
      <12, 12, 5>,
      <12, 5, 5>,
      <11, 11, 12>,
      <11, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <22, 22, 22>,
      <21, 21, 21>,
      <21, 21, 21>
   }
 
   uv_indices { 
      76, 
      <76, 77, 78>,
      <76, 78, 79>,
      <77, 78, 79>,
      <77, 79, 76>,
      <78, 79, 76>,
      <78, 76, 77>,
      <80, 81, 82>,
      <80, 82, 83>,
      <34, 35, 36>,
      <34, 36, 37>,
      <38, 39, 40>,
      <38, 40, 41>,
      <43, 35, 34>,
      <43, 34, 42>,
      <40, 39, 43>,
      <40, 43, 42>,
      <28, 29, 30>,
      <28, 30, 31>,
      <84, 85, 83>,
      <84, 83, 82>,
      <30, 29, 33>,
      <30, 33, 32>,
      <44, 71, 72>,
      <44, 72, 73>,
      <66, 53, 51>,
      <66, 51, 52>,
      <50, 49, 51>,
      <50, 51, 52>,
      <67, 68, 69>,
      <67, 69, 70>,
      <74, 75, 71>,
      <74, 71, 44>,
      <44, 45, 46>,
      <44, 46, 47>,
      <44, 47, 48>,
      <44, 45, 46>,
      <44, 46, 47>,
      <44, 47, 48>,
      <58, 59, 60>,
      <58, 60, 61>,
      <66, 53, 51>,
      <66, 51, 52>,
      <55, 54, 56>,
      <55, 56, 57>,
      <62, 63, 64>,
      <62, 64, 65>,
      <65, 64, 59>,
      <65, 59, 58>,
      <44, 45, 46>,
      <44, 46, 47>,
      <44, 47, 48>,
      <48, 44, 45>,
      <48, 45, 46>,
      <46, 47, 48>,
      <24, 26, 27>,
      <24, 27, 25>,
      <2, 3, 4>,
      <2, 4, 1>,
      <2, 1, 5>,
      <2, 5, 6>,
      <8, 0, 9>,
      <8, 9, 10>,
      <8, 10, 11>,
      <8, 11, 7>,
      <14, 15, 12>,
      <14, 12, 16>,
      <14, 16, 17>,
      <14, 17, 18>,
      <19, 20, 21>,
      <19, 21, 13>,
      <19, 13, 22>,
      <19, 22, 23>,
      <21, 16, 12>,
      <12, 13, 21>,
      <4, 9, 0>,
      <4, 0, 1>
   }
   uv_mapping
}
 
#declare Tex146 =
texture {
   pigment {image_map { tga "RODS.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// EccRodS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.011944E+00, 4.355898E+00, -6.320825E+01>,
      <-3.011944E+00, 4.655888E+00, -6.321048E+01>,
      <-3.211941E+00, 4.655888E+00, -6.321048E+01>,
      <-3.211941E+00, 4.355898E+00, -6.320825E+01>,
      <-3.211939E+00, 4.381032E+00, -6.770856E+01>,
      <-3.211939E+00, 4.563789E+00, -6.770992E+01>,
      <-3.011942E+00, 4.563789E+00, -6.770992E+01>,
      <-3.011942E+00, 4.381032E+00, -6.770856E+01>
   }
 
   normal_vectors { 
      4, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-2.425966E-09, -9.999721E-01, 7.445237E-03>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <2.425966E-09, 9.999725E-01, -7.445237E-03>
   }
 
   uv_vectors { 
      49, 
      <0.00E+00, 0.00E+00>,
      <-4.689997E-02, 1.490116E-08>,
      <-4.689997E-02, 7.93E-01>,
      <2.607703E-08, 6.381772E-01>,
      <2.607703E-08, 1.550756E-01>,
      <-1.416194E-05, 6.645907E-02>,
      <2.624928E-08, 5.495605E-01>,
      <-4.689997E-02, 1.550071E-01>,
      <-4.689997E-02, 6.381085E-01>,
      <2.642969E-08, 7.93E-01>,
      <2.642969E-08, 1.490116E-08>,
      <-7.303009E-01, 8.057222E-01>,
      <-7.303013E-01, 8.342331E-01>,
      <-7.774993E-01, 8.486E-01>,
      <-7.774987E-01, 8.018E-01>,
      <-7.315987E-01, 8.342331E-01>,
      <-7.762007E-01, 8.486E-01>,
      <-7.762013E-01, 8.018E-01>,
      <-7.31599E-01, 8.057222E-01>,
      <-7.303011E-01, 8.109525E-01>,
      <-7.303011E-01, 8.394635E-01>,
      <-7.315989E-01, 8.394635E-01>,
      <-7.315989E-01, 8.109525E-01>,
      <-2.161187E-08, 7.880999E-01>,
      <-2.161187E-08, 5.947E-01>,
      <-4.790002E-02, 5.947E-01>,
      <-4.790002E-02, 7.880999E-01>,
      <-5.402692E-02, 8.691E-01>,
      <-5.128731E-02, 8.946376E-01>,
      <-9.848028E-01, 9.840751E-01>,
      <-9.893E-01, 9.42156E-01>,
      <-9.800127E-01, 9.492809E-01>,
      <-4.473962E-02, 8.762249E-01>,
      <-9.755155E-01, 9.912E-01>,
      <-4.200001E-02, 9.017625E-01>,
      <-9.678E-01, 7.637E-01>,
      <-9.678E-01, 8.096E-01>,
      <-2.640001E-02, 8.096E-01>,
      <-2.640001E-02, 7.637E-01>,
      <-9.67097E-01, 8.096E-01>,
      <-2.639969E-02, 7.970064E-01>,
      <-2.710228E-02, 7.637E-01>,
      <-9.677996E-01, 7.762936E-01>,
      <-2.731687E-02, 7.637E-01>,
      <-9.668825E-01, 8.096E-01>,
      <-9.678004E-01, 7.944255E-01>,
      <-2.731755E-02, 8.096003E-01>,
      <-2.640037E-02, 7.788745E-01>,
      <-9.668832E-01, 7.637003E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <27, 28, 29>,
      <27, 29, 30>,
      <39, 40, 41>,
      <39, 41, 42>,
      <31, 33, 34>,
      <31, 34, 32>,
      <45, 46, 47>,
      <45, 47, 48>
   }
   uv_mapping
}
 
// EccRodP
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.987244E+00, 4.970365E+00, -6.262007E+01>,
      <5.98724E+00, 5.268035E+00, -6.265738E+01>,
      <5.787239E+00, 5.268035E+00, -6.265738E+01>,
      <5.787243E+00, 4.970366E+00, -6.262007E+01>,
      <5.787244E+00, 4.469256E+00, -6.709248E+01>,
      <5.787244E+00, 4.649842E+00, -6.71151E+01>,
      <5.987245E+00, 4.649842E+00, -6.71151E+01>,
      <5.987245E+00, 4.469256E+00, -6.709248E+01>
   }
 
   normal_vectors { 
      4, 
      <-1.00E+00, 2.067398E-07, -3.241723E-07>,
      <1.00E+00, 2.067674E-07, 3.241723E-07>,
      <-6.320738E-07, -9.937813E-01, 1.11348E-01>,
      <1.236502E-06, 9.905208E-01, -1.373644E-01>
   }
 
   uv_vectors { 
      45, 
      <0.00E+00, 0.00E+00>,
      <1.293569E-08, 0.00E+00>,
      <1.293569E-08, 7.919999E-01>,
      <-4.589995E-02, 6.361192E-01>,
      <-4.589999E-02, 1.55641E-01>,
      <1.245846E-08, 4.9685E-01>,
      <-3.80947E-04, 7.92E-01>,
      <-4.589999E-02, 1.790574E-01>,
      <-4.566892E-02, 0.00E+00>,
      <-7.310581E-01, 8.008E-01>,
      <-7.310581E-01, 8.496E-01>,
      <-7.777418E-01, 8.399921E-01>,
      <-7.777418E-01, 8.103869E-01>,
      <-7.764581E-01, 8.103869E-01>,
      <-7.764581E-01, 8.399921E-01>,
      <-7.323418E-01, 8.496E-01>,
      <-7.323418E-01, 8.008E-01>,
      <-2.291273E-08, 7.880999E-01>,
      <-2.291273E-08, 5.947E-01>,
      <-4.790002E-02, 5.947E-01>,
      <-4.790002E-02, 7.880999E-01>,
      <-2.63996E-02, 7.984938E-01>,
      <-4.017525E-02, 8.09085E-01>,
      <-9.628287E-01, 7.701254E-01>,
      <-9.54474E-01, 7.637E-01>,
      <-9.594449E-01, 7.64215E-01>,
      <-9.677996E-01, 7.706404E-01>,
      <-4.514616E-02, 8.096E-01>,
      <-3.137051E-02, 7.990088E-01>,
      <-6.800425E-03, 9.335883E-01>,
      <-1.490046E-02, 9.951001E-01>,
      <-9.82725E-01, 9.075098E-01>,
      <-9.778143E-01, 8.701926E-01>,
      <-9.833889E-01, 8.564001E-01>,
      <-9.883004E-01, 8.937173E-01>,
      <-2.047546E-02, 9.813077E-01>,
      <-1.237584E-02, 9.197958E-01>,
      <-2.929999E-02, 7.711617E-01>,
      <-9.749088E-01, 7.148003E-01>,
      <-9.756E-01, 7.727388E-01>,
      <-2.999196E-02, 8.291003E-01>,
      <-2.339984E-02, 8.06798E-01>,
      <-9.730479E-01, 7.148001E-01>,
      <-9.784998E-01, 7.381023E-01>,
      <-2.885216E-02, 8.301001E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 36>,
      <41, 42, 43>,
      <41, 43, 44>,
      <37, 38, 39>,
      <37, 39, 40>
   }
   uv_mapping
}
 
// ConRodS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.59782E+00, 2.624268E+00, -6.266634E+01>,
      <-2.605968E+00, 3.416694E+00, -6.25568E+01>,
      <-2.215992E+00, 3.420673E+00, -6.255657E+01>,
      <-2.207844E+00, 2.628247E+00, -6.266611E+01>,
      <-2.217648E+00, 4.184853E+00, -7.305078E+01>,
      <-2.223362E+00, 4.740919E+00, -7.2984E+01>,
      <-2.613343E+00, 4.736941E+00, -7.298423E+01>,
      <-2.607628E+00, 4.180875E+00, -7.305101E+01>
   }
 
   normal_vectors { 
      4, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.017578E-02, -9.888988E-01, -1.482403E-01>,
      <-1.019459E-02, 9.920275E-01, 1.256106E-01>
   }
 
   uv_vectors { 
      12, 
      <-5.900043E-03, 7.011997E-01>,
      <-9.932E-01, 7.012018E-01>,
      <-9.922612E-01, 7.011997E-01>,
      <-9.922612E-01, 8.45699E-01>,
      <-9.932E-01, 8.456997E-01>,
      <-5.900043E-03, 8.45699E-01>,
      <-9.932E-01, 8.240249E-01>,
      <-9.922612E-01, 7.228751E-01>,
      <-9.99E-01, 6.943E-01>,
      <-9.99E-01, 4.824E-01>,
      <-1.12921E-03, 4.839926E-01>,
      <0.00E+00, 6.927074E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <0, 7, 6>,
      <0, 6, 5>,
      <10, 9, 8>,
      <10, 8, 11>,
      <0, 5, 3>,
      <0, 3, 2>,
      <5, 0, 1>,
      <5, 1, 4>
   }
   uv_mapping
}
 
// ConRodP
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.403238E+00, 4.076836E+00, -6.406165E+01>,
      <5.403238E+00, 4.876838E+00, -6.406165E+01>,
      <5.013239E+00, 4.876838E+00, -6.406165E+01>,
      <5.013239E+00, 4.076836E+00, -6.406165E+01>,
      <5.013242E+00, 4.196836E+00, -7.456165E+01>,
      <5.013246E+00, 4.756837E+00, -7.457165E+01>,
      <5.403245E+00, 4.756837E+00, -7.457165E+01>,
      <5.403245E+00, 4.196836E+00, -7.456165E+01>
   }
 
   normal_vectors { 
      4, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <0.00E+00, -9.999998E-01, 0.00E+00>,
      <0.00E+00, 1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      24, 
      <-5.900043E-03, 7.011997E-01>,
      <-9.932E-01, 7.012018E-01>,
      <-9.922612E-01, 7.011997E-01>,
      <-9.922612E-01, 8.45699E-01>,
      <-9.932E-01, 8.456997E-01>,
      <-5.900043E-03, 8.45699E-01>,
      <-9.932E-01, 8.240249E-01>,
      <-9.922612E-01, 7.228751E-01>,
      <-9.99E-01, 6.943E-01>,
      <-9.99E-01, 4.824E-01>,
      <-1.12921E-03, 4.839926E-01>,
      <0.00E+00, 6.927074E-01>,
      <-1.12921E-03, 4.839926E-01>,
      <0.00E+00, 6.927074E-01>,
      <-9.99E-01, 6.943E-01>,
      <-9.99E-01, 4.824E-01>,
      <-5.900043E-03, 7.011997E-01>,
      <-9.922612E-01, 7.011997E-01>,
      <-9.922612E-01, 8.45699E-01>,
      <-5.900043E-03, 8.45699E-01>,
      <-5.900043E-03, 8.45699E-01>,
      <-9.932E-01, 8.456997E-01>,
      <-9.932E-01, 7.012018E-01>,
      <-5.900043E-03, 7.011997E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <0, 5, 6>,
      <0, 6, 7>,
      <12, 13, 14>,
      <12, 14, 15>,
      <16, 17, 18>,
      <16, 18, 19>,
      <20, 21, 22>,
      <20, 22, 23>
   }
   uv_mapping
}
 
// Weight
mesh2 {
 
   vertex_vectors { 
      38, 
      <3.719148E+00, 7.161851E+00, -6.207991E+01>,
      <4.310156E+00, 7.161851E+00, -6.207991E+01>,
      <3.719148E+00, 7.006386E+00, -6.156741E+01>,
      <4.310155E+00, 7.006386E+00, -6.156741E+01>,
      <3.719148E+00, 6.753922E+00, -6.109508E+01>,
      <4.310155E+00, 6.753922E+00, -6.109508E+01>,
      <3.719148E+00, 6.414161E+00, -6.068108E+01>,
      <4.310155E+00, 6.414161E+00, -6.068108E+01>,
      <3.719148E+00, 6.000165E+00, -6.034132E+01>,
      <4.310155E+00, 6.000165E+00, -6.034132E+01>,
      <3.719148E+00, 5.527835E+00, -6.008886E+01>,
      <4.310155E+00, 5.527835E+00, -6.008886E+01>,
      <3.719148E+00, 5.015331E+00, -5.993339E+01>,
      <4.310155E+00, 5.015331E+00, -5.993339E+01>,
      <3.719148E+00, 4.482346E+00, -5.988089E+01>,
      <4.310155E+00, 4.482346E+00, -5.988089E+01>,
      <3.719148E+00, 3.94936E+00, -5.993339E+01>,
      <4.310155E+00, 3.94936E+00, -5.993339E+01>,
      <3.719148E+00, 3.436856E+00, -6.008886E+01>,
      <4.310155E+00, 3.436856E+00, -6.008886E+01>,
      <3.719148E+00, 2.964527E+00, -6.034132E+01>,
      <4.310155E+00, 2.964527E+00, -6.034132E+01>,
      <3.719148E+00, 2.55053E+00, -6.068108E+01>,
      <4.310155E+00, 2.55053E+00, -6.068108E+01>,
      <3.719148E+00, 2.21077E+00, -6.109508E+01>,
      <4.310155E+00, 2.21077E+00, -6.109508E+01>,
      <3.719148E+00, 1.958306E+00, -6.156741E+01>,
      <4.310155E+00, 1.958306E+00, -6.156741E+01>,
      <3.719148E+00, 1.802842E+00, -6.207991E+01>,
      <4.310156E+00, 1.802842E+00, -6.207991E+01>,
      <4.310156E+00, 3.875584E+00, -6.212176E+01>,
      <3.719148E+00, 3.875584E+00, -6.211949E+01>,
      <3.719148E+00, 5.089108E+00, -6.211949E+01>,
      <4.310156E+00, 5.089108E+00, -6.211949E+01>,
      <3.719148E+00, 4.714108E+00, -6.184703E+01>,
      <3.719148E+00, 4.250592E+00, -6.184703E+01>,
      <4.310156E+00, 4.714108E+00, -6.184703E+01>,
      <4.310156E+00, 4.250592E+00, -6.184703E+01>
   }
 
   normal_vectors { 
      21, 
      <-1.246936E-07, 9.238803E-01, 3.82682E-01>,
      <-9.458541E-08, 9.569418E-01, 2.902805E-01>,
      <-1.810279E-07, 8.314695E-01, 5.555708E-01>,
      <-2.30405E-07, 7.071068E-01, 7.07107E-01>,
      <-2.709273E-07, 5.555699E-01, 8.3147E-01>,
      <-3.010383E-07, 3.826828E-01, 9.238799E-01>,
      <-3.195805E-07, 1.950904E-01, 9.807853E-01>,
      <-3.258414E-07, 7.239474E-08, 1.00E+00>,
      <-3.195804E-07, -1.950903E-01, 9.807853E-01>,
      <-3.010383E-07, -3.826827E-01, 9.238797E-01>,
      <-2.709273E-07, -5.555699E-01, 8.314698E-01>,
      <-2.304043E-07, -7.071066E-01, 7.071066E-01>,
      <-1.810279E-07, -8.314691E-01, 5.555705E-01>,
      <-1.246936E-07, -9.2388E-01, 3.826819E-01>,
      <-9.458537E-08, -9.569415E-01, 2.902804E-01>,
      <-5.763365E-03, -1.963807E-02, -9.997905E-01>,
      <-5.497839E-03, 3.006005E-01, -9.537343E-01>,
      <3.257819E-07, 1.909146E-02, -9.998177E-01>,
      <3.108405E-07, -2.999253E-01, -9.539627E-01>,
      <3.098934E-07, -3.090181E-01, -9.510561E-01>,
      <-2.448862E-03, 3.099527E-01, -9.507489E-01>
   }
 
   uv_vectors { 
      134, 
      <-8.213016E-01, 8.605052E-01>,
      <-9.902016E-01, 8.605052E-01>,
      <-9.902016E-01, 8.193E-01>,
      <-8.213016E-01, 8.193E-01>,
      <-8.213016E-01, 8.984801E-01>,
      <-9.902016E-01, 8.984801E-01>,
      <-8.213016E-01, 9.317654E-01>,
      <-9.902016E-01, 9.317654E-01>,
      <-8.213016E-01, 9.590819E-01>,
      <-9.902016E-01, 9.590819E-01>,
      <-8.213016E-01, 9.7938E-01>,
      <-9.902016E-01, 9.7938E-01>,
      <-8.213016E-01, 9.918794E-01>,
      <-9.902016E-01, 9.918794E-01>,
      <-8.213016E-01, 9.960999E-01>,
      <-9.902016E-01, 9.960999E-01>,
      <0.00E+00, 0.00E+00>,
      <-8.261998E-01, 8.630375E-01>,
      <-8.213E-01, 8.226019E-01>,
      <-8.341567E-01, 9.003032E-01>,
      <-8.448649E-01, 9.329669E-01>,
      <-8.579128E-01, 9.597733E-01>,
      <-8.727992E-01, 9.796923E-01>,
      <-8.889518E-01, 9.919583E-01>,
      <-9.0575E-01, 9.961E-01>,
      <-9.225481E-01, 9.919583E-01>,
      <-9.387007E-01, 9.796923E-01>,
      <-9.535871E-01, 9.597733E-01>,
      <-9.66635E-01, 9.329669E-01>,
      <-9.773433E-01, 9.003032E-01>,
      <-9.853002E-01, 8.630375E-01>,
      <-9.902E-01, 8.226019E-01>,
      <-9.248733E-01, 8.193E-01>,
      <-9.248733E-01, 8.194792E-01>,
      <-8.866267E-01, 8.194792E-01>,
      <-8.984455E-01, 8.409755E-01>,
      <-9.130542E-01, 8.409755E-01>,
      <-1.00E+00, 4.85495E-01>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 4.85495E-01>,
      <-1.00E+00, 4.619399E-01>,
      <-5.00E-01, 4.619399E-01>,
      <-1.00E+00, 4.3024E-01>,
      <-5.00E-01, 4.3024E-01>,
      <-1.00E+00, 3.916137E-01>,
      <-5.00E-01, 3.916137E-01>,
      <-1.00E+00, 3.475451E-01>,
      <-5.00E-01, 3.475451E-01>,
      <-1.00E+00, 2.99728E-01>,
      <-5.00E-01, 2.99728E-01>,
      <-1.00E+00, 2.499999E-01>,
      <-5.00E-01, 2.499999E-01>,
      <-1.00E+00, 2.00272E-01>,
      <-5.00E-01, 2.00272E-01>,
      <-1.00E+00, 1.524549E-01>,
      <-5.00E-01, 1.524549E-01>,
      <-1.00E+00, 1.083862E-01>,
      <-5.00E-01, 1.083862E-01>,
      <-1.00E+00, 6.975991E-02>,
      <-5.00E-01, 6.975991E-02>,
      <-1.00E+00, 3.806007E-02>,
      <-5.00E-01, 3.806007E-02>,
      <-1.00E+00, 1.450491E-02>,
      <-5.00E-01, 1.450491E-02>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 1.933886E-01>,
      <-1.00E+00, 1.933886E-01>,
      <-1.00E+00, 3.066114E-01>,
      <-5.00E-01, 3.066114E-01>,
      <-5.00E-01, 2.716236E-01>,
      <-1.00E+00, 2.716236E-01>,
      <-5.00E-01, 2.283771E-01>,
      <-1.00E+00, 2.283771E-01>,
      <-6.266624E-01, 6.631E-01>,
      <-5.140921E-01, 6.631E-01>,
      <-5.140921E-01, 5.049E-01>,
      <-6.266624E-01, 5.049E-01>,
      <-7.304081E-01, 6.631E-01>,
      <-7.304081E-01, 5.049E-01>,
      <-8.213416E-01, 6.631E-01>,
      <-8.213416E-01, 5.049E-01>,
      <-8.95969E-01, 6.631E-01>,
      <-8.95969E-01, 5.049E-01>,
      <-9.514221E-01, 6.631E-01>,
      <-9.514221E-01, 5.049E-01>,
      <-9.855694E-01, 6.631E-01>,
      <-9.855694E-01, 5.049E-01>,
      <-9.971004E-01, 6.631E-01>,
      <-9.971004E-01, 5.049E-01>,
      <-5.05399E-01, 5.049E-01>,
      <-5.049005E-01, 6.631E-01>,
      <-5.05399E-01, 6.631E-01>,
      <-5.652435E-01, 5.049E-01>,
      <-5.652435E-01, 6.631E-01>,
      <-5.117E-01, 6.566238E-01>,
      <-5.117E-01, 6.611E-01>,
      <-9.932E-01, 6.611E-01>,
      <-9.932E-01, 6.566238E-01>,
      <-5.117E-01, 6.493547E-01>,
      <-9.932E-01, 6.493547E-01>,
      <-5.117E-01, 6.395721E-01>,
      <-9.932E-01, 6.395721E-01>,
      <-5.117E-01, 6.27652E-01>,
      <-9.932E-01, 6.27652E-01>,
      <-5.117E-01, 6.140524E-01>,
      <-9.932E-01, 6.140524E-01>,
      <-5.117E-01, 5.99296E-01>,
      <-9.932E-01, 5.99296E-01>,
      <-5.117E-01, 5.8395E-01>,
      <-9.932E-01, 5.8395E-01>,
      <-5.117E-01, 5.686039E-01>,
      <-9.932E-01, 5.686039E-01>,
      <-5.117E-01, 5.538476E-01>,
      <-9.932E-01, 5.538476E-01>,
      <-5.117E-01, 5.40248E-01>,
      <-9.932E-01, 5.40248E-01>,
      <-5.117E-01, 5.283279E-01>,
      <-9.932E-01, 5.283279E-01>,
      <-5.117E-01, 5.185453E-01>,
      <-9.932E-01, 5.185453E-01>,
      <-5.117E-01, 5.112762E-01>,
      <-9.932E-01, 5.112762E-01>,
      <-5.117E-01, 5.068E-01>,
      <-9.932E-01, 5.068E-01>,
      <-9.932E-01, 5.664797E-01>,
      <-5.117E-01, 5.664797E-01>,
      <-5.117E-01, 6.014203E-01>,
      <-9.932E-01, 6.014203E-01>,
      <-9.932E-01, 5.90623E-01>,
      <-5.117E-01, 5.90623E-01>,
      <-9.932E-01, 5.772772E-01>,
      <-5.117E-01, 5.772772E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      38, 
      <3, 1, 0>, 0,
      <3, 0, 2>, 0,
      <5, 3, 2>, 0,
      <5, 2, 4>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <9, 7, 6>, 0,
      <9, 6, 8>, 0,
      <11, 9, 8>, 0,
      <11, 8, 10>, 0,
      <13, 11, 10>, 0,
      <13, 10, 12>, 0,
      <15, 13, 12>, 0,
      <15, 12, 14>, 0,
      <17, 15, 14>, 0,
      <17, 14, 16>, 0,
      <19, 17, 16>, 0,
      <19, 16, 18>, 0,
      <21, 19, 18>, 0,
      <21, 18, 20>, 0,
      <23, 21, 20>, 0,
      <23, 20, 22>, 0,
      <25, 23, 22>, 0,
      <25, 22, 24>, 0,
      <27, 25, 24>, 0,
      <27, 24, 26>, 0,
      <29, 27, 26>, 0,
      <29, 26, 28>, 0,
      <31, 30, 29>, 0,
      <31, 29, 28>, 0,
      <1, 33, 32>, 0,
      <1, 32, 0>, 0,
      <34, 32, 33>, 0,
      <34, 33, 36>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <31, 35, 37>, 0,
      <31, 37, 30>, 0
   }
 
   normal_indices { 
      38, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <6, 5, 5>,
      <6, 5, 6>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 7, 7>,
      <8, 7, 8>,
      <9, 8, 8>,
      <9, 8, 9>,
      <10, 9, 9>,
      <10, 9, 10>,
      <11, 10, 10>,
      <11, 10, 11>,
      <12, 11, 11>,
      <12, 11, 12>,
      <13, 12, 12>,
      <13, 12, 13>,
      <14, 13, 13>,
      <14, 13, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 18, 18>,
      <17, 18, 17>,
      <19, 18, 18>,
      <19, 18, 19>,
      <20, 19, 19>,
      <20, 19, 20>,
      <16, 20, 20>,
      <16, 20, 16>
   }
 
   uv_indices { 
      38, 
      <96, 97, 98>,
      <96, 98, 99>,
      <100, 96, 99>,
      <100, 99, 101>,
      <102, 100, 101>,
      <102, 101, 103>,
      <104, 102, 103>,
      <104, 103, 105>,
      <106, 104, 105>,
      <106, 105, 107>,
      <108, 106, 107>,
      <108, 107, 109>,
      <110, 108, 109>,
      <110, 109, 111>,
      <112, 110, 111>,
      <112, 111, 113>,
      <114, 112, 113>,
      <114, 113, 115>,
      <116, 114, 115>,
      <116, 115, 117>,
      <118, 116, 117>,
      <118, 117, 119>,
      <120, 118, 119>,
      <120, 119, 121>,
      <122, 120, 121>,
      <122, 121, 123>,
      <124, 122, 123>,
      <124, 123, 125>,
      <126, 127, 124>,
      <126, 124, 125>,
      <97, 128, 129>,
      <97, 129, 98>,
      <130, 129, 128>,
      <130, 128, 131>,
      <132, 130, 131>,
      <132, 131, 133>,
      <126, 132, 133>,
      <126, 133, 127>
   }
   uv_mapping
}
 
// WeightFace
mesh2 {
 
   vertex_vectors { 
      4, 
      <4.310157E+00, 1.440347E+00, -6.565489E+01>,
      <4.310157E+00, 7.524347E+00, -6.565489E+01>,
      <4.310155E+00, 7.524345E+00, -5.957089E+01>,
      <4.310155E+00, 1.440346E+00, -5.957089E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, -2.842171E-14>
   }
 
   uv_vectors { 
      4, 
      <-5.00E-01, 0.00E+00>,
      <0.00E+00, 5.00E-01>,
      <-1.788139E-07, 0.00E+00>,
      <-4.999998E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      2, 
      <3, 0, 1>, 0,
      <3, 1, 2>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <1, 2, 0>,
      <1, 0, 3>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.72806E+00, 1.440298E+00, -6.261289E+01>,
      <4.122061E+00, 1.440298E+00, -6.261289E+01>,
      <3.72806E+00, 1.498749E+00, -6.201942E+01>,
      <4.122061E+00, 1.498749E+00, -6.201942E+01>,
      <3.728059E+00, 1.671856E+00, -6.144876E+01>,
      <4.12206E+00, 1.671856E+00, -6.144876E+01>,
      <3.728059E+00, 1.952967E+00, -6.092284E+01>,
      <4.12206E+00, 1.952967E+00, -6.092284E+01>,
      <3.728059E+00, 2.331278E+00, -6.046187E+01>,
      <4.12206E+00, 2.331278E+00, -6.046187E+01>,
      <3.728059E+00, 2.792252E+00, -6.008356E+01>,
      <4.12206E+00, 2.792252E+00, -6.008356E+01>,
      <3.728059E+00, 3.318174E+00, -5.980245E+01>,
      <4.12206E+00, 3.318174E+00, -5.980245E+01>,
      <3.728059E+00, 3.888832E+00, -5.962934E+01>,
      <4.12206E+00, 3.888833E+00, -5.962934E+01>,
      <3.728059E+00, 4.482297E+00, -5.957089E+01>,
      <4.12206E+00, 4.482297E+00, -5.957089E+01>,
      <3.728059E+00, 5.075762E+00, -5.962934E+01>,
      <4.12206E+00, 5.075762E+00, -5.962934E+01>,
      <3.728059E+00, 5.64642E+00, -5.980245E+01>,
      <4.12206E+00, 5.64642E+00, -5.980245E+01>,
      <3.728059E+00, 6.172342E+00, -6.008356E+01>,
      <4.12206E+00, 6.172342E+00, -6.008356E+01>,
      <3.728059E+00, 6.633317E+00, -6.046187E+01>,
      <4.12206E+00, 6.633317E+00, -6.046187E+01>,
      <3.728059E+00, 7.011627E+00, -6.092284E+01>,
      <4.12206E+00, 7.011627E+00, -6.092284E+01>,
      <3.728059E+00, 7.292739E+00, -6.144876E+01>,
      <4.12206E+00, 7.292739E+00, -6.144876E+01>,
      <3.72806E+00, 7.465846E+00, -6.201942E+01>,
      <4.122061E+00, 7.465847E+00, -6.201942E+01>,
      <3.72806E+00, 7.524299E+00, -6.261289E+01>,
      <4.122061E+00, 7.524299E+00, -6.261289E+01>,
      <3.72806E+00, 7.465847E+00, -6.320635E+01>,
      <4.122061E+00, 7.465847E+00, -6.320635E+01>,
      <3.72806E+00, 7.292739E+00, -6.377701E+01>,
      <4.122061E+00, 7.292739E+00, -6.377701E+01>,
      <3.72806E+00, 7.01163E+00, -6.430293E+01>,
      <4.122061E+00, 7.01163E+00, -6.430293E+01>,
      <3.72806E+00, 6.633316E+00, -6.476391E+01>,
      <4.122061E+00, 6.633316E+00, -6.476391E+01>,
      <3.72806E+00, 6.172343E+00, -6.514222E+01>,
      <4.122062E+00, 6.172343E+00, -6.514222E+01>,
      <3.728061E+00, 5.646422E+00, -6.542332E+01>,
      <4.122058E+00, 5.646422E+00, -6.542332E+01>,
      <3.728061E+00, 5.075763E+00, -6.559644E+01>,
      <4.122058E+00, 5.075763E+00, -6.559644E+01>,
      <3.728061E+00, 4.482298E+00, -6.565489E+01>,
      <4.122058E+00, 4.482298E+00, -6.565488E+01>,
      <3.728061E+00, 3.888833E+00, -6.559644E+01>,
      <4.122058E+00, 3.888833E+00, -6.559644E+01>,
      <3.728061E+00, 3.318175E+00, -6.542333E+01>,
      <4.122058E+00, 3.318175E+00, -6.542332E+01>,
      <3.72806E+00, 2.792253E+00, -6.514222E+01>,
      <4.122062E+00, 2.792253E+00, -6.514222E+01>,
      <3.72806E+00, 2.331279E+00, -6.476391E+01>,
      <4.122061E+00, 2.331279E+00, -6.476391E+01>,
      <3.72806E+00, 1.952967E+00, -6.430293E+01>,
      <4.122061E+00, 1.952967E+00, -6.430293E+01>,
      <3.72806E+00, 1.671856E+00, -6.377701E+01>,
      <4.122061E+00, 1.671856E+00, -6.377701E+01>,
      <3.72806E+00, 1.498749E+00, -6.320635E+01>,
      <4.122061E+00, 1.498749E+00, -6.320635E+01>
   }
 
   normal_vectors { 
      32, 
      <2.185024E-14, -9.999998E-01, -1.78814E-07>,
      <3.842456E-14, -9.807851E-01, 1.950901E-01>,
      <3.486242E-14, -9.238794E-01, 3.826832E-01>,
      <-7.214547E-14, -8.314695E-01, 5.555701E-01>,
      <8.077282E-14, -7.071066E-01, 7.071066E-01>,
      <6.351041E-14, -5.555702E-01, 8.314695E-01>,
      <-1.867697E-15, -3.826834E-01, 9.238794E-01>,
      <4.65621E-14, -1.950903E-01, 9.807852E-01>,
      <2.842171E-14, 2.793963E-08, 1.00E+00>,
      <-4.912464E-14, 1.950904E-01, 9.807853E-01>,
      <1.61324E-14, 3.826835E-01, 9.238796E-01>,
      <4.266719E-14, 5.555703E-01, 8.314697E-01>,
      <-3.954638E-14, 7.071069E-01, 7.071069E-01>,
      <1.059633E-13, 8.314697E-01, 5.555704E-01>,
      <-1.061326E-14, 9.238796E-01, 3.826836E-01>,
      <-3.547283E-14, 9.807854E-01, 1.950905E-01>,
      <-2.366182E-14, 1.00E+00, 1.788139E-07>,
      <-3.842456E-14, 9.807855E-01, -1.950901E-01>,
      <-4.907327E-14, 9.238798E-01, -3.826832E-01>,
      <8.635632E-14, 8.314699E-01, -5.555701E-01>,
      <-6.656197E-14, 7.071071E-01, -7.071066E-01>,
      <-3.50887E-14, 5.555706E-01, -8.314695E-01>,
      <3.028941E-14, 3.826838E-01, -9.238794E-01>,
      <-7.498381E-14, 1.950907E-01, -9.807852E-01>,
      <-4.784337E-14, 3.855676E-07, -9.999999E-01>,
      <2.070293E-14, -1.950899E-01, -9.807853E-01>,
      <-1.61324E-14, -3.82683E-01, -9.238796E-01>,
      <-1.424548E-14, -5.555699E-01, -8.314697E-01>,
      <2.533552E-14, -7.071065E-01, -7.071069E-01>,
      <-1.059633E-13, -8.314693E-01, -5.555704E-01>,
      <1.061326E-14, -9.238792E-01, -3.826836E-01>,
      <2.83674E-14, -9.80785E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      153, 
      <0.00E+00, 0.00E+00>,
      <-1.556255E-02, 5.010008E-01>,
      <-1.556255E-02, 6.660008E-01>,
      <-4.98E-01, 6.660008E-01>,
      <-4.98E-01, 5.010008E-01>,
      <-3.112509E-02, 5.010008E-01>,
      <-3.112509E-02, 6.660008E-01>,
      <-4.668756E-02, 5.010008E-01>,
      <-4.668756E-02, 6.660008E-01>,
      <-6.225004E-02, 5.010008E-01>,
      <-6.225004E-02, 6.660008E-01>,
      <-7.781257E-02, 5.010008E-01>,
      <-7.781257E-02, 6.660008E-01>,
      <-9.337504E-02, 5.010008E-01>,
      <-9.337504E-02, 6.660008E-01>,
      <-1.089375E-01, 5.010008E-01>,
      <-1.089375E-01, 6.660008E-01>,
      <-1.245001E-01, 5.010008E-01>,
      <-1.245001E-01, 6.660008E-01>,
      <-1.400625E-01, 5.010008E-01>,
      <-1.400625E-01, 6.660008E-01>,
      <-1.556251E-01, 5.010008E-01>,
      <-1.556251E-01, 6.660008E-01>,
      <-1.711875E-01, 5.010008E-01>,
      <-1.711875E-01, 6.660008E-01>,
      <-1.8675E-01, 5.010008E-01>,
      <-1.8675E-01, 6.660008E-01>,
      <-2.023125E-01, 5.010008E-01>,
      <-2.023125E-01, 6.660008E-01>,
      <-2.17875E-01, 5.010008E-01>,
      <-2.17875E-01, 6.660008E-01>,
      <-2.334376E-01, 5.010008E-01>,
      <-2.334376E-01, 6.660008E-01>,
      <-2.49E-01, 5.010008E-01>,
      <-2.49E-01, 6.660008E-01>,
      <-2.645625E-01, 5.010008E-01>,
      <-2.645625E-01, 6.660008E-01>,
      <-2.801251E-01, 5.010008E-01>,
      <-2.801251E-01, 6.660008E-01>,
      <-2.956876E-01, 5.010008E-01>,
      <-2.956876E-01, 6.660008E-01>,
      <-3.112501E-01, 5.010008E-01>,
      <-3.112501E-01, 6.660008E-01>,
      <-3.268126E-01, 5.010008E-01>,
      <-3.268126E-01, 6.660008E-01>,
      <-3.42375E-01, 5.010024E-01>,
      <-3.42375E-01, 6.660008E-01>,
      <-3.579375E-01, 5.010024E-01>,
      <-3.579375E-01, 6.660008E-01>,
      <-3.735E-01, 5.010024E-01>,
      <-3.735E-01, 6.660008E-01>,
      <-3.890625E-01, 5.010024E-01>,
      <-3.890625E-01, 6.660008E-01>,
      <-4.046251E-01, 5.010024E-01>,
      <-4.046251E-01, 6.660008E-01>,
      <-4.201875E-01, 5.010008E-01>,
      <-4.201875E-01, 6.660008E-01>,
      <-4.3575E-01, 5.010008E-01>,
      <-4.3575E-01, 6.660008E-01>,
      <-4.513125E-01, 5.010008E-01>,
      <-4.513125E-01, 6.660008E-01>,
      <-4.66875E-01, 5.010008E-01>,
      <-4.66875E-01, 6.660008E-01>,
      <-4.824376E-01, 5.010008E-01>,
      <-4.824376E-01, 6.660008E-01>,
      <-2.987446E-01, 6.659992E-01>,
      <-2.987446E-01, 5.009992E-01>,
      <-2.5045E-01, 5.009992E-01>,
      <-2.5045E-01, 6.659992E-01>,
      <-3.451834E-01, 6.659992E-01>,
      <-3.451834E-01, 5.009992E-01>,
      <-3.879814E-01, 6.659992E-01>,
      <-3.879814E-01, 5.009992E-01>,
      <-4.254944E-01, 6.659992E-01>,
      <-4.254944E-01, 5.009992E-01>,
      <-4.562804E-01, 6.659992E-01>,
      <-4.562804E-01, 5.009992E-01>,
      <-4.791563E-01, 6.659992E-01>,
      <-4.791563E-01, 5.009992E-01>,
      <-4.932433E-01, 6.659992E-01>,
      <-4.932433E-01, 5.009992E-01>,
      <-2.021555E-01, 6.659992E-01>,
      <-2.021555E-01, 5.009992E-01>,
      <-1.129186E-01, 6.659992E-01>,
      <-1.129186E-01, 5.009992E-01>,
      <-7.540563E-02, 6.659992E-01>,
      <-7.540563E-02, 5.009992E-01>,
      <-4.461966E-02, 6.659992E-01>,
      <-4.461966E-02, 5.009992E-01>,
      <-2.174375E-02, 6.659976E-01>,
      <-2.174375E-02, 5.009992E-01>,
      <-7.65673E-03, 6.659976E-01>,
      <-7.65673E-03, 5.009992E-01>,
      <-2.899982E-03, 6.659976E-01>,
      <-2.899982E-03, 5.009992E-01>,
      <-4.670563E-01, 6.659992E-01>,
      <-4.670563E-01, 5.009992E-01>,
      <-4.515844E-01, 6.659992E-01>,
      <-4.515844E-01, 5.009992E-01>,
      <-4.361125E-01, 6.659992E-01>,
      <-4.361125E-01, 5.009992E-01>,
      <-4.206406E-01, 6.659992E-01>,
      <-4.206406E-01, 5.009992E-01>,
      <-4.051688E-01, 6.659992E-01>,
      <-4.051688E-01, 5.009992E-01>,
      <-3.89697E-01, 6.659992E-01>,
      <-3.89697E-01, 5.009992E-01>,
      <-3.742251E-01, 6.659992E-01>,
      <-3.742251E-01, 5.009992E-01>,
      <-3.587532E-01, 6.659992E-01>,
      <-3.587532E-01, 5.009992E-01>,
      <-3.432813E-01, 6.659992E-01>,
      <-3.432813E-01, 5.009992E-01>,
      <-3.278095E-01, 6.659992E-01>,
      <-3.278095E-01, 5.009992E-01>,
      <-3.123376E-01, 6.659992E-01>,
      <-3.123376E-01, 5.009992E-01>,
      <-2.968656E-01, 6.659992E-01>,
      <-2.968656E-01, 5.009992E-01>,
      <-2.813938E-01, 6.659992E-01>,
      <-2.813938E-01, 5.009992E-01>,
      <-2.659219E-01, 6.659992E-01>,
      <-2.659219E-01, 5.009992E-01>,
      <-2.349781E-01, 6.659992E-01>,
      <-2.349781E-01, 5.009992E-01>,
      <-2.195063E-01, 6.659992E-01>,
      <-2.195063E-01, 5.009992E-01>,
      <-2.040344E-01, 6.659992E-01>,
      <-2.040344E-01, 5.009992E-01>,
      <-1.885625E-01, 6.659992E-01>,
      <-1.885625E-01, 5.009992E-01>,
      <-1.730906E-01, 6.659992E-01>,
      <-1.730906E-01, 5.009992E-01>,
      <-1.576188E-01, 6.659976E-01>,
      <-1.576188E-01, 5.009992E-01>,
      <-1.421469E-01, 6.659976E-01>,
      <-1.421469E-01, 5.009992E-01>,
      <-1.266751E-01, 6.659976E-01>,
      <-1.266751E-01, 5.009992E-01>,
      <-1.112031E-01, 6.659976E-01>,
      <-1.112031E-01, 5.009992E-01>,
      <-9.573126E-02, 6.659976E-01>,
      <-9.573126E-02, 5.009992E-01>,
      <-8.025944E-02, 6.659992E-01>,
      <-8.025944E-02, 5.009992E-01>,
      <-6.478757E-02, 6.659992E-01>,
      <-6.478757E-02, 5.009992E-01>,
      <-4.931563E-02, 6.659992E-01>,
      <-4.931563E-02, 5.009992E-01>,
      <-3.384382E-02, 6.659992E-01>,
      <-3.384382E-02, 5.009992E-01>,
      <-1.837188E-02, 6.659992E-01>,
      <-1.837188E-02, 5.009992E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <0, 0, 31>,
      <0, 31, 31>
   }
 
   uv_indices { 
      64, 
      <63, 64, 3>,
      <63, 3, 4>,
      <96, 95, 64>,
      <96, 64, 63>,
      <98, 97, 95>,
      <98, 95, 96>,
      <100, 99, 97>,
      <100, 97, 98>,
      <102, 101, 99>,
      <102, 99, 100>,
      <104, 103, 101>,
      <104, 101, 102>,
      <106, 105, 103>,
      <106, 103, 104>,
      <108, 107, 105>,
      <108, 105, 106>,
      <110, 109, 107>,
      <110, 107, 108>,
      <112, 111, 109>,
      <112, 109, 110>,
      <114, 113, 111>,
      <114, 111, 112>,
      <116, 115, 113>,
      <116, 113, 114>,
      <118, 117, 115>,
      <118, 115, 116>,
      <120, 119, 117>,
      <120, 117, 118>,
      <122, 121, 119>,
      <122, 119, 120>,
      <67, 68, 121>,
      <67, 121, 122>,
      <124, 123, 68>,
      <124, 68, 67>,
      <126, 125, 123>,
      <126, 123, 124>,
      <128, 127, 125>,
      <128, 125, 126>,
      <130, 129, 127>,
      <130, 127, 128>,
      <132, 131, 129>,
      <132, 129, 130>,
      <134, 133, 131>,
      <134, 131, 132>,
      <136, 135, 133>,
      <136, 133, 134>,
      <138, 137, 135>,
      <138, 135, 136>,
      <140, 139, 137>,
      <140, 137, 138>,
      <142, 141, 139>,
      <142, 139, 140>,
      <144, 143, 141>,
      <144, 141, 142>,
      <146, 145, 143>,
      <146, 143, 144>,
      <148, 147, 145>,
      <148, 145, 146>,
      <150, 149, 147>,
      <150, 147, 148>,
      <152, 151, 149>,
      <152, 149, 150>,
      <4, 3, 151>,
      <4, 151, 152>
   }
   uv_mapping
}
 
// Rim-Inner
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.72806E+00, 7.214299E+00, -6.261289E+01>,
      <4.122061E+00, 7.214299E+00, -6.261289E+01>,
      <3.72806E+00, 7.161803E+00, -6.314587E+01>,
      <4.122061E+00, 7.161803E+00, -6.314587E+01>,
      <3.72806E+00, 7.006336E+00, -6.365838E+01>,
      <4.122061E+00, 7.006336E+00, -6.365838E+01>,
      <3.72806E+00, 6.753874E+00, -6.413071E+01>,
      <4.122061E+00, 6.753874E+00, -6.413071E+01>,
      <3.72806E+00, 6.414114E+00, -6.45447E+01>,
      <4.122061E+00, 6.414114E+00, -6.45447E+01>,
      <3.72806E+00, 6.000116E+00, -6.488446E+01>,
      <4.122062E+00, 6.000116E+00, -6.488446E+01>,
      <3.72806E+00, 5.52779E+00, -6.513692E+01>,
      <4.122062E+00, 5.527789E+00, -6.513692E+01>,
      <3.728061E+00, 5.015285E+00, -6.52924E+01>,
      <4.122062E+00, 5.015285E+00, -6.529239E+01>,
      <3.728061E+00, 4.482298E+00, -6.534489E+01>,
      <4.122062E+00, 4.482298E+00, -6.534489E+01>,
      <3.728061E+00, 3.949311E+00, -6.529239E+01>,
      <4.122062E+00, 3.949311E+00, -6.529239E+01>,
      <3.72806E+00, 3.436807E+00, -6.513693E+01>,
      <4.122062E+00, 3.436807E+00, -6.513692E+01>,
      <3.72806E+00, 2.96448E+00, -6.488447E+01>,
      <4.122062E+00, 2.96448E+00, -6.488446E+01>,
      <3.72806E+00, 2.550482E+00, -6.454471E+01>,
      <4.122061E+00, 2.550482E+00, -6.45447E+01>,
      <3.72806E+00, 2.210723E+00, -6.413071E+01>,
      <4.122061E+00, 2.210723E+00, -6.413071E+01>,
      <3.72806E+00, 1.958259E+00, -6.365838E+01>,
      <4.122061E+00, 1.958259E+00, -6.365838E+01>,
      <3.72806E+00, 1.802792E+00, -6.314587E+01>,
      <4.122061E+00, 1.802792E+00, -6.314587E+01>,
      <3.72806E+00, 1.750298E+00, -6.261289E+01>,
      <4.122061E+00, 1.750298E+00, -6.261289E+01>,
      <3.72806E+00, 1.802792E+00, -6.20799E+01>,
      <4.122061E+00, 1.802792E+00, -6.20799E+01>,
      <3.72806E+00, 1.958259E+00, -6.15674E+01>,
      <4.12206E+00, 1.958259E+00, -6.15674E+01>,
      <3.728059E+00, 2.210722E+00, -6.109507E+01>,
      <4.12206E+00, 2.210722E+00, -6.109507E+01>,
      <3.728059E+00, 2.550482E+00, -6.068107E+01>,
      <4.12206E+00, 2.550482E+00, -6.068107E+01>,
      <3.728059E+00, 2.964479E+00, -6.034131E+01>,
      <4.12206E+00, 2.964479E+00, -6.034131E+01>,
      <3.728059E+00, 3.436806E+00, -6.008885E+01>,
      <4.12206E+00, 3.436806E+00, -6.008885E+01>,
      <3.728059E+00, 3.94931E+00, -5.993338E+01>,
      <4.12206E+00, 3.94931E+00, -5.993338E+01>,
      <3.728059E+00, 4.482297E+00, -5.988089E+01>,
      <4.12206E+00, 4.482297E+00, -5.988089E+01>,
      <3.728059E+00, 5.015284E+00, -5.993338E+01>,
      <4.12206E+00, 5.015284E+00, -5.993338E+01>,
      <3.728059E+00, 5.527788E+00, -6.008885E+01>,
      <4.12206E+00, 5.527788E+00, -6.008885E+01>,
      <3.728059E+00, 6.000115E+00, -6.034131E+01>,
      <4.12206E+00, 6.000115E+00, -6.034131E+01>,
      <3.728059E+00, 6.414113E+00, -6.068107E+01>,
      <4.12206E+00, 6.414113E+00, -6.068107E+01>,
      <3.728059E+00, 6.753871E+00, -6.109507E+01>,
      <4.12206E+00, 6.753871E+00, -6.109507E+01>,
      <3.72806E+00, 7.006337E+00, -6.15674E+01>,
      <4.12206E+00, 7.006336E+00, -6.15674E+01>,
      <3.72806E+00, 7.161803E+00, -6.20799E+01>,
      <4.122061E+00, 7.161803E+00, -6.20799E+01>
   }
 
   normal_vectors { 
      32, 
      <2.185024E-14, -9.999998E-01, -1.78814E-07>,
      <3.842456E-14, -9.807851E-01, 1.950901E-01>,
      <3.486242E-14, -9.238794E-01, 3.826832E-01>,
      <-4.372376E-14, -8.314695E-01, 5.555701E-01>,
      <8.077282E-14, -7.071066E-01, 7.071066E-01>,
      <6.351041E-14, -5.555702E-01, 8.314695E-01>,
      <-1.867697E-15, -3.826834E-01, 9.238794E-01>,
      <4.65621E-14, -1.950903E-01, 9.807852E-01>,
      <2.842171E-14, 2.793963E-08, 1.00E+00>,
      <-4.912464E-14, 1.950904E-01, 9.807853E-01>,
      <1.61324E-14, 3.826835E-01, 9.238796E-01>,
      <4.266719E-14, 5.555703E-01, 8.314697E-01>,
      <-3.954638E-14, 7.071069E-01, 7.071069E-01>,
      <7.754157E-14, 8.314697E-01, 5.555704E-01>,
      <-1.061326E-14, 9.238796E-01, 3.826836E-01>,
      <-3.547283E-14, 9.807854E-01, 1.950905E-01>,
      <-2.366182E-14, 1.00E+00, 1.788139E-07>,
      <-3.842456E-14, 9.807855E-01, -1.950901E-01>,
      <-4.907327E-14, 9.238798E-01, -3.826832E-01>,
      <5.793462E-14, 8.314699E-01, -5.555701E-01>,
      <-6.656197E-14, 7.071071E-01, -7.071066E-01>,
      <-3.50887E-14, 5.555706E-01, -8.314695E-01>,
      <3.028941E-14, 3.826838E-01, -9.238794E-01>,
      <-7.498381E-14, 1.950907E-01, -9.807852E-01>,
      <-4.784337E-14, 3.855676E-07, -9.999999E-01>,
      <2.070293E-14, -1.950899E-01, -9.807853E-01>,
      <-1.61324E-14, -3.82683E-01, -9.238796E-01>,
      <-1.424548E-14, -5.555699E-01, -8.314697E-01>,
      <2.533552E-14, -7.071065E-01, -7.071069E-01>,
      <-7.754157E-14, -8.314693E-01, -5.555704E-01>,
      <1.061326E-14, -9.238792E-01, -3.826836E-01>,
      <2.83674E-14, -9.80785E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-9.940977E-01, 6.65E-01>,
      <-5.136976E-01, 6.65E-01>,
      <-5.136976E-01, 6.634715E-01>,
      <-9.940977E-01, 6.634715E-01>,
      <-5.136976E-01, 6.589447E-01>,
      <-9.940977E-01, 6.589447E-01>,
      <-5.136976E-01, 6.515934E-01>,
      <-9.940977E-01, 6.515934E-01>,
      <-5.136976E-01, 6.417004E-01>,
      <-9.940977E-01, 6.417004E-01>,
      <-5.136976E-01, 6.296456E-01>,
      <-9.940977E-01, 6.296456E-01>,
      <-5.136976E-01, 6.158925E-01>,
      <-9.940977E-01, 6.158925E-01>,
      <-5.136976E-01, 6.009695E-01>,
      <-9.940977E-01, 6.009695E-01>,
      <-5.136976E-01, 5.854501E-01>,
      <-9.940977E-01, 5.854501E-01>,
      <-5.136976E-01, 5.699306E-01>,
      <-9.940977E-01, 5.699306E-01>,
      <-5.136976E-01, 5.550076E-01>,
      <-9.940977E-01, 5.550076E-01>,
      <-5.136976E-01, 5.412545E-01>,
      <-9.940977E-01, 5.412545E-01>,
      <-5.136976E-01, 5.291997E-01>,
      <-9.940977E-01, 5.291997E-01>,
      <-5.136976E-01, 5.193067E-01>,
      <-9.940977E-01, 5.193067E-01>,
      <-5.136976E-01, 5.119554E-01>,
      <-9.940977E-01, 5.119554E-01>,
      <-5.136976E-01, 5.074286E-01>,
      <-9.940977E-01, 5.074286E-01>,
      <-5.136976E-01, 5.059E-01>,
      <-9.940977E-01, 5.059E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      64, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 32>, 0,
      <31, 32, 33>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 56>, 0,
      <55, 56, 57>, 0,
      <57, 56, 58>, 0,
      <57, 58, 59>, 0,
      <59, 58, 60>, 0,
      <59, 60, 61>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <63, 62, 0>, 0,
      <63, 0, 1>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 0>,
      <31, 0, 0>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 25>,
      <24, 25, 26>,
      <26, 25, 27>,
      <26, 27, 28>,
      <28, 27, 29>,
      <28, 29, 30>,
      <30, 29, 31>,
      <30, 31, 32>,
      <32, 31, 33>,
      <32, 33, 34>,
      <34, 33, 31>,
      <34, 31, 32>,
      <32, 31, 29>,
      <32, 29, 30>,
      <30, 29, 27>,
      <30, 27, 28>,
      <28, 27, 25>,
      <28, 25, 26>,
      <26, 25, 23>,
      <26, 23, 24>,
      <24, 23, 21>,
      <24, 21, 22>,
      <22, 21, 19>,
      <22, 19, 20>,
      <20, 19, 17>,
      <20, 17, 18>,
      <18, 17, 15>,
      <18, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 9>,
      <12, 9, 10>,
      <10, 9, 7>,
      <10, 7, 8>,
      <8, 7, 5>,
      <8, 5, 6>,
      <6, 5, 3>,
      <6, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.122058E+00, 7.5243E+00, -6.565488E+01>,
      <4.122058E+00, 1.440298E+00, -6.565488E+01>,
      <4.12206E+00, 1.440297E+00, -5.957089E+01>,
      <4.12206E+00, 7.524296E+00, -5.957089E+01>,
      <3.728059E+00, 1.440297E+00, -5.957089E+01>,
      <3.728059E+00, 7.524296E+00, -5.957089E+01>,
      <3.728061E+00, 7.5243E+00, -6.565488E+01>,
      <3.728061E+00, 1.440298E+00, -6.565489E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067536E-07, -2.842171E-14>,
      <-1.00E+00, 2.067536E-07, 5.684342E-14>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-9.999998E-01, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.000002E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-9.999999E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <6, 3, 7>,
      <6, 7, 8>,
      <3, 6, 8>,
      <3, 8, 7>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.728061E+00, 7.697978E+00, -6.582857E+01>,
      <3.728061E+00, 1.266618E+00, -6.582857E+01>,
      <3.728059E+00, 1.266617E+00, -5.939721E+01>,
      <3.728059E+00, 7.697977E+00, -5.939721E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, -2.842171E-14>
   }
 
   uv_vectors { 
      8, 
      <0.00E+00, 0.00E+00>,
      <-9.999998E-01, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.000001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 2, 6>,
      <5, 6, 7>
   }
   uv_mapping
}
 
// Spokes
mesh2 {
 
   vertex_vectors { 
      136, 
      <3.72806E+00, 1.490298E+00, -6.250039E+01>,
      <3.72806E+00, 1.490298E+00, -6.272539E+01>,
      <3.72806E+00, 4.482297E+00, -6.250039E+01>,
      <3.72806E+00, 4.482298E+00, -6.272539E+01>,
      <4.122061E+00, 1.490298E+00, -6.250039E+01>,
      <4.122061E+00, 1.490298E+00, -6.272539E+01>,
      <4.122061E+00, 4.482297E+00, -6.250039E+01>,
      <4.122061E+00, 4.482298E+00, -6.272539E+01>,
      <3.728059E+00, 1.73298E+00, -6.142715E+01>,
      <3.72806E+00, 1.651701E+00, -6.163696E+01>,
      <3.72806E+00, 4.522937E+00, -6.250798E+01>,
      <3.72806E+00, 4.441658E+00, -6.271779E+01>,
      <4.12206E+00, 1.73298E+00, -6.142715E+01>,
      <4.12206E+00, 1.651701E+00, -6.163696E+01>,
      <4.122061E+00, 4.522937E+00, -6.250798E+01>,
      <4.122061E+00, 4.441658E+00, -6.271779E+01>,
      <3.728059E+00, 2.346973E+00, -6.051405E+01>,
      <3.728059E+00, 2.195392E+00, -6.068033E+01>,
      <3.72806E+00, 4.558088E+00, -6.252975E+01>,
      <3.72806E+00, 4.406507E+00, -6.269603E+01>,
      <4.12206E+00, 2.346973E+00, -6.051405E+01>,
      <4.12206E+00, 2.195392E+00, -6.068033E+01>,
      <4.122061E+00, 4.558088E+00, -6.252975E+01>,
      <4.122061E+00, 4.406507E+00, -6.269603E+01>,
      <3.728059E+00, 3.249354E+00, -5.988441E+01>,
      <3.728059E+00, 3.047942E+00, -5.998471E+01>,
      <3.72806E+00, 4.583004E+00, -6.256274E+01>,
      <3.72806E+00, 4.381592E+00, -6.266303E+01>,
      <4.12206E+00, 3.249354E+00, -5.988441E+01>,
      <4.12206E+00, 3.047942E+00, -5.998471E+01>,
      <4.122061E+00, 4.583004E+00, -6.256274E+01>,
      <4.122061E+00, 4.381592E+00, -6.266303E+01>,
      <3.728059E+00, 4.31825E+00, -5.962327E+01>,
      <3.728059E+00, 4.09421E+00, -5.964403E+01>,
      <3.72806E+00, 4.594318E+00, -6.260251E+01>,
      <3.72806E+00, 4.370277E+00, -6.262327E+01>,
      <4.12206E+00, 4.31825E+00, -5.962327E+01>,
      <4.12206E+00, 4.09421E+00, -5.964403E+01>,
      <4.122061E+00, 4.594318E+00, -6.260251E+01>,
      <4.122061E+00, 4.370277E+00, -6.262327E+01>,
      <3.728059E+00, 5.409302E+00, -5.976589E+01>,
      <3.728059E+00, 5.192891E+00, -5.970432E+01>,
      <3.72806E+00, 4.590503E+00, -6.264368E+01>,
      <3.72806E+00, 4.374093E+00, -6.25821E+01>,
      <4.12206E+00, 5.409302E+00, -5.976589E+01>,
      <4.12206E+00, 5.192891E+00, -5.970432E+01>,
      <4.122061E+00, 4.590503E+00, -6.264368E+01>,
      <4.122061E+00, 4.374093E+00, -6.25821E+01>,
      <3.728059E+00, 6.375157E+00, -6.029302E+01>,
      <3.728059E+00, 6.195604E+00, -6.015742E+01>,
      <3.72806E+00, 4.572074E+00, -6.268068E+01>,
      <3.72806E+00, 4.392521E+00, -6.254509E+01>,
      <4.12206E+00, 6.375157E+00, -6.029302E+01>,
      <4.12206E+00, 6.195604E+00, -6.015742E+01>,
      <4.122061E+00, 4.572074E+00, -6.268068E+01>,
      <4.122061E+00, 4.392521E+00, -6.254509E+01>,
      <3.728059E+00, 7.08537E+00, -6.113345E+01>,
      <3.728059E+00, 6.966922E+00, -6.094215E+01>,
      <3.72806E+00, 4.541522E+00, -6.270854E+01>,
      <3.72806E+00, 4.423074E+00, -6.251724E+01>,
      <4.12206E+00, 7.08537E+00, -6.113345E+01>,
      <4.12206E+00, 6.966923E+00, -6.094215E+01>,
      <4.122061E+00, 4.541522E+00, -6.270854E+01>,
      <4.122061E+00, 4.423074E+00, -6.251724E+01>,
      <3.72806E+00, 7.444025E+00, -6.217369E+01>,
      <3.72806E+00, 7.402681E+00, -6.195253E+01>,
      <3.72806E+00, 4.502969E+00, -6.272347E+01>,
      <3.72806E+00, 4.461626E+00, -6.25023E+01>,
      <4.122061E+00, 7.444025E+00, -6.217369E+01>,
      <4.122061E+00, 7.402681E+00, -6.195253E+01>,
      <4.122061E+00, 4.502969E+00, -6.272347E+01>,
      <4.122061E+00, 4.461626E+00, -6.25023E+01>,
      <3.72806E+00, 7.402681E+00, -6.327325E+01>,
      <3.72806E+00, 7.444026E+00, -6.305208E+01>,
      <3.72806E+00, 4.461626E+00, -6.272347E+01>,
      <3.72806E+00, 4.50297E+00, -6.25023E+01>,
      <4.122061E+00, 7.402682E+00, -6.327325E+01>,
      <4.122061E+00, 7.444026E+00, -6.305208E+01>,
      <4.122061E+00, 4.461626E+00, -6.272347E+01>,
      <4.122061E+00, 4.50297E+00, -6.25023E+01>,
      <3.72806E+00, 6.966926E+00, -6.428362E+01>,
      <3.72806E+00, 7.085372E+00, -6.409232E+01>,
      <3.72806E+00, 4.423074E+00, -6.270854E+01>,
      <3.72806E+00, 4.541521E+00, -6.251724E+01>,
      <4.122061E+00, 6.966926E+00, -6.428362E+01>,
      <4.122061E+00, 7.085372E+00, -6.409232E+01>,
      <4.122061E+00, 4.423074E+00, -6.270854E+01>,
      <4.122061E+00, 4.541521E+00, -6.251724E+01>,
      <3.72806E+00, 6.195603E+00, -6.506835E+01>,
      <3.72806E+00, 6.375157E+00, -6.493275E+01>,
      <3.72806E+00, 4.39252E+00, -6.268068E+01>,
      <3.72806E+00, 4.572075E+00, -6.254509E+01>,
      <4.122062E+00, 6.195603E+00, -6.506835E+01>,
      <4.122062E+00, 6.375158E+00, -6.493275E+01>,
      <4.122061E+00, 4.39252E+00, -6.268068E+01>,
      <4.122061E+00, 4.572075E+00, -6.254509E+01>,
      <3.728061E+00, 5.192893E+00, -6.552146E+01>,
      <3.728061E+00, 5.409304E+00, -6.545988E+01>,
      <3.72806E+00, 4.374092E+00, -6.264368E+01>,
      <3.72806E+00, 4.590503E+00, -6.25821E+01>,
      <4.122058E+00, 5.192893E+00, -6.552145E+01>,
      <4.122058E+00, 5.409304E+00, -6.545988E+01>,
      <4.122061E+00, 4.374092E+00, -6.264368E+01>,
      <4.122061E+00, 4.590503E+00, -6.25821E+01>,
      <3.728061E+00, 4.094211E+00, -6.558174E+01>,
      <3.728061E+00, 4.318252E+00, -6.56025E+01>,
      <3.72806E+00, 4.370278E+00, -6.260251E+01>,
      <3.72806E+00, 4.594317E+00, -6.262327E+01>,
      <4.122058E+00, 4.094211E+00, -6.558174E+01>,
      <4.122058E+00, 4.318252E+00, -6.56025E+01>,
      <4.122061E+00, 4.370278E+00, -6.260251E+01>,
      <4.122061E+00, 4.594317E+00, -6.262327E+01>,
      <3.728061E+00, 3.047943E+00, -6.524107E+01>,
      <3.728061E+00, 3.249355E+00, -6.534136E+01>,
      <3.72806E+00, 4.381592E+00, -6.256274E+01>,
      <3.72806E+00, 4.583004E+00, -6.266303E+01>,
      <4.122062E+00, 3.047943E+00, -6.524107E+01>,
      <4.122062E+00, 3.249355E+00, -6.534136E+01>,
      <4.122061E+00, 4.381592E+00, -6.256274E+01>,
      <4.122061E+00, 4.583004E+00, -6.266303E+01>,
      <3.72806E+00, 2.195392E+00, -6.454545E+01>,
      <3.72806E+00, 2.346974E+00, -6.471172E+01>,
      <3.72806E+00, 4.406507E+00, -6.252975E+01>,
      <3.72806E+00, 4.558088E+00, -6.269603E+01>,
      <4.122061E+00, 2.195392E+00, -6.454545E+01>,
      <4.122061E+00, 2.346974E+00, -6.471172E+01>,
      <4.122061E+00, 4.406507E+00, -6.252975E+01>,
      <4.122061E+00, 4.558088E+00, -6.269603E+01>,
      <3.72806E+00, 1.651701E+00, -6.358882E+01>,
      <3.72806E+00, 1.73298E+00, -6.379863E+01>,
      <3.72806E+00, 4.441658E+00, -6.250798E+01>,
      <3.72806E+00, 4.522937E+00, -6.271779E+01>,
      <4.122061E+00, 1.651701E+00, -6.358882E+01>,
      <4.122061E+00, 1.73298E+00, -6.379863E+01>,
      <4.122061E+00, 4.441658E+00, -6.250798E+01>,
      <4.122061E+00, 4.522937E+00, -6.271779E+01>
   }
 
   normal_vectors { 
      34, 
      <2.842171E-14, 2.793963E-08, 1.00E+00>,
      <-4.784337E-14, 3.855676E-07, -9.999999E-01>,
      <8.719531E-14, 3.612417E-01, 9.324723E-01>,
      <-5.87736E-14, -3.612413E-01, -9.324723E-01>,
      <3.759889E-14, 6.736957E-01, 7.39009E-01>,
      <1.924452E-14, -6.736953E-01, -7.39009E-01>,
      <-4.73873E-15, 8.951634E-01, 4.457385E-01>,
      <4.73873E-15, -8.95163E-01, -4.457385E-01>,
      <-1.51476E-14, 9.957344E-01, 9.226854E-02>,
      <1.870032E-14, -9.95734E-01, -9.226854E-02>,
      <-4.114842E-14, 9.61826E-01, -2.736628E-01>,
      <2.693757E-14, -9.618255E-01, 2.736628E-01>,
      <7.300164E-14, 7.980175E-01, -6.026345E-01>,
      <-1.014233E-13, -7.980171E-01, 6.026345E-01>,
      <-3.665833E-14, 5.264326E-01, -8.50217E-01>,
      <3.665833E-14, -5.264322E-01, 8.50217E-01>,
      <-5.688063E-14, 1.837499E-01, -9.82973E-01>,
      <2.845891E-14, -1.837495E-01, 9.82973E-01>,
      <-1.803731E-14, -1.837491E-01, -9.829732E-01>,
      <-1.03844E-14, 1.837495E-01, 9.829732E-01>,
      <1.26066E-14, -5.264317E-01, -8.502173E-01>,
      <-1.26066E-14, 5.264322E-01, 8.502173E-01>,
      <-1.19318E-13, -7.980169E-01, -6.026347E-01>,
      <1.051071E-13, 7.980173E-01, 6.026347E-01>,
      <1.853811E-14, -9.618254E-01, -2.736632E-01>,
      <-3.274896E-14, 9.618258E-01, 2.736632E-01>,
      <3.388079E-14, -9.957339E-01, 9.226818E-02>,
      <-2.677536E-14, 9.957343E-01, -9.226818E-02>,
      <3.552614E-14, -8.951632E-01, 4.457382E-01>,
      <-7.104437E-15, 8.951636E-01, -4.457382E-01>,
      <3.002041E-14, -6.736955E-01, 7.390088E-01>,
      <-3.002041E-14, 6.736959E-01, -7.390088E-01>,
      <4.07735E-14, -3.612416E-01, 9.324722E-01>,
      <-1.235179E-14, 3.612421E-01, -9.324722E-01>
   }
 
   uv_vectors { 
      69, 
      <0.00E+00, 0.00E+00>,
      <-9.940977E-01, 5.059E-01>,
      <-9.940977E-01, 5.858545E-01>,
      <-5.136976E-01, 5.858545E-01>,
      <-5.136976E-01, 5.059E-01>,
      <-9.940977E-01, 5.123852E-01>,
      <-9.940977E-01, 5.869405E-01>,
      <-5.136976E-01, 5.869405E-01>,
      <-5.136976E-01, 5.123852E-01>,
      <-5.136976E-01, 5.102132E-01>,
      <-5.136976E-01, 5.847685E-01>,
      <-9.940977E-01, 5.847685E-01>,
      <-9.940977E-01, 5.102132E-01>,
      <-9.940977E-01, 5.287928E-01>,
      <-9.940977E-01, 5.878798E-01>,
      <-5.136976E-01, 5.878798E-01>,
      <-5.136976E-01, 5.287928E-01>,
      <-5.136976E-01, 5.247421E-01>,
      <-5.136976E-01, 5.838292E-01>,
      <-9.940977E-01, 5.838292E-01>,
      <-9.940977E-01, 5.247421E-01>,
      <-9.940977E-01, 5.529069E-01>,
      <-9.940977E-01, 5.885457E-01>,
      <-5.136976E-01, 5.885457E-01>,
      <-5.136976E-01, 5.529069E-01>,
      <-5.136976E-01, 5.475246E-01>,
      <-5.136976E-01, 5.831634E-01>,
      <-9.940977E-01, 5.831634E-01>,
      <-9.940977E-01, 5.475246E-01>,
      <-9.940977E-01, 5.814707E-01>,
      <-9.940977E-01, 5.88848E-01>,
      <-5.136976E-01, 5.88848E-01>,
      <-5.136976E-01, 5.814707E-01>,
      <-5.136976E-01, 5.754837E-01>,
      <-5.136976E-01, 5.828611E-01>,
      <-9.940977E-01, 5.828611E-01>,
      <-9.940977E-01, 5.754837E-01>,
      <-9.940977E-01, 6.106266E-01>,
      <-9.940977E-01, 5.887461E-01>,
      <-5.136976E-01, 5.887461E-01>,
      <-5.136976E-01, 6.106266E-01>,
      <-5.136976E-01, 6.048436E-01>,
      <-5.136976E-01, 5.82963E-01>,
      <-9.940977E-01, 5.82963E-01>,
      <-9.940977E-01, 6.048436E-01>,
      <-9.940977E-01, 6.364369E-01>,
      <-9.940977E-01, 5.882536E-01>,
      <-5.136976E-01, 5.882536E-01>,
      <-5.136976E-01, 6.364369E-01>,
      <-5.136976E-01, 6.316388E-01>,
      <-5.136976E-01, 5.834554E-01>,
      <-9.940977E-01, 5.834554E-01>,
      <-9.940977E-01, 6.316388E-01>,
      <-9.940977E-01, 6.554158E-01>,
      <-9.940977E-01, 5.874372E-01>,
      <-5.136976E-01, 5.874372E-01>,
      <-5.136976E-01, 6.554158E-01>,
      <-5.136976E-01, 6.522506E-01>,
      <-5.136976E-01, 5.842719E-01>,
      <-9.940977E-01, 5.842719E-01>,
      <-9.940977E-01, 6.522506E-01>,
      <-9.940977E-01, 6.65E-01>,
      <-9.940977E-01, 5.864069E-01>,
      <-5.136976E-01, 5.864069E-01>,
      <-5.136976E-01, 6.65E-01>,
      <-5.136976E-01, 6.638952E-01>,
      <-5.136976E-01, 5.853021E-01>,
      <-9.940977E-01, 5.853021E-01>,
      <-9.940977E-01, 6.638952E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex144}
   }
 
   face_indices { 
      68, 
      <4, 6, 2>, 0,
      <4, 2, 0>, 0,
      <1, 3, 7>, 0,
      <1, 7, 5>, 0,
      <12, 14, 10>, 0,
      <12, 10, 8>, 0,
      <9, 11, 15>, 0,
      <9, 15, 13>, 0,
      <20, 22, 18>, 0,
      <20, 18, 16>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <28, 30, 26>, 0,
      <28, 26, 24>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <36, 38, 34>, 0,
      <36, 34, 32>, 0,
      <33, 35, 39>, 0,
      <33, 39, 37>, 0,
      <44, 46, 42>, 0,
      <44, 42, 40>, 0,
      <41, 43, 47>, 0,
      <41, 47, 45>, 0,
      <52, 54, 50>, 0,
      <52, 50, 48>, 0,
      <49, 51, 55>, 0,
      <49, 55, 53>, 0,
      <60, 62, 58>, 0,
      <60, 58, 56>, 0,
      <57, 59, 63>, 0,
      <57, 63, 61>, 0,
      <68, 70, 66>, 0,
      <68, 66, 64>, 0,
      <65, 67, 71>, 0,
      <65, 71, 69>, 0,
      <76, 78, 74>, 0,
      <76, 74, 72>, 0,
      <73, 75, 79>, 0,
      <73, 79, 77>, 0,
      <84, 86, 82>, 0,
      <84, 82, 80>, 0,
      <81, 83, 87>, 0,
      <81, 87, 85>, 0,
      <92, 94, 90>, 0,
      <92, 90, 88>, 0,
      <89, 91, 95>, 0,
      <89, 95, 93>, 0,
      <100, 102, 98>, 0,
      <100, 98, 96>, 0,
      <97, 99, 103>, 0,
      <97, 103, 101>, 0,
      <108, 110, 106>, 0,
      <108, 106, 104>, 0,
      <105, 107, 111>, 0,
      <105, 111, 109>, 0,
      <116, 118, 114>, 0,
      <116, 114, 112>, 0,
      <113, 115, 119>, 0,
      <113, 119, 117>, 0,
      <124, 126, 122>, 0,
      <124, 122, 120>, 0,
      <121, 123, 127>, 0,
      <121, 127, 125>, 0,
      <132, 134, 130>, 0,
      <132, 130, 128>, 0,
      <129, 131, 135>, 0,
      <129, 135, 133>, 0
   }
 
   normal_indices { 
      68, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 30, 30>,
      <30, 30, 30>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 32, 32>,
      <32, 32, 32>,
      <33, 33, 33>,
      <33, 33, 33>
   }
 
   uv_indices { 
      68, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>,
      <5, 6, 7>,
      <5, 7, 8>,
      <9, 10, 11>,
      <9, 11, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <17, 18, 19>,
      <17, 19, 20>,
      <21, 22, 23>,
      <21, 23, 24>,
      <25, 26, 27>,
      <25, 27, 28>,
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 36>,
      <37, 38, 39>,
      <37, 39, 40>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <49, 50, 51>,
      <49, 51, 52>,
      <53, 54, 55>,
      <53, 55, 56>,
      <57, 58, 59>,
      <57, 59, 60>,
      <61, 62, 63>,
      <61, 63, 64>,
      <65, 66, 67>,
      <65, 67, 68>,
      <68, 67, 66>,
      <68, 66, 65>,
      <64, 63, 62>,
      <64, 62, 61>,
      <60, 59, 58>,
      <60, 58, 57>,
      <56, 55, 54>,
      <56, 54, 53>,
      <52, 51, 50>,
      <52, 50, 49>,
      <48, 47, 46>,
      <48, 46, 45>,
      <44, 43, 42>,
      <44, 42, 41>,
      <40, 39, 38>,
      <40, 38, 37>,
      <36, 35, 34>,
      <36, 34, 33>,
      <32, 31, 30>,
      <32, 30, 29>,
      <28, 27, 26>,
      <28, 26, 25>,
      <24, 23, 22>,
      <24, 22, 21>,
      <20, 19, 18>,
      <20, 18, 17>,
      <16, 15, 14>,
      <16, 14, 13>,
      <12, 11, 10>,
      <12, 10, 9>,
      <8, 7, 6>,
      <8, 6, 5>
   }
   uv_mapping
}
 
#declare Tex147 =
texture {
   pigment {image_map { tga "DriverSpokes_3.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// WeightFaces
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.585855E+00, 1.440297E+00, -5.315489E+01>,
      <-1.585853E+00, 1.440297E+00, -5.923889E+01>,
      <-1.585853E+00, 7.524298E+00, -5.923889E+01>,
      <-1.585855E+00, 7.524298E+00, -5.315489E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      6, 
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <0.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <3, 4, 5>,
      <3, 5, 1>
   }
   uv_mapping
}
 
// Weight
mesh2 {
 
   vertex_vectors { 
      26, 
      <-9.948761E-01, 5.774721E+00, -5.858894E+01>,
      <-1.585883E+00, 5.774721E+00, -5.858894E+01>,
      <-9.948761E-01, 6.000113E+00, -5.846846E+01>,
      <-1.585883E+00, 6.000113E+00, -5.846846E+01>,
      <-9.948762E-01, 6.41411E+00, -5.81287E+01>,
      <-1.585883E+00, 6.414109E+00, -5.81287E+01>,
      <-9.948764E-01, 6.753869E+00, -5.771471E+01>,
      <-1.585884E+00, 6.753869E+00, -5.771471E+01>,
      <-9.948765E-01, 7.006335E+00, -5.724238E+01>,
      <-1.585884E+00, 7.006335E+00, -5.724238E+01>,
      <-9.948767E-01, 7.161798E+00, -5.672987E+01>,
      <-1.585884E+00, 7.161798E+00, -5.672987E+01>,
      <-9.948769E-01, 7.214296E+00, -5.619689E+01>,
      <-1.585884E+00, 7.214296E+00, -5.619689E+01>,
      <-9.94877E-01, 7.161799E+00, -5.56639E+01>,
      <-1.585884E+00, 7.161799E+00, -5.56639E+01>,
      <-9.948772E-01, 7.006335E+00, -5.51514E+01>,
      <-1.585884E+00, 7.006335E+00, -5.51514E+01>,
      <-9.948773E-01, 6.75387E+00, -5.467907E+01>,
      <-1.585885E+00, 6.753871E+00, -5.467907E+01>,
      <-9.948775E-01, 6.414108E+00, -5.426507E+01>,
      <-1.585885E+00, 6.414109E+00, -5.426507E+01>,
      <-9.948776E-01, 6.00011E+00, -5.392531E+01>,
      <-1.585885E+00, 6.000111E+00, -5.392531E+01>,
      <-9.948776E-01, 5.774721E+00, -5.380484E+01>,
      <-1.585885E+00, 5.774722E+00, -5.380484E+01>
   }
 
   normal_vectors { 
      13, 
      <2.709271E-07, 5.555705E-01, -8.314694E-01>,
      <2.873668E-07, 4.713949E-01, -8.819222E-01>,
      <2.304044E-07, 7.071075E-01, -7.07106E-01>,
      <1.81028E-07, 8.314691E-01, -5.555709E-01>,
      <1.246936E-07, 9.238801E-01, -3.826819E-01>,
      <6.356838E-08, 9.807853E-01, -1.9509E-01>,
      <-3.858157E-16, 9.999999E-01, -1.591601E-16>,
      <-6.356835E-08, 9.807853E-01, 1.950899E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826835E-01>,
      <-1.810281E-07, 8.314688E-01, 5.555713E-01>,
      <-2.304048E-07, 7.071061E-01, 7.071074E-01>,
      <-2.709271E-07, 5.555707E-01, 8.314692E-01>,
      <-2.873662E-07, 4.713979E-01, 8.819206E-01>
   }
 
   uv_vectors { 
      40, 
      <-5.191787E-01, 5.049015E-01>,
      <-5.191787E-01, 6.631016E-01>,
      <-5.423663E-01, 5.049015E-01>,
      <-5.423663E-01, 6.631016E-01>,
      <-5.735717E-01, 5.049015E-01>,
      <-5.735717E-01, 6.631016E-01>,
      <-6.115955E-01, 5.049015E-01>,
      <-6.115955E-01, 6.631016E-01>,
      <-6.549766E-01, 5.049015E-01>,
      <-6.549766E-01, 6.631016E-01>,
      <-7.020478E-01, 5.049015E-01>,
      <-7.020478E-01, 6.631016E-01>,
      <-7.51E-01, 5.049015E-01>,
      <-7.51E-01, 6.631016E-01>,
      <-7.999523E-01, 5.049015E-01>,
      <-7.999523E-01, 6.631016E-01>,
      <-8.470234E-01, 5.049015E-01>,
      <-8.470234E-01, 6.631016E-01>,
      <-8.904046E-01, 5.049015E-01>,
      <-8.904046E-01, 6.631016E-01>,
      <-9.284283E-01, 5.049015E-01>,
      <-9.284283E-01, 6.631016E-01>,
      <-9.596336E-01, 5.049015E-01>,
      <-9.596336E-01, 6.631016E-01>,
      <-9.828213E-01, 5.049015E-01>,
      <-9.828213E-01, 6.631016E-01>,
      <-9.863015E-01, 5.328019E-01>,
      <-5.137015E-01, 5.328019E-01>,
      <-5.137015E-01, 5.087999E-01>,
      <-9.863015E-01, 5.087999E-01>,
      <-9.863015E-01, 5.768883E-01>,
      <-5.137015E-01, 5.768883E-01>,
      <-9.863015E-01, 6.130692E-01>,
      <-5.137015E-01, 6.130692E-01>,
      <-9.863015E-01, 6.399542E-01>,
      <-5.137015E-01, 6.399542E-01>,
      <-9.863015E-01, 6.565094E-01>,
      <-5.137015E-01, 6.565094E-01>,
      <-9.863015E-01, 6.621E-01>,
      <-5.137015E-01, 6.621E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      26, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <24, 25, 1>, 0,
      <1, 0, 24>, 0
   }
 
   normal_indices { 
      26, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      26, 
      <26, 27, 28>,
      <26, 28, 29>,
      <30, 31, 27>,
      <30, 27, 26>,
      <32, 33, 31>,
      <32, 31, 30>,
      <34, 35, 33>,
      <34, 33, 32>,
      <36, 37, 35>,
      <36, 35, 34>,
      <38, 39, 37>,
      <38, 37, 36>,
      <36, 37, 39>,
      <36, 39, 38>,
      <34, 35, 37>,
      <34, 37, 36>,
      <32, 33, 35>,
      <32, 35, 34>,
      <30, 31, 33>,
      <30, 33, 32>,
      <26, 27, 31>,
      <26, 31, 30>,
      <29, 28, 27>,
      <29, 27, 26>,
      <28, 29, 29>,
      <29, 28, 28>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.799413E-01, 4.482297E+00, -5.923889E+01>,
      <-1.373942E+00, 4.482297E+00, -5.923889E+01>,
      <-9.799414E-01, 5.075762E+00, -5.918044E+01>,
      <-1.373942E+00, 5.075762E+00, -5.918044E+01>,
      <-9.799414E-01, 5.64642E+00, -5.900733E+01>,
      <-1.373942E+00, 5.64642E+00, -5.900733E+01>,
      <-9.799415E-01, 6.172342E+00, -5.872622E+01>,
      <-1.373942E+00, 6.172342E+00, -5.872622E+01>,
      <-9.799416E-01, 6.633317E+00, -5.834791E+01>,
      <-1.373943E+00, 6.633317E+00, -5.834791E+01>,
      <-9.799418E-01, 7.011628E+00, -5.788693E+01>,
      <-1.373943E+00, 7.011628E+00, -5.788693E+01>,
      <-9.79942E-01, 7.292739E+00, -5.736101E+01>,
      <-1.373943E+00, 7.292739E+00, -5.736101E+01>,
      <-9.799421E-01, 7.465847E+00, -5.679035E+01>,
      <-1.373943E+00, 7.465847E+00, -5.679035E+01>,
      <-9.799423E-01, 7.524298E+00, -5.619689E+01>,
      <-1.373943E+00, 7.524298E+00, -5.619689E+01>,
      <-9.799425E-01, 7.465847E+00, -5.560342E+01>,
      <-1.373944E+00, 7.465847E+00, -5.560342E+01>,
      <-9.799427E-01, 7.292739E+00, -5.503276E+01>,
      <-1.373944E+00, 7.292739E+00, -5.503276E+01>,
      <-9.799429E-01, 7.011628E+00, -5.450684E+01>,
      <-1.373944E+00, 7.011628E+00, -5.450684E+01>,
      <-9.79943E-01, 6.633317E+00, -5.404587E+01>,
      <-1.373944E+00, 6.633317E+00, -5.404587E+01>,
      <-9.799432E-01, 6.172342E+00, -5.366756E+01>,
      <-1.373944E+00, 6.172342E+00, -5.366756E+01>,
      <-9.799432E-01, 5.64642E+00, -5.338645E+01>,
      <-1.373944E+00, 5.64642E+00, -5.338645E+01>,
      <-9.799433E-01, 5.075762E+00, -5.321334E+01>,
      <-1.373944E+00, 5.075762E+00, -5.321334E+01>,
      <-9.799433E-01, 4.482297E+00, -5.315489E+01>,
      <-1.373944E+00, 4.482297E+00, -5.315489E+01>,
      <-9.799433E-01, 3.888833E+00, -5.321334E+01>,
      <-1.373944E+00, 3.888833E+00, -5.321334E+01>,
      <-9.799432E-01, 3.318174E+00, -5.338645E+01>,
      <-1.373944E+00, 3.318174E+00, -5.338645E+01>,
      <-9.799432E-01, 2.792253E+00, -5.366756E+01>,
      <-1.373944E+00, 2.792253E+00, -5.366756E+01>,
      <-9.79943E-01, 2.331279E+00, -5.404587E+01>,
      <-1.373944E+00, 2.331279E+00, -5.404587E+01>,
      <-9.799429E-01, 1.952967E+00, -5.450684E+01>,
      <-1.373944E+00, 1.952967E+00, -5.450684E+01>,
      <-9.799427E-01, 1.671856E+00, -5.503276E+01>,
      <-1.373944E+00, 1.671856E+00, -5.503276E+01>,
      <-9.799425E-01, 1.498749E+00, -5.560342E+01>,
      <-1.373944E+00, 1.498749E+00, -5.560342E+01>,
      <-9.799423E-01, 1.440297E+00, -5.619689E+01>,
      <-1.373943E+00, 1.440297E+00, -5.619689E+01>,
      <-9.799421E-01, 1.498749E+00, -5.679035E+01>,
      <-1.373943E+00, 1.498749E+00, -5.679035E+01>,
      <-9.79942E-01, 1.671856E+00, -5.736101E+01>,
      <-1.373943E+00, 1.671856E+00, -5.736101E+01>,
      <-9.799418E-01, 1.952967E+00, -5.788693E+01>,
      <-1.373943E+00, 1.952967E+00, -5.788693E+01>,
      <-9.799416E-01, 2.331279E+00, -5.834791E+01>,
      <-1.373943E+00, 2.331279E+00, -5.834791E+01>,
      <-9.799415E-01, 2.792253E+00, -5.872622E+01>,
      <-1.373942E+00, 2.792253E+00, -5.872622E+01>,
      <-9.799414E-01, 3.318174E+00, -5.900733E+01>,
      <-1.373942E+00, 3.318174E+00, -5.900733E+01>,
      <-9.799414E-01, 3.888833E+00, -5.918044E+01>,
      <-1.373942E+00, 3.888832E+00, -5.918044E+01>
   }
 
   normal_vectors { 
      32, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.195804E-07, 1.950903E-01, -9.807853E-01>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <2.709272E-07, 5.555702E-01, -8.314696E-01>,
      <2.304046E-07, 7.071067E-01, -7.071068E-01>,
      <1.810278E-07, 8.314695E-01, -5.555702E-01>,
      <1.246941E-07, 9.238794E-01, -3.826834E-01>,
      <6.35685E-08, 9.807852E-01, -1.950903E-01>,
      <-3.858151E-16, 9.999999E-01, -1.935517E-15>,
      <-6.356851E-08, 9.807852E-01, 1.950903E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826834E-01>,
      <-1.810278E-07, 8.314695E-01, 5.555702E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709272E-07, 5.555702E-01, 8.314696E-01>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-3.195804E-07, 1.950903E-01, 9.807853E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826835E-01, 9.238795E-01>,
      <-2.709272E-07, -5.555703E-01, 8.314696E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <-1.810278E-07, -8.314697E-01, 5.555702E-01>,
      <-1.246941E-07, -9.238796E-01, 3.826834E-01>,
      <-6.35685E-08, -9.807853E-01, 1.950903E-01>,
      <3.858138E-16, -1.00E+00, 5.488231E-15>,
      <6.356851E-08, -9.807853E-01, -1.950903E-01>,
      <1.246941E-07, -9.238796E-01, -3.826834E-01>,
      <1.810278E-07, -8.314697E-01, -5.555702E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.709272E-07, -5.555703E-01, -8.314696E-01>,
      <3.010382E-07, -3.826835E-01, -9.238795E-01>,
      <3.195804E-07, -1.950904E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      99, 
      <0.00E+00, 0.00E+00>,
      <-1.416125E-01, 5.000008E-01>,
      <-1.416125E-01, 6.680008E-01>,
      <-1.262E-01, 6.680008E-01>,
      <-1.262E-01, 5.000008E-01>,
      <-1.57025E-01, 5.000008E-01>,
      <-1.57025E-01, 6.680008E-01>,
      <-1.724375E-01, 5.000008E-01>,
      <-1.724375E-01, 6.680008E-01>,
      <-1.8785E-01, 5.000008E-01>,
      <-1.8785E-01, 6.680008E-01>,
      <-2.032625E-01, 5.000008E-01>,
      <-2.032625E-01, 6.680008E-01>,
      <-2.18675E-01, 5.000008E-01>,
      <-2.18675E-01, 6.680008E-01>,
      <-2.340875E-01, 5.000008E-01>,
      <-2.340875E-01, 6.680008E-01>,
      <-2.495E-01, 5.000008E-01>,
      <-2.495E-01, 6.680008E-01>,
      <-2.649125E-01, 5.000008E-01>,
      <-2.649125E-01, 6.680008E-01>,
      <-2.803251E-01, 5.000008E-01>,
      <-2.803251E-01, 6.680008E-01>,
      <-2.957375E-01, 5.000008E-01>,
      <-2.957375E-01, 6.680008E-01>,
      <-3.1115E-01, 5.000008E-01>,
      <-3.1115E-01, 6.680008E-01>,
      <-3.265625E-01, 5.000008E-01>,
      <-3.265625E-01, 6.680008E-01>,
      <-3.41975E-01, 5.000008E-01>,
      <-3.41975E-01, 6.680008E-01>,
      <-3.573875E-01, 5.000008E-01>,
      <-3.573875E-01, 6.680008E-01>,
      <-3.728E-01, 5.000008E-01>,
      <-3.728E-01, 6.680008E-01>,
      <-3.882125E-01, 5.000008E-01>,
      <-3.882125E-01, 6.680008E-01>,
      <-4.03625E-01, 5.000008E-01>,
      <-4.03625E-01, 6.680008E-01>,
      <-4.190375E-01, 5.000008E-01>,
      <-4.190375E-01, 6.680008E-01>,
      <-4.3445E-01, 5.000008E-01>,
      <-4.3445E-01, 6.680008E-01>,
      <-4.498625E-01, 5.000008E-01>,
      <-4.498625E-01, 6.680008E-01>,
      <-4.65275E-01, 5.000008E-01>,
      <-4.65275E-01, 6.680008E-01>,
      <-4.806876E-01, 5.000008E-01>,
      <-4.806876E-01, 6.680008E-01>,
      <-4.961E-01, 5.000008E-01>,
      <-4.961E-01, 6.680008E-01>,
      <-1.831246E-02, 5.000008E-01>,
      <-1.831246E-02, 6.680008E-01>,
      <-3.372503E-02, 5.000008E-01>,
      <-3.372503E-02, 6.680008E-01>,
      <-4.913754E-02, 5.000008E-01>,
      <-4.913754E-02, 6.680008E-01>,
      <-6.455005E-02, 5.000008E-01>,
      <-6.455005E-02, 6.680008E-01>,
      <-7.99625E-02, 5.000008E-01>,
      <-7.99625E-02, 6.680008E-01>,
      <-9.537501E-02, 5.000008E-01>,
      <-9.537501E-02, 6.680008E-01>,
      <-1.107875E-01, 5.000008E-01>,
      <-1.107875E-01, 6.680008E-01>,
      <-7.65673E-03, 5.020007E-01>,
      <-7.65673E-03, 6.670008E-01>,
      <-2.899982E-03, 6.670008E-01>,
      <-2.899982E-03, 5.020007E-01>,
      <-2.174375E-02, 5.020007E-01>,
      <-2.174375E-02, 6.670008E-01>,
      <-4.461966E-02, 5.020007E-01>,
      <-4.461966E-02, 6.670008E-01>,
      <-7.540563E-02, 5.020007E-01>,
      <-7.540563E-02, 6.670008E-01>,
      <-1.129186E-01, 5.020007E-01>,
      <-1.129186E-01, 6.670008E-01>,
      <-1.557167E-01, 5.020007E-01>,
      <-1.557167E-01, 6.670008E-01>,
      <-2.021555E-01, 5.020007E-01>,
      <-2.021555E-01, 6.670008E-01>,
      <-2.5045E-01, 5.020007E-01>,
      <-2.5045E-01, 6.670008E-01>,
      <-2.987446E-01, 5.020007E-01>,
      <-2.987446E-01, 6.670008E-01>,
      <-3.451834E-01, 5.020007E-01>,
      <-3.451834E-01, 6.670008E-01>,
      <-3.879814E-01, 5.020007E-01>,
      <-3.879814E-01, 6.670008E-01>,
      <-4.254944E-01, 5.020007E-01>,
      <-4.254944E-01, 6.670008E-01>,
      <-4.562804E-01, 5.020007E-01>,
      <-4.562804E-01, 6.670008E-01>,
      <-4.791563E-01, 5.020007E-01>,
      <-4.791563E-01, 6.670008E-01>,
      <-4.932433E-01, 5.020007E-01>,
      <-4.932433E-01, 6.670008E-01>,
      <-4.98E-01, 5.020007E-01>,
      <-4.98E-01, 6.670008E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <0, 0, 31>,
      <0, 31, 31>
   }
 
   uv_indices { 
      64, 
      <65, 66, 67>,
      <65, 67, 68>,
      <69, 70, 66>,
      <69, 66, 65>,
      <71, 72, 70>,
      <71, 70, 69>,
      <73, 74, 72>,
      <73, 72, 71>,
      <75, 76, 74>,
      <75, 74, 73>,
      <77, 78, 76>,
      <77, 76, 75>,
      <79, 80, 78>,
      <79, 78, 77>,
      <81, 82, 80>,
      <81, 80, 79>,
      <83, 84, 82>,
      <83, 82, 81>,
      <85, 86, 84>,
      <85, 84, 83>,
      <87, 88, 86>,
      <87, 86, 85>,
      <89, 90, 88>,
      <89, 88, 87>,
      <91, 92, 90>,
      <91, 90, 89>,
      <93, 94, 92>,
      <93, 92, 91>,
      <95, 96, 94>,
      <95, 94, 93>,
      <97, 98, 96>,
      <97, 96, 95>,
      <95, 96, 98>,
      <95, 98, 97>,
      <93, 94, 96>,
      <93, 96, 95>,
      <91, 92, 94>,
      <91, 94, 93>,
      <89, 90, 92>,
      <89, 92, 91>,
      <87, 88, 90>,
      <87, 90, 89>,
      <85, 86, 88>,
      <85, 88, 87>,
      <83, 84, 86>,
      <83, 86, 85>,
      <81, 82, 84>,
      <81, 84, 83>,
      <79, 80, 82>,
      <79, 82, 81>,
      <77, 78, 80>,
      <77, 80, 79>,
      <75, 76, 78>,
      <75, 78, 77>,
      <73, 74, 76>,
      <73, 76, 75>,
      <71, 72, 74>,
      <71, 74, 73>,
      <69, 70, 72>,
      <69, 72, 71>,
      <65, 66, 70>,
      <65, 70, 69>,
      <68, 67, 66>,
      <68, 66, 65>
   }
   uv_mapping
}
 
// Rim-Inner
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.799432E-01, 4.482297E+00, -5.346489E+01>,
      <-1.373944E+00, 4.482297E+00, -5.346489E+01>,
      <-9.799432E-01, 3.949311E+00, -5.351738E+01>,
      <-1.373944E+00, 3.949311E+00, -5.351738E+01>,
      <-9.799432E-01, 3.436806E+00, -5.367285E+01>,
      <-1.373944E+00, 3.436806E+00, -5.367285E+01>,
      <-9.79943E-01, 2.964479E+00, -5.392531E+01>,
      <-1.373944E+00, 2.964479E+00, -5.392531E+01>,
      <-9.79943E-01, 2.550482E+00, -5.426507E+01>,
      <-1.373944E+00, 2.550482E+00, -5.426507E+01>,
      <-9.799428E-01, 2.210722E+00, -5.467907E+01>,
      <-1.373944E+00, 2.210722E+00, -5.467907E+01>,
      <-9.799427E-01, 1.958259E+00, -5.51514E+01>,
      <-1.373944E+00, 1.958259E+00, -5.51514E+01>,
      <-9.799425E-01, 1.802792E+00, -5.56639E+01>,
      <-1.373943E+00, 1.802792E+00, -5.56639E+01>,
      <-9.799423E-01, 1.750297E+00, -5.619689E+01>,
      <-1.373943E+00, 1.750297E+00, -5.619689E+01>,
      <-9.799421E-01, 1.802792E+00, -5.672987E+01>,
      <-1.373943E+00, 1.802792E+00, -5.672987E+01>,
      <-9.79942E-01, 1.958259E+00, -5.724238E+01>,
      <-1.373943E+00, 1.958259E+00, -5.724238E+01>,
      <-9.799418E-01, 2.210722E+00, -5.771471E+01>,
      <-1.373943E+00, 2.210722E+00, -5.771471E+01>,
      <-9.799417E-01, 2.550482E+00, -5.81287E+01>,
      <-1.373943E+00, 2.550482E+00, -5.81287E+01>,
      <-9.799416E-01, 2.964479E+00, -5.846846E+01>,
      <-1.373943E+00, 2.964479E+00, -5.846846E+01>,
      <-9.799415E-01, 3.436806E+00, -5.872093E+01>,
      <-1.373942E+00, 3.436806E+00, -5.872093E+01>,
      <-9.799414E-01, 3.949311E+00, -5.887639E+01>,
      <-1.373942E+00, 3.949311E+00, -5.887639E+01>,
      <-9.799414E-01, 4.482297E+00, -5.892889E+01>,
      <-1.373942E+00, 4.482297E+00, -5.892889E+01>,
      <-9.799414E-01, 5.015284E+00, -5.887639E+01>,
      <-1.373942E+00, 5.015284E+00, -5.887639E+01>,
      <-9.799415E-01, 5.527789E+00, -5.872093E+01>,
      <-1.373942E+00, 5.527789E+00, -5.872093E+01>,
      <-9.799416E-01, 6.000115E+00, -5.846846E+01>,
      <-1.373943E+00, 6.000115E+00, -5.846846E+01>,
      <-9.799417E-01, 6.414113E+00, -5.81287E+01>,
      <-1.373943E+00, 6.414113E+00, -5.81287E+01>,
      <-9.799418E-01, 6.753873E+00, -5.771471E+01>,
      <-1.373943E+00, 6.753873E+00, -5.771471E+01>,
      <-9.79942E-01, 7.006336E+00, -5.724238E+01>,
      <-1.373943E+00, 7.006336E+00, -5.724238E+01>,
      <-9.799421E-01, 7.161803E+00, -5.672987E+01>,
      <-1.373943E+00, 7.161803E+00, -5.672987E+01>,
      <-9.799423E-01, 7.214298E+00, -5.619689E+01>,
      <-1.373943E+00, 7.214298E+00, -5.619689E+01>,
      <-9.799425E-01, 7.161803E+00, -5.56639E+01>,
      <-1.373943E+00, 7.161803E+00, -5.56639E+01>,
      <-9.799427E-01, 7.006336E+00, -5.51514E+01>,
      <-1.373944E+00, 7.006336E+00, -5.51514E+01>,
      <-9.799428E-01, 6.753873E+00, -5.467907E+01>,
      <-1.373944E+00, 6.753873E+00, -5.467907E+01>,
      <-9.79943E-01, 6.414113E+00, -5.426507E+01>,
      <-1.373944E+00, 6.414113E+00, -5.426507E+01>,
      <-9.79943E-01, 6.000115E+00, -5.392531E+01>,
      <-1.373944E+00, 6.000115E+00, -5.392531E+01>,
      <-9.799432E-01, 5.527789E+00, -5.367285E+01>,
      <-1.373944E+00, 5.527789E+00, -5.367285E+01>,
      <-9.799432E-01, 5.015284E+00, -5.351738E+01>,
      <-1.373944E+00, 5.015284E+00, -5.351738E+01>
   }
 
   normal_vectors { 
      32, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.195804E-07, 1.950903E-01, -9.807853E-01>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <2.709272E-07, 5.555702E-01, -8.314696E-01>,
      <2.304046E-07, 7.071067E-01, -7.071068E-01>,
      <1.810278E-07, 8.314695E-01, -5.555702E-01>,
      <1.246941E-07, 9.238794E-01, -3.826834E-01>,
      <6.35685E-08, 9.807852E-01, -1.950903E-01>,
      <-3.858151E-16, 9.999999E-01, -1.935517E-15>,
      <-6.356851E-08, 9.807852E-01, 1.950903E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826834E-01>,
      <-1.810278E-07, 8.314695E-01, 5.555702E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709272E-07, 5.555702E-01, 8.314696E-01>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-3.195804E-07, 1.950903E-01, 9.807853E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826835E-01, 9.238795E-01>,
      <-2.709272E-07, -5.555703E-01, 8.314696E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <-1.810278E-07, -8.314697E-01, 5.555702E-01>,
      <-1.246941E-07, -9.238796E-01, 3.826834E-01>,
      <-6.35685E-08, -9.807853E-01, 1.950903E-01>,
      <3.858138E-16, -1.00E+00, 5.488231E-15>,
      <6.356851E-08, -9.807853E-01, -1.950903E-01>,
      <1.246941E-07, -9.238796E-01, -3.826834E-01>,
      <1.810278E-07, -8.314697E-01, -5.555702E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.709272E-07, -5.555703E-01, -8.314696E-01>,
      <3.010382E-07, -3.826835E-01, -9.238795E-01>,
      <3.195804E-07, -1.950904E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      99, 
      <0.00E+00, 0.00E+00>,
      <-5.078023E-01, 5.83E-01>,
      <-9.902023E-01, 5.83E-01>,
      <-9.902023E-01, 5.677634E-01>,
      <-5.078023E-01, 5.677634E-01>,
      <-9.902023E-01, 5.531124E-01>,
      <-5.078023E-01, 5.531124E-01>,
      <-9.902023E-01, 5.3961E-01>,
      <-5.078023E-01, 5.3961E-01>,
      <-9.902023E-01, 5.27775E-01>,
      <-5.078023E-01, 5.27775E-01>,
      <-9.902023E-01, 5.180622E-01>,
      <-5.078023E-01, 5.180622E-01>,
      <-9.902023E-01, 5.10845E-01>,
      <-5.078023E-01, 5.10845E-01>,
      <-9.902023E-01, 5.064006E-01>,
      <-5.078023E-01, 5.064006E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.078023E-01, 5.049E-01>,
      <-9.902023E-01, 5.982366E-01>,
      <-5.078023E-01, 5.982366E-01>,
      <-9.902023E-01, 6.128876E-01>,
      <-5.078023E-01, 6.128876E-01>,
      <-9.902023E-01, 6.2639E-01>,
      <-5.078023E-01, 6.2639E-01>,
      <-9.902023E-01, 6.38225E-01>,
      <-5.078023E-01, 6.38225E-01>,
      <-9.902023E-01, 6.479378E-01>,
      <-5.078023E-01, 6.479378E-01>,
      <-9.902023E-01, 6.55155E-01>,
      <-5.078023E-01, 6.55155E-01>,
      <-9.902023E-01, 6.595993E-01>,
      <-5.078023E-01, 6.595993E-01>,
      <-9.902023E-01, 6.611E-01>,
      <-5.078023E-01, 6.611E-01>,
      <-9.902E-01, 5.845E-01>,
      <-9.855847E-01, 5.689708E-01>,
      <-9.719161E-01, 5.540384E-01>,
      <-9.497192E-01, 5.402766E-01>,
      <-9.198471E-01, 5.282143E-01>,
      <-8.834481E-01, 5.18315E-01>,
      <-8.419205E-01, 5.109592E-01>,
      <-7.968606E-01, 5.064295E-01>,
      <-7.50E-01, 5.049E-01>,
      <-7.031394E-01, 5.064295E-01>,
      <-6.580794E-01, 5.109592E-01>,
      <-6.165519E-01, 5.18315E-01>,
      <-5.801528E-01, 5.282143E-01>,
      <-5.502807E-01, 5.402766E-01>,
      <-5.280839E-01, 5.540384E-01>,
      <-5.144153E-01, 5.689708E-01>,
      <-5.098E-01, 5.845E-01>,
      <-5.144153E-01, 6.000292E-01>,
      <-5.280839E-01, 6.149616E-01>,
      <-5.502807E-01, 6.287234E-01>,
      <-5.801528E-01, 6.407857E-01>,
      <-6.165519E-01, 6.50685E-01>,
      <-6.580794E-01, 6.580408E-01>,
      <-7.031394E-01, 6.625705E-01>,
      <-7.50E-01, 6.641E-01>,
      <-7.968606E-01, 6.625705E-01>,
      <-8.419205E-01, 6.580408E-01>,
      <-8.834481E-01, 6.50685E-01>,
      <-9.198471E-01, 6.407857E-01>,
      <-9.497192E-01, 6.287234E-01>,
      <-9.719161E-01, 6.149616E-01>,
      <-9.855847E-01, 6.000292E-01>,
      <-9.902023E-01, 5.845E-01>,
      <-9.902023E-01, 5.689708E-01>,
      <-5.098023E-01, 5.689708E-01>,
      <-9.902023E-01, 5.540384E-01>,
      <-5.098023E-01, 5.540384E-01>,
      <-9.902023E-01, 5.402766E-01>,
      <-5.098023E-01, 5.402766E-01>,
      <-9.902023E-01, 5.282143E-01>,
      <-5.098023E-01, 5.282143E-01>,
      <-9.902023E-01, 5.18315E-01>,
      <-5.098023E-01, 5.18315E-01>,
      <-9.902023E-01, 5.109592E-01>,
      <-5.098023E-01, 5.109592E-01>,
      <-5.098023E-01, 5.064295E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.098023E-01, 5.049E-01>,
      <-9.902023E-01, 6.000292E-01>,
      <-5.098023E-01, 6.000292E-01>,
      <-9.902023E-01, 6.149616E-01>,
      <-5.098023E-01, 6.149616E-01>,
      <-9.902023E-01, 6.287234E-01>,
      <-5.098023E-01, 6.287234E-01>,
      <-9.902023E-01, 6.407857E-01>,
      <-5.098023E-01, 6.407857E-01>,
      <-9.902023E-01, 6.50685E-01>,
      <-5.098023E-01, 6.50685E-01>,
      <-9.902023E-01, 6.580408E-01>,
      <-5.098023E-01, 6.580408E-01>,
      <-9.902023E-01, 6.625705E-01>,
      <-5.098023E-01, 6.625705E-01>,
      <-9.902023E-01, 6.641E-01>,
      <-5.098023E-01, 6.641E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      64, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 32>, 0,
      <31, 32, 33>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 56>, 0,
      <55, 56, 57>, 0,
      <57, 56, 58>, 0,
      <57, 58, 59>, 0,
      <59, 58, 60>, 0,
      <59, 60, 61>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <63, 62, 0>, 0,
      <63, 0, 1>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 0>,
      <31, 0, 0>
   }
 
   uv_indices { 
      64, 
      <51, 67, 68>,
      <51, 68, 69>,
      <69, 68, 70>,
      <69, 70, 71>,
      <71, 70, 72>,
      <71, 72, 73>,
      <73, 72, 74>,
      <73, 74, 75>,
      <75, 74, 76>,
      <75, 76, 77>,
      <77, 76, 78>,
      <77, 78, 79>,
      <79, 78, 15>,
      <79, 15, 80>,
      <80, 15, 81>,
      <80, 81, 82>,
      <82, 81, 15>,
      <82, 15, 80>,
      <80, 15, 78>,
      <80, 78, 79>,
      <79, 78, 76>,
      <79, 76, 77>,
      <77, 76, 74>,
      <77, 74, 75>,
      <75, 74, 72>,
      <75, 72, 73>,
      <73, 72, 70>,
      <73, 70, 71>,
      <71, 70, 68>,
      <71, 68, 69>,
      <69, 68, 67>,
      <69, 67, 51>,
      <51, 67, 83>,
      <51, 83, 84>,
      <84, 83, 85>,
      <84, 85, 86>,
      <86, 85, 87>,
      <86, 87, 88>,
      <88, 87, 89>,
      <88, 89, 90>,
      <90, 89, 91>,
      <90, 91, 92>,
      <92, 91, 93>,
      <92, 93, 94>,
      <94, 93, 95>,
      <94, 95, 96>,
      <96, 95, 97>,
      <96, 97, 98>,
      <98, 97, 95>,
      <98, 95, 96>,
      <96, 95, 93>,
      <96, 93, 94>,
      <94, 93, 91>,
      <94, 91, 92>,
      <92, 91, 89>,
      <92, 89, 90>,
      <90, 89, 87>,
      <90, 87, 88>,
      <88, 87, 85>,
      <88, 85, 86>,
      <86, 85, 83>,
      <86, 83, 84>,
      <84, 83, 67>,
      <84, 67, 51>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.373944E+00, 1.440297E+00, -5.315489E+01>,
      <-1.373942E+00, 1.440297E+00, -5.923889E+01>,
      <-1.373942E+00, 7.524298E+00, -5.923889E+01>,
      <-1.373944E+00, 7.524298E+00, -5.315489E+01>,
      <-9.799413E-01, 7.524298E+00, -5.923889E+01>,
      <-9.799433E-01, 7.524298E+00, -5.315489E+01>,
      <-9.799433E-01, 1.440297E+00, -5.315489E+01>,
      <-9.799413E-01, 1.440297E+00, -5.923889E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      11, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 5.730271E-09>,
      <-1.00E+00, 5.730271E-09>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <6, 9, 8>,
      <6, 8, 10>,
      <9, 6, 10>,
      <9, 10, 8>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-9.799434E-01, 1.266618E+00, -5.298121E+01>,
      <-9.799412E-01, 1.266618E+00, -5.941257E+01>,
      <-9.799412E-01, 7.697978E+00, -5.941257E+01>,
      <-9.799434E-01, 7.697978E+00, -5.298121E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 9.999999E-01>,
      <0.00E+00, 9.999999E-01>,
      <0.00E+00, 7.339699E-08>,
      <-1.00E+00, 7.339699E-08>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 8, 7>,
      <5, 7, 4>
   }
   uv_mapping
}
 
// Spokes
mesh2 {
 
   vertex_vectors { 
      136, 
      <-9.799414E-01, 4.594797E+00, -5.918889E+01>,
      <-9.799414E-01, 4.369798E+00, -5.918889E+01>,
      <-9.799423E-01, 4.594797E+00, -5.619689E+01>,
      <-9.799423E-01, 4.369798E+00, -5.619689E+01>,
      <-1.373942E+00, 4.594797E+00, -5.918889E+01>,
      <-1.373942E+00, 4.369798E+00, -5.918889E+01>,
      <-1.373943E+00, 4.594797E+00, -5.619689E+01>,
      <-1.373943E+00, 4.369798E+00, -5.619689E+01>,
      <-9.799414E-01, 5.668036E+00, -5.894621E+01>,
      <-9.799414E-01, 5.458229E+00, -5.902748E+01>,
      <-9.799423E-01, 4.587201E+00, -5.615625E+01>,
      <-9.799423E-01, 4.377394E+00, -5.623753E+01>,
      <-1.373942E+00, 5.668036E+00, -5.894621E+01>,
      <-1.373942E+00, 5.458229E+00, -5.902748E+01>,
      <-1.373943E+00, 4.587201E+00, -5.615625E+01>,
      <-1.373943E+00, 4.377394E+00, -5.623753E+01>,
      <-9.799416E-01, 6.581134E+00, -5.833221E+01>,
      <-9.799415E-01, 6.414857E+00, -5.84838E+01>,
      <-9.799423E-01, 4.565436E+00, -5.61211E+01>,
      <-9.799423E-01, 4.399159E+00, -5.627268E+01>,
      <-1.373943E+00, 6.581134E+00, -5.833221E+01>,
      <-1.373943E+00, 6.414857E+00, -5.84838E+01>,
      <-1.373943E+00, 4.565436E+00, -5.61211E+01>,
      <-1.373943E+00, 4.399159E+00, -5.627268E+01>,
      <-9.799419E-01, 7.210772E+00, -5.742983E+01>,
      <-9.799418E-01, 7.110481E+00, -5.763124E+01>,
      <-9.799424E-01, 4.532443E+00, -5.609618E+01>,
      <-9.799423E-01, 4.432152E+00, -5.629759E+01>,
      <-1.373943E+00, 7.210772E+00, -5.742983E+01>,
      <-1.373943E+00, 7.110481E+00, -5.763124E+01>,
      <-1.373943E+00, 4.532443E+00, -5.609618E+01>,
      <-1.373943E+00, 4.432152E+00, -5.629759E+01>,
      <-9.799423E-01, 7.471914E+00, -5.636094E+01>,
      <-9.799422E-01, 7.451155E+00, -5.658498E+01>,
      <-9.799424E-01, 4.492678E+00, -5.608487E+01>,
      <-9.799423E-01, 4.471917E+00, -5.630891E+01>,
      <-1.373943E+00, 7.471914E+00, -5.636094E+01>,
      <-1.373943E+00, 7.451155E+00, -5.658498E+01>,
      <-1.373943E+00, 4.492678E+00, -5.608487E+01>,
      <-1.373943E+00, 4.471917E+00, -5.630891E+01>,
      <-9.799426E-01, 7.329293E+00, -5.526988E+01>,
      <-9.799426E-01, 7.390867E+00, -5.548629E+01>,
      <-9.799424E-01, 4.45151E+00, -5.608868E+01>,
      <-9.799423E-01, 4.513084E+00, -5.630509E+01>,
      <-1.373944E+00, 7.329293E+00, -5.526988E+01>,
      <-1.373944E+00, 7.390867E+00, -5.548629E+01>,
      <-1.373943E+00, 4.45151E+00, -5.608868E+01>,
      <-1.373943E+00, 4.513084E+00, -5.630509E+01>,
      <-9.799429E-01, 6.802169E+00, -5.430403E+01>,
      <-9.799429E-01, 6.937761E+00, -5.448358E+01>,
      <-9.799423E-01, 4.414501E+00, -5.610711E+01>,
      <-9.799423E-01, 4.550094E+00, -5.628666E+01>,
      <-1.373944E+00, 6.802169E+00, -5.430403E+01>,
      <-1.373944E+00, 6.937761E+00, -5.448358E+01>,
      <-1.373943E+00, 4.414501E+00, -5.610711E+01>,
      <-1.373943E+00, 4.550094E+00, -5.628666E+01>,
      <-9.799432E-01, 5.961734E+00, -5.359381E+01>,
      <-9.799432E-01, 6.153032E+00, -5.371226E+01>,
      <-9.799423E-01, 4.386648E+00, -5.613766E+01>,
      <-9.799423E-01, 4.577947E+00, -5.625611E+01>,
      <-1.373944E+00, 5.961734E+00, -5.359381E+01>,
      <-1.373944E+00, 6.153032E+00, -5.371226E+01>,
      <-1.373943E+00, 4.386648E+00, -5.613766E+01>,
      <-1.373943E+00, 4.577947E+00, -5.625611E+01>,
      <-9.799433E-01, 4.921492E+00, -5.323516E+01>,
      <-9.799433E-01, 5.14266E+00, -5.32765E+01>,
      <-9.799423E-01, 4.371713E+00, -5.617622E+01>,
      <-9.799423E-01, 4.592882E+00, -5.621756E+01>,
      <-1.373944E+00, 4.921492E+00, -5.323516E+01>,
      <-1.373944E+00, 5.14266E+00, -5.32765E+01>,
      <-1.373943E+00, 4.371713E+00, -5.617622E+01>,
      <-1.373943E+00, 4.592882E+00, -5.621756E+01>,
      <-9.799433E-01, 3.821934E+00, -5.32765E+01>,
      <-9.799433E-01, 4.043103E+00, -5.323516E+01>,
      <-9.799423E-01, 4.371713E+00, -5.621756E+01>,
      <-9.799423E-01, 4.592882E+00, -5.617622E+01>,
      <-1.373944E+00, 3.821934E+00, -5.32765E+01>,
      <-1.373944E+00, 4.043103E+00, -5.323516E+01>,
      <-1.373943E+00, 4.371713E+00, -5.621756E+01>,
      <-1.373943E+00, 4.592882E+00, -5.617622E+01>,
      <-9.799432E-01, 2.811563E+00, -5.371226E+01>,
      <-9.799432E-01, 3.002862E+00, -5.359381E+01>,
      <-9.799423E-01, 4.386648E+00, -5.625611E+01>,
      <-9.799423E-01, 4.577947E+00, -5.613766E+01>,
      <-1.373944E+00, 2.811563E+00, -5.371226E+01>,
      <-1.373944E+00, 3.002862E+00, -5.359381E+01>,
      <-1.373943E+00, 4.386648E+00, -5.625611E+01>,
      <-1.373943E+00, 4.577947E+00, -5.613766E+01>,
      <-9.799429E-01, 2.026834E+00, -5.448358E+01>,
      <-9.799429E-01, 2.162426E+00, -5.430403E+01>,
      <-9.799423E-01, 4.414501E+00, -5.628666E+01>,
      <-9.799423E-01, 4.550094E+00, -5.610711E+01>,
      <-1.373944E+00, 2.026834E+00, -5.448358E+01>,
      <-1.373944E+00, 2.162426E+00, -5.430403E+01>,
      <-1.373943E+00, 4.414501E+00, -5.628666E+01>,
      <-1.373943E+00, 4.550094E+00, -5.610711E+01>,
      <-9.799426E-01, 1.573728E+00, -5.548629E+01>,
      <-9.799426E-01, 1.635302E+00, -5.526988E+01>,
      <-9.799423E-01, 4.45151E+00, -5.630509E+01>,
      <-9.799424E-01, 4.513084E+00, -5.608868E+01>,
      <-1.373944E+00, 1.573728E+00, -5.548629E+01>,
      <-1.373944E+00, 1.635302E+00, -5.526988E+01>,
      <-1.373943E+00, 4.45151E+00, -5.630509E+01>,
      <-1.373943E+00, 4.513084E+00, -5.608868E+01>,
      <-9.799422E-01, 1.513441E+00, -5.658498E+01>,
      <-9.799423E-01, 1.492681E+00, -5.636094E+01>,
      <-9.799423E-01, 4.492678E+00, -5.630891E+01>,
      <-9.799424E-01, 4.471917E+00, -5.608487E+01>,
      <-1.373943E+00, 1.513441E+00, -5.658498E+01>,
      <-1.373943E+00, 1.492681E+00, -5.636094E+01>,
      <-1.373943E+00, 4.492678E+00, -5.630891E+01>,
      <-1.373943E+00, 4.471917E+00, -5.608487E+01>,
      <-9.799418E-01, 1.854114E+00, -5.763124E+01>,
      <-9.799419E-01, 1.753823E+00, -5.742983E+01>,
      <-9.799423E-01, 4.532443E+00, -5.629759E+01>,
      <-9.799424E-01, 4.432152E+00, -5.609618E+01>,
      <-1.373943E+00, 1.854114E+00, -5.763124E+01>,
      <-1.373943E+00, 1.753823E+00, -5.742983E+01>,
      <-1.373943E+00, 4.532443E+00, -5.629759E+01>,
      <-1.373943E+00, 4.432152E+00, -5.609618E+01>,
      <-9.799415E-01, 2.549738E+00, -5.84838E+01>,
      <-9.799416E-01, 2.383461E+00, -5.833221E+01>,
      <-9.799423E-01, 4.565436E+00, -5.627268E+01>,
      <-9.799423E-01, 4.399159E+00, -5.61211E+01>,
      <-1.373943E+00, 2.549738E+00, -5.84838E+01>,
      <-1.373943E+00, 2.383461E+00, -5.833221E+01>,
      <-1.373943E+00, 4.565436E+00, -5.627268E+01>,
      <-1.373943E+00, 4.399159E+00, -5.61211E+01>,
      <-9.799414E-01, 3.506365E+00, -5.902748E+01>,
      <-9.799414E-01, 3.296559E+00, -5.894621E+01>,
      <-9.799423E-01, 4.587201E+00, -5.623753E+01>,
      <-9.799423E-01, 4.377394E+00, -5.615625E+01>,
      <-1.373942E+00, 3.506365E+00, -5.902748E+01>,
      <-1.373942E+00, 3.296559E+00, -5.894621E+01>,
      <-1.373943E+00, 4.587201E+00, -5.623753E+01>,
      <-1.373943E+00, 4.377394E+00, -5.615625E+01>
   }
 
   normal_vectors { 
      34, 
      <-3.858157E-16, 9.999999E-01, -1.591601E-16>,
      <3.858157E-16, -1.00E+00, 1.591601E-16>,
      <-1.177075E-07, 9.324722E-01, 3.612417E-01>,
      <1.177075E-07, -9.324723E-01, -3.612417E-01>,
      <-2.195179E-07, 7.390088E-01, 6.736956E-01>,
      <2.195179E-07, -7.39009E-01, -6.736956E-01>,
      <-2.916812E-07, 4.457383E-01, 8.951633E-01>,
      <2.916812E-07, -4.457384E-01, -8.951633E-01>,
      <-3.244514E-07, 9.226833E-02, 9.957342E-01>,
      <3.244514E-07, -9.226839E-02, -9.957342E-01>,
      <-3.134026E-07, -2.73663E-01, 9.618257E-01>,
      <3.134026E-07, 2.73663E-01, -9.618257E-01>,
      <-2.60027E-07, -6.026347E-01, 7.980172E-01>,
      <2.60027E-07, 6.026345E-01, -7.980172E-01>,
      <-1.715334E-07, -8.502172E-01, 5.264322E-01>,
      <1.715334E-07, 8.502171E-01, -5.264322E-01>,
      <-5.987319E-08, -9.829732E-01, 1.837495E-01>,
      <5.987319E-08, 9.82973E-01, -1.837495E-01>,
      <5.98732E-08, -9.829732E-01, -1.837495E-01>,
      <-5.98732E-08, 9.82973E-01, 1.837495E-01>,
      <1.715334E-07, -8.502172E-01, -5.264322E-01>,
      <-1.715334E-07, 8.502171E-01, 5.264322E-01>,
      <2.60027E-07, -6.026347E-01, -7.980172E-01>,
      <-2.60027E-07, 6.026345E-01, 7.980172E-01>,
      <3.134026E-07, -2.73663E-01, -9.618257E-01>,
      <-3.134026E-07, 2.73663E-01, 9.618257E-01>,
      <3.244514E-07, 9.226833E-02, -9.957342E-01>,
      <-3.244514E-07, -9.226839E-02, 9.957342E-01>,
      <2.916812E-07, 4.457383E-01, -8.951633E-01>,
      <-2.916812E-07, -4.457384E-01, 8.951633E-01>,
      <2.195179E-07, 7.390088E-01, -6.736956E-01>,
      <-2.195179E-07, -7.39009E-01, 6.736956E-01>,
      <1.177075E-07, 9.324722E-01, -3.612417E-01>,
      <-1.177075E-07, -9.324723E-01, 3.612417E-01>
   }
 
   uv_vectors { 
      257, 
      <0.00E+00, 0.00E+00>,
      <-5.078023E-01, 5.859389E-01>,
      <-9.902023E-01, 5.859389E-01>,
      <-9.902023E-01, 5.80061E-01>,
      <-5.078023E-01, 5.80061E-01>,
      <-5.078023E-01, 6.139759E-01>,
      <-5.078023E-01, 5.857404E-01>,
      <-9.902023E-01, 5.857404E-01>,
      <-9.902023E-01, 6.139759E-01>,
      <-9.902023E-01, 6.08495E-01>,
      <-9.902023E-01, 5.802595E-01>,
      <-5.078023E-01, 5.802595E-01>,
      <-5.078023E-01, 6.08495E-01>,
      <-5.078023E-01, 6.378294E-01>,
      <-5.078023E-01, 5.851719E-01>,
      <-9.902023E-01, 5.851719E-01>,
      <-9.902023E-01, 6.378294E-01>,
      <-9.902023E-01, 6.334857E-01>,
      <-9.902023E-01, 5.808281E-01>,
      <-5.078023E-01, 5.808281E-01>,
      <-5.078023E-01, 6.334857E-01>,
      <-5.078023E-01, 6.542779E-01>,
      <-5.078023E-01, 5.843099E-01>,
      <-9.902023E-01, 5.843099E-01>,
      <-9.902023E-01, 6.542779E-01>,
      <-9.902023E-01, 6.516579E-01>,
      <-9.902023E-01, 5.8169E-01>,
      <-5.078023E-01, 5.8169E-01>,
      <-5.078023E-01, 6.516579E-01>,
      <-5.078023E-01, 6.611E-01>,
      <-5.078023E-01, 5.832711E-01>,
      <-9.902023E-01, 5.832711E-01>,
      <-9.902023E-01, 6.611E-01>,
      <-9.902023E-01, 6.605576E-01>,
      <-9.902023E-01, 5.827288E-01>,
      <-5.078023E-01, 5.827288E-01>,
      <-5.078023E-01, 6.605576E-01>,
      <-5.078023E-01, 6.573741E-01>,
      <-5.078023E-01, 5.821957E-01>,
      <-9.902023E-01, 5.821957E-01>,
      <-9.902023E-01, 6.573741E-01>,
      <-9.902023E-01, 6.589827E-01>,
      <-9.902023E-01, 5.838042E-01>,
      <-5.078023E-01, 5.838042E-01>,
      <-5.078023E-01, 6.589827E-01>,
      <-5.078023E-01, 6.436037E-01>,
      <-5.078023E-01, 5.812289E-01>,
      <-9.902023E-01, 5.812289E-01>,
      <-9.902023E-01, 6.436037E-01>,
      <-9.902023E-01, 6.471459E-01>,
      <-9.902023E-01, 5.84771E-01>,
      <-5.078023E-01, 5.84771E-01>,
      <-5.078023E-01, 6.471459E-01>,
      <-5.078023E-01, 6.216484E-01>,
      <-5.078023E-01, 5.805013E-01>,
      <-9.902023E-01, 5.805013E-01>,
      <-9.902023E-01, 6.216484E-01>,
      <-9.902023E-01, 6.266458E-01>,
      <-9.902023E-01, 5.854987E-01>,
      <-5.078023E-01, 5.854987E-01>,
      <-5.078023E-01, 6.266458E-01>,
      <-5.078023E-01, 5.944734E-01>,
      <-9.902023E-01, 5.801111E-01>,
      <-9.902023E-01, 5.944734E-01>,
      <-9.902023E-01, 6.002511E-01>,
      <-5.078023E-01, 6.002511E-01>,
      <-5.078023E-01, 5.657488E-01>,
      <-9.902023E-01, 5.657488E-01>,
      <-9.902023E-01, 5.715266E-01>,
      <-5.078023E-01, 5.715266E-01>,
      <-5.078023E-01, 5.393541E-01>,
      <-9.902023E-01, 5.393541E-01>,
      <-9.902023E-01, 5.443516E-01>,
      <-5.078023E-01, 5.443516E-01>,
      <-5.078023E-01, 5.18854E-01>,
      <-9.902023E-01, 5.18854E-01>,
      <-9.902023E-01, 5.223962E-01>,
      <-5.078023E-01, 5.223962E-01>,
      <-5.078023E-01, 5.070172E-01>,
      <-9.902023E-01, 5.070172E-01>,
      <-9.902023E-01, 5.086257E-01>,
      <-5.078023E-01, 5.086257E-01>,
      <-5.078023E-01, 5.054423E-01>,
      <-9.902023E-01, 5.054423E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.078023E-01, 5.049E-01>,
      <-5.078023E-01, 5.14342E-01>,
      <-9.902023E-01, 5.14342E-01>,
      <-9.902023E-01, 5.11722E-01>,
      <-5.078023E-01, 5.11722E-01>,
      <-5.078023E-01, 5.325143E-01>,
      <-9.902023E-01, 5.325143E-01>,
      <-9.902023E-01, 5.281705E-01>,
      <-5.078023E-01, 5.281705E-01>,
      <-5.078023E-01, 5.57505E-01>,
      <-9.902023E-01, 5.57505E-01>,
      <-9.902023E-01, 5.520241E-01>,
      <-5.078023E-01, 5.520241E-01>,
      <-5.098E-01, 5.874953E-01>,
      <-7.512214E-01, 5.874953E-01>,
      <-5.098E-01, 5.815046E-01>,
      <-7.512214E-01, 5.815046E-01>,
      <-5.293819E-01, 6.160708E-01>,
      <-7.545004E-01, 5.872931E-01>,
      <-5.228235E-01, 6.104846E-01>,
      <-7.479423E-01, 5.817069E-01>,
      <-5.789244E-01, 6.403825E-01>,
      <-7.573368E-01, 5.867136E-01>,
      <-5.666932E-01, 6.359553E-01>,
      <-7.451059E-01, 5.822864E-01>,
      <-6.517364E-01, 6.571469E-01>,
      <-7.593471E-01, 5.858351E-01>,
      <-6.354846E-01, 6.544766E-01>,
      <-7.430956E-01, 5.831648E-01>,
      <-7.379845E-01, 6.640999E-01>,
      <-7.6026E-01, 5.847763E-01>,
      <-7.199069E-01, 6.635472E-01>,
      <-7.421827E-01, 5.842236E-01>,
      <-8.260205E-01, 6.603026E-01>,
      <-7.599522E-01, 5.836802E-01>,
      <-8.085585E-01, 6.61942E-01>,
      <-7.424905E-01, 5.853197E-01>,
      <-9.039543E-01, 6.462677E-01>,
      <-7.584652E-01, 5.826948E-01>,
      <-8.894662E-01, 6.498778E-01>,
      <-7.439775E-01, 5.863051E-01>,
      <-9.612606E-01, 6.238906E-01>,
      <-7.56E-01, 5.819532E-01>,
      <-9.517033E-01, 6.289841E-01>,
      <-7.464427E-01, 5.870467E-01>,
      <-9.902E-01, 5.961937E-01>,
      <-7.528893E-01, 5.815556E-01>,
      <-9.86864E-01, 6.020824E-01>,
      <-7.495534E-01, 5.874443E-01>,
      <-9.86864E-01, 5.669175E-01>,
      <-7.495534E-01, 5.815556E-01>,
      <-9.902E-01, 5.728062E-01>,
      <-7.528893E-01, 5.874443E-01>,
      <-9.517033E-01, 5.400158E-01>,
      <-7.464427E-01, 5.819532E-01>,
      <-9.612606E-01, 5.451093E-01>,
      <-7.56E-01, 5.870467E-01>,
      <-8.894662E-01, 5.191221E-01>,
      <-7.439775E-01, 5.826948E-01>,
      <-9.039543E-01, 5.227323E-01>,
      <-7.584652E-01, 5.863051E-01>,
      <-8.085585E-01, 5.070579E-01>,
      <-7.424905E-01, 5.836802E-01>,
      <-8.260205E-01, 5.086973E-01>,
      <-7.599522E-01, 5.853197E-01>,
      <-7.199069E-01, 5.054527E-01>,
      <-7.421827E-01, 5.847763E-01>,
      <-7.379845E-01, 5.049E-01>,
      <-7.6026E-01, 5.842236E-01>,
      <-6.354846E-01, 5.145233E-01>,
      <-7.430956E-01, 5.858351E-01>,
      <-6.517364E-01, 5.11853E-01>,
      <-7.593471E-01, 5.831648E-01>,
      <-5.666932E-01, 5.330446E-01>,
      <-7.451059E-01, 5.867136E-01>,
      <-5.789244E-01, 5.286174E-01>,
      <-7.573368E-01, 5.822864E-01>,
      <-5.228235E-01, 5.585153E-01>,
      <-7.479423E-01, 5.872931E-01>,
      <-5.293819E-01, 5.529291E-01>,
      <-7.545004E-01, 5.817069E-01>,
      <-9.902023E-01, 5.874953E-01>,
      <-9.902023E-01, 5.815046E-01>,
      <-5.098023E-01, 6.160708E-01>,
      <-5.098023E-01, 5.872931E-01>,
      <-9.902023E-01, 5.872931E-01>,
      <-9.902023E-01, 6.160708E-01>,
      <-9.902023E-01, 6.104846E-01>,
      <-9.902023E-01, 5.817069E-01>,
      <-5.098023E-01, 5.817069E-01>,
      <-5.098023E-01, 6.104846E-01>,
      <-5.098023E-01, 6.403825E-01>,
      <-5.098023E-01, 5.867136E-01>,
      <-9.902023E-01, 5.867136E-01>,
      <-9.902023E-01, 6.403825E-01>,
      <-9.902023E-01, 6.359553E-01>,
      <-9.902023E-01, 5.822864E-01>,
      <-5.098023E-01, 5.822864E-01>,
      <-5.098023E-01, 6.359553E-01>,
      <-5.098023E-01, 6.571469E-01>,
      <-5.098023E-01, 5.858351E-01>,
      <-9.902023E-01, 5.858351E-01>,
      <-9.902023E-01, 6.571469E-01>,
      <-9.902023E-01, 6.544766E-01>,
      <-9.902023E-01, 5.831648E-01>,
      <-5.098023E-01, 5.831648E-01>,
      <-5.098023E-01, 6.544766E-01>,
      <-5.098023E-01, 6.640999E-01>,
      <-5.098023E-01, 5.847763E-01>,
      <-9.902023E-01, 5.847763E-01>,
      <-9.902023E-01, 6.640999E-01>,
      <-9.902023E-01, 6.635472E-01>,
      <-9.902023E-01, 5.842236E-01>,
      <-5.098023E-01, 5.842236E-01>,
      <-5.098023E-01, 6.635472E-01>,
      <-5.098023E-01, 6.603026E-01>,
      <-5.098023E-01, 5.836802E-01>,
      <-9.902023E-01, 5.836802E-01>,
      <-9.902023E-01, 6.603026E-01>,
      <-9.902023E-01, 6.61942E-01>,
      <-9.902023E-01, 5.853197E-01>,
      <-5.098023E-01, 5.853197E-01>,
      <-5.098023E-01, 6.61942E-01>,
      <-5.098023E-01, 6.462677E-01>,
      <-5.098023E-01, 5.826948E-01>,
      <-9.902023E-01, 5.826948E-01>,
      <-9.902023E-01, 6.462677E-01>,
      <-9.902023E-01, 6.498778E-01>,
      <-9.902023E-01, 5.863051E-01>,
      <-5.098023E-01, 5.863051E-01>,
      <-5.098023E-01, 6.498778E-01>,
      <-5.098023E-01, 6.238906E-01>,
      <-5.098023E-01, 5.819532E-01>,
      <-9.902023E-01, 5.819532E-01>,
      <-9.902023E-01, 6.238906E-01>,
      <-9.902023E-01, 6.289841E-01>,
      <-9.902023E-01, 5.870467E-01>,
      <-5.098023E-01, 5.870467E-01>,
      <-5.098023E-01, 6.289841E-01>,
      <-5.098023E-01, 5.961937E-01>,
      <-9.902023E-01, 6.020824E-01>,
      <-5.098023E-01, 6.020824E-01>,
      <-5.098023E-01, 5.669175E-01>,
      <-9.902023E-01, 5.669175E-01>,
      <-5.098023E-01, 5.728062E-01>,
      <-5.098023E-01, 5.400158E-01>,
      <-9.902023E-01, 5.400158E-01>,
      <-9.902023E-01, 5.451093E-01>,
      <-5.098023E-01, 5.451093E-01>,
      <-5.098023E-01, 5.191221E-01>,
      <-9.902023E-01, 5.191221E-01>,
      <-9.902023E-01, 5.227323E-01>,
      <-5.098023E-01, 5.227323E-01>,
      <-5.098023E-01, 5.070579E-01>,
      <-9.902023E-01, 5.086973E-01>,
      <-5.098023E-01, 5.086973E-01>,
      <-5.098023E-01, 5.054527E-01>,
      <-9.902023E-01, 5.054527E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.098023E-01, 5.049E-01>,
      <-5.098023E-01, 5.145233E-01>,
      <-9.902023E-01, 5.145233E-01>,
      <-9.902023E-01, 5.11853E-01>,
      <-5.098023E-01, 5.11853E-01>,
      <-5.098023E-01, 5.330446E-01>,
      <-9.902023E-01, 5.330446E-01>,
      <-9.902023E-01, 5.286174E-01>,
      <-5.098023E-01, 5.286174E-01>,
      <-5.098023E-01, 5.585153E-01>,
      <-9.902023E-01, 5.585153E-01>,
      <-9.902023E-01, 5.529291E-01>,
      <-5.098023E-01, 5.529291E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      68, 
      <4, 6, 2>, 0,
      <4, 2, 0>, 0,
      <1, 3, 7>, 0,
      <1, 7, 5>, 0,
      <12, 14, 10>, 0,
      <12, 10, 8>, 0,
      <9, 11, 15>, 0,
      <9, 15, 13>, 0,
      <20, 22, 18>, 0,
      <20, 18, 16>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <28, 30, 26>, 0,
      <28, 26, 24>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <36, 38, 34>, 0,
      <36, 34, 32>, 0,
      <33, 35, 39>, 0,
      <33, 39, 37>, 0,
      <44, 46, 42>, 0,
      <44, 42, 40>, 0,
      <41, 43, 47>, 0,
      <41, 47, 45>, 0,
      <52, 54, 50>, 0,
      <52, 50, 48>, 0,
      <49, 51, 55>, 0,
      <49, 55, 53>, 0,
      <60, 62, 58>, 0,
      <60, 58, 56>, 0,
      <57, 59, 63>, 0,
      <57, 63, 61>, 0,
      <68, 70, 66>, 0,
      <68, 66, 64>, 0,
      <65, 67, 71>, 0,
      <65, 71, 69>, 0,
      <76, 78, 74>, 0,
      <76, 74, 72>, 0,
      <73, 75, 79>, 0,
      <73, 79, 77>, 0,
      <84, 86, 82>, 0,
      <84, 82, 80>, 0,
      <81, 83, 87>, 0,
      <81, 87, 85>, 0,
      <92, 94, 90>, 0,
      <92, 90, 88>, 0,
      <89, 91, 95>, 0,
      <89, 95, 93>, 0,
      <100, 102, 98>, 0,
      <100, 98, 96>, 0,
      <97, 99, 103>, 0,
      <97, 103, 101>, 0,
      <108, 110, 106>, 0,
      <108, 106, 104>, 0,
      <105, 107, 111>, 0,
      <105, 111, 109>, 0,
      <116, 118, 114>, 0,
      <116, 114, 112>, 0,
      <113, 115, 119>, 0,
      <113, 119, 117>, 0,
      <124, 126, 122>, 0,
      <124, 122, 120>, 0,
      <121, 123, 127>, 0,
      <121, 127, 125>, 0,
      <132, 134, 130>, 0,
      <132, 130, 128>, 0,
      <129, 131, 135>, 0,
      <129, 135, 133>, 0
   }
 
   normal_indices { 
      68, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 30, 30>,
      <30, 30, 30>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 32, 32>,
      <32, 32, 32>,
      <33, 33, 33>,
      <33, 33, 33>
   }
 
   uv_indices { 
      68, 
      <98, 98, 166>,
      <98, 166, 166>,
      <167, 167, 100>,
      <167, 100, 100>,
      <168, 169, 170>,
      <168, 170, 171>,
      <172, 173, 174>,
      <172, 174, 175>,
      <176, 177, 178>,
      <176, 178, 179>,
      <180, 181, 182>,
      <180, 182, 183>,
      <184, 185, 186>,
      <184, 186, 187>,
      <188, 189, 190>,
      <188, 190, 191>,
      <192, 193, 194>,
      <192, 194, 195>,
      <196, 197, 198>,
      <196, 198, 199>,
      <200, 201, 202>,
      <200, 202, 203>,
      <204, 205, 206>,
      <204, 206, 207>,
      <208, 209, 210>,
      <208, 210, 211>,
      <212, 213, 214>,
      <212, 214, 215>,
      <216, 217, 218>,
      <216, 218, 219>,
      <220, 221, 222>,
      <220, 222, 223>,
      <224, 100, 167>,
      <224, 167, 130>,
      <225, 166, 98>,
      <225, 98, 226>,
      <227, 100, 167>,
      <227, 167, 228>,
      <136, 166, 98>,
      <136, 98, 229>,
      <230, 217, 218>,
      <230, 218, 231>,
      <232, 221, 222>,
      <232, 222, 233>,
      <234, 209, 210>,
      <234, 210, 235>,
      <236, 213, 214>,
      <236, 214, 237>,
      <238, 201, 202>,
      <238, 202, 79>,
      <239, 205, 206>,
      <239, 206, 240>,
      <241, 193, 194>,
      <241, 194, 242>,
      <243, 197, 198>,
      <243, 198, 244>,
      <245, 185, 186>,
      <245, 186, 246>,
      <247, 189, 190>,
      <247, 190, 248>,
      <249, 177, 178>,
      <249, 178, 250>,
      <251, 181, 182>,
      <251, 182, 252>,
      <253, 169, 170>,
      <253, 170, 254>,
      <255, 173, 174>,
      <255, 174, 256>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.726458E+00, 4.482297E+00, -5.654689E+01>,
      <-9.7834E-01, 4.482297E+00, -5.654689E+01>,
      <3.726458E+00, 4.832297E+00, -5.637189E+01>,
      <-9.783439E-01, 4.832297E+00, -5.637189E+01>,
      <3.726458E+00, 4.832297E+00, -5.602189E+01>,
      <-9.78344E-01, 4.832297E+00, -5.602189E+01>,
      <3.726458E+00, 4.482297E+00, -5.584689E+01>,
      <-9.783441E-01, 4.482297E+00, -5.584689E+01>,
      <3.726458E+00, 4.132298E+00, -5.602189E+01>,
      <-9.783402E-01, 4.132298E+00, -5.602189E+01>,
      <3.726458E+00, 4.132298E+00, -5.637189E+01>,
      <-9.783401E-01, 4.132298E+00, -5.637189E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.629207E-07, 8.660253E-01, -5.00E-01>,
      <-1.629207E-07, 8.660253E-01, 5.00E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-1.629207E-07, -8.660254E-01, 5.00E-01>,
      <1.629207E-07, -8.660254E-01, -5.00E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-8.777812E-01, 6.738E-01>,
      <-6.320189E-01, 6.738E-01>,
      <-6.278141E-01, 7.5245E-01>,
      <-8.81986E-01, 7.5245E-01>,
      <-8.693189E-01, 6.738E-01>,
      <-6.404812E-01, 6.738E-01>,
      <-8.651141E-01, 7.5245E-01>,
      <-6.44686E-01, 7.5245E-01>,
      <-8.693189E-01, 8.311E-01>,
      <-6.404812E-01, 8.311E-01>,
      <-8.777812E-01, 8.311E-01>,
      <-6.320189E-01, 8.311E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <0, 0, 5>,
      <0, 5, 5>
   }
 
   uv_indices { 
      12, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <9, 10, 8>,
      <9, 8, 7>,
      <11, 12, 10>,
      <11, 10, 9>,
      <4, 3, 12>,
      <4, 12, 11>
   }
   uv_mapping
}
 
// WeightFaces
mesh2 {
 
   vertex_vectors { 
      4, 
      <4.310149E+00, 7.524298E+00, -5.923888E+01>,
      <4.310149E+00, 1.440297E+00, -5.923888E+01>,
      <4.310151E+00, 1.440298E+00, -5.315488E+01>,
      <4.310151E+00, 7.524297E+00, -5.315488E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.100708E-07, -3.252769E-07>
   }
 
   uv_vectors { 
      8, 
      <-1.00E+00, -3.91878E-08>,
      <-5.00E-01, 9.796947E-09>,
      <-1.00E+00, 4.999998E-01>,
      <-5.000001E-01, 5.000001E-01>,
      <-5.00E-01, 4.999998E-01>,
      <-1.192093E-07, 5.000001E-01>,
      <0.00E+00, 5.960464E-08>,
      <-4.999999E-01, 5.960464E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <4, 5, 6>,
      <4, 6, 7>
   }
   uv_mapping
}
 
// Weight
mesh2 {
 
   vertex_vectors { 
      26, 
      <3.719177E+00, 6.874393E+00, -5.490444E+01>,
      <4.310184E+00, 6.874393E+00, -5.490444E+01>,
      <3.719177E+00, 6.753919E+00, -5.467905E+01>,
      <4.310184E+00, 6.753919E+00, -5.467904E+01>,
      <3.719177E+00, 6.414157E+00, -5.426505E+01>,
      <4.310184E+00, 6.414157E+00, -5.426505E+01>,
      <3.719177E+00, 6.000162E+00, -5.392529E+01>,
      <4.310184E+00, 6.000162E+00, -5.392529E+01>,
      <3.719177E+00, 5.527833E+00, -5.367282E+01>,
      <4.310184E+00, 5.527833E+00, -5.367282E+01>,
      <3.719176E+00, 5.015329E+00, -5.351736E+01>,
      <4.310184E+00, 5.015329E+00, -5.351736E+01>,
      <3.719176E+00, 4.482343E+00, -5.346486E+01>,
      <4.310184E+00, 4.482343E+00, -5.346486E+01>,
      <3.719176E+00, 3.949357E+00, -5.351736E+01>,
      <4.310184E+00, 3.949358E+00, -5.351736E+01>,
      <3.719177E+00, 3.436853E+00, -5.367282E+01>,
      <4.310184E+00, 3.436853E+00, -5.367282E+01>,
      <3.719177E+00, 2.964525E+00, -5.392529E+01>,
      <4.310184E+00, 2.964525E+00, -5.392529E+01>,
      <3.719177E+00, 2.550527E+00, -5.426505E+01>,
      <4.310184E+00, 2.550527E+00, -5.426505E+01>,
      <3.719177E+00, 2.210767E+00, -5.467905E+01>,
      <4.310184E+00, 2.210767E+00, -5.467905E+01>,
      <3.719177E+00, 2.090294E+00, -5.490444E+01>,
      <4.310184E+00, 2.090294E+00, -5.490444E+01>
   }
 
   normal_vectors { 
      13, 
      <-1.810279E-07, 8.314695E-01, 5.555707E-01>,
      <-1.536E-07, 8.819224E-01, 4.71395E-01>,
      <-2.304051E-07, 7.071061E-01, 7.071077E-01>,
      <-2.709271E-07, 5.55571E-01, 8.314692E-01>,
      <-3.010384E-07, 3.82682E-01, 9.238802E-01>,
      <-3.195805E-07, 1.9509E-01, 9.807854E-01>,
      <-3.258414E-07, 7.239474E-08, 1.00E+00>,
      <-3.195804E-07, -1.950898E-01, 9.807854E-01>,
      <-3.010381E-07, -3.826834E-01, 9.238794E-01>,
      <-2.70927E-07, -5.555713E-01, 8.314688E-01>,
      <-2.304042E-07, -7.071072E-01, 7.071061E-01>,
      <-1.810279E-07, -8.314691E-01, 5.555707E-01>,
      <-1.536009E-07, -8.819205E-01, 4.713978E-01>
   }
 
   uv_vectors { 
      52, 
      <-5.191787E-01, 5.049015E-01>,
      <-5.191787E-01, 6.631016E-01>,
      <-5.423663E-01, 5.049015E-01>,
      <-5.423663E-01, 6.631016E-01>,
      <-5.735717E-01, 5.049015E-01>,
      <-5.735717E-01, 6.631016E-01>,
      <-6.115955E-01, 5.049015E-01>,
      <-6.115955E-01, 6.631016E-01>,
      <-6.549766E-01, 5.049015E-01>,
      <-6.549766E-01, 6.631016E-01>,
      <-7.020478E-01, 5.049015E-01>,
      <-7.020478E-01, 6.631016E-01>,
      <-7.51E-01, 5.049015E-01>,
      <-7.51E-01, 6.631016E-01>,
      <-7.999523E-01, 5.049015E-01>,
      <-7.999523E-01, 6.631016E-01>,
      <-8.470234E-01, 5.049015E-01>,
      <-8.470234E-01, 6.631016E-01>,
      <-8.904046E-01, 5.049015E-01>,
      <-8.904046E-01, 6.631016E-01>,
      <-9.284283E-01, 5.049015E-01>,
      <-9.284283E-01, 6.631016E-01>,
      <-9.596336E-01, 5.049015E-01>,
      <-9.596336E-01, 6.631016E-01>,
      <-9.828213E-01, 5.049015E-01>,
      <-9.828213E-01, 6.631016E-01>,
      <-5.137E-01, 6.582395E-01>,
      <-5.137E-01, 6.621E-01>,
      <-9.863E-01, 6.621E-01>,
      <-9.863E-01, 6.582395E-01>,
      <-5.137E-01, 6.473523E-01>,
      <-9.863E-01, 6.473523E-01>,
      <-5.137E-01, 6.340864E-01>,
      <-9.863E-01, 6.340864E-01>,
      <-5.137E-01, 6.189513E-01>,
      <-9.863E-01, 6.189513E-01>,
      <-5.137E-01, 6.025288E-01>,
      <-9.863E-01, 6.025288E-01>,
      <-5.137E-01, 5.8545E-01>,
      <-9.863E-01, 5.8545E-01>,
      <-5.137E-01, 5.683712E-01>,
      <-9.863E-01, 5.683712E-01>,
      <-5.137E-01, 5.519487E-01>,
      <-9.863E-01, 5.519487E-01>,
      <-5.137E-01, 5.368136E-01>,
      <-9.863E-01, 5.368136E-01>,
      <-5.137E-01, 5.235475E-01>,
      <-9.863E-01, 5.235475E-01>,
      <-5.137E-01, 5.126604E-01>,
      <-9.863E-01, 5.126604E-01>,
      <-5.137E-01, 5.088E-01>,
      <-9.863E-01, 5.088E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      26, 
      <3, 1, 0>, 0,
      <3, 0, 2>, 0,
      <5, 3, 2>, 0,
      <5, 2, 4>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <9, 7, 6>, 0,
      <9, 6, 8>, 0,
      <11, 9, 8>, 0,
      <11, 8, 10>, 0,
      <13, 11, 10>, 0,
      <13, 10, 12>, 0,
      <15, 13, 12>, 0,
      <15, 12, 14>, 0,
      <17, 15, 14>, 0,
      <17, 14, 16>, 0,
      <19, 17, 16>, 0,
      <19, 16, 18>, 0,
      <21, 19, 18>, 0,
      <21, 18, 20>, 0,
      <23, 21, 20>, 0,
      <23, 20, 22>, 0,
      <25, 23, 22>, 0,
      <25, 22, 24>, 0,
      <24, 1, 25>, 0,
      <1, 24, 0>, 0
   }
 
   normal_indices { 
      26, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <6, 5, 5>,
      <6, 5, 6>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 7, 7>,
      <8, 7, 8>,
      <9, 8, 8>,
      <9, 8, 9>,
      <10, 9, 9>,
      <10, 9, 10>,
      <11, 10, 10>,
      <11, 10, 11>,
      <12, 11, 11>,
      <12, 11, 12>,
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      26, 
      <26, 27, 28>,
      <26, 28, 29>,
      <30, 26, 29>,
      <30, 29, 31>,
      <32, 30, 31>,
      <32, 31, 33>,
      <34, 32, 33>,
      <34, 33, 35>,
      <36, 34, 35>,
      <36, 35, 37>,
      <38, 36, 37>,
      <38, 37, 39>,
      <40, 38, 39>,
      <40, 39, 41>,
      <42, 40, 41>,
      <42, 41, 43>,
      <44, 42, 43>,
      <44, 43, 45>,
      <46, 44, 45>,
      <46, 45, 47>,
      <48, 46, 47>,
      <48, 47, 49>,
      <50, 48, 49>,
      <50, 49, 51>,
      <51, 27, 50>,
      <27, 51, 28>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.728058E+00, 1.440297E+00, -5.619688E+01>,
      <4.122059E+00, 1.440297E+00, -5.619688E+01>,
      <3.728058E+00, 1.498748E+00, -5.560342E+01>,
      <4.122059E+00, 1.498748E+00, -5.560342E+01>,
      <3.728057E+00, 1.671856E+00, -5.503276E+01>,
      <4.122058E+00, 1.671856E+00, -5.503276E+01>,
      <3.728057E+00, 1.952967E+00, -5.450684E+01>,
      <4.122058E+00, 1.952967E+00, -5.450684E+01>,
      <3.728057E+00, 2.331278E+00, -5.404586E+01>,
      <4.122058E+00, 2.331278E+00, -5.404586E+01>,
      <3.728057E+00, 2.792252E+00, -5.366755E+01>,
      <4.122058E+00, 2.792252E+00, -5.366755E+01>,
      <3.728057E+00, 3.318174E+00, -5.338644E+01>,
      <4.122058E+00, 3.318174E+00, -5.338644E+01>,
      <3.728057E+00, 3.888832E+00, -5.321334E+01>,
      <4.122058E+00, 3.888832E+00, -5.321334E+01>,
      <3.728057E+00, 4.482297E+00, -5.315488E+01>,
      <4.122058E+00, 4.482297E+00, -5.315488E+01>,
      <3.728057E+00, 5.075761E+00, -5.321334E+01>,
      <4.122058E+00, 5.075762E+00, -5.321334E+01>,
      <3.728057E+00, 5.64642E+00, -5.338644E+01>,
      <4.122058E+00, 5.64642E+00, -5.338644E+01>,
      <3.728057E+00, 6.172342E+00, -5.366755E+01>,
      <4.122058E+00, 6.172342E+00, -5.366755E+01>,
      <3.728057E+00, 6.633317E+00, -5.404586E+01>,
      <4.122058E+00, 6.633317E+00, -5.404586E+01>,
      <3.728057E+00, 7.011628E+00, -5.450684E+01>,
      <4.122058E+00, 7.011627E+00, -5.450684E+01>,
      <3.728057E+00, 7.292738E+00, -5.503276E+01>,
      <4.122058E+00, 7.292739E+00, -5.503276E+01>,
      <3.728058E+00, 7.465847E+00, -5.560342E+01>,
      <4.122059E+00, 7.465847E+00, -5.560342E+01>,
      <3.728058E+00, 7.524298E+00, -5.619688E+01>,
      <4.122059E+00, 7.524298E+00, -5.619688E+01>,
      <3.728058E+00, 7.465846E+00, -5.679035E+01>,
      <4.122059E+00, 7.465846E+00, -5.679035E+01>,
      <3.728058E+00, 7.292739E+00, -5.736101E+01>,
      <4.122059E+00, 7.292739E+00, -5.736101E+01>,
      <3.728058E+00, 7.011628E+00, -5.788693E+01>,
      <4.122059E+00, 7.011629E+00, -5.788693E+01>,
      <3.728059E+00, 6.633316E+00, -5.83479E+01>,
      <4.122059E+00, 6.633316E+00, -5.83479E+01>,
      <3.728059E+00, 6.172343E+00, -5.872622E+01>,
      <4.12206E+00, 6.172343E+00, -5.872622E+01>,
      <3.728059E+00, 5.646421E+00, -5.900732E+01>,
      <4.122056E+00, 5.646421E+00, -5.900732E+01>,
      <3.728059E+00, 5.075763E+00, -5.918043E+01>,
      <4.122056E+00, 5.075763E+00, -5.918043E+01>,
      <3.728059E+00, 4.482298E+00, -5.923888E+01>,
      <4.122056E+00, 4.482298E+00, -5.923888E+01>,
      <3.728059E+00, 3.888833E+00, -5.918043E+01>,
      <4.122056E+00, 3.888833E+00, -5.918043E+01>,
      <3.728059E+00, 3.318175E+00, -5.900732E+01>,
      <4.122056E+00, 3.318175E+00, -5.900732E+01>,
      <3.728059E+00, 2.792253E+00, -5.872622E+01>,
      <4.12206E+00, 2.792253E+00, -5.872622E+01>,
      <3.728059E+00, 2.331279E+00, -5.83479E+01>,
      <4.122059E+00, 2.331279E+00, -5.83479E+01>,
      <3.728058E+00, 1.952967E+00, -5.788693E+01>,
      <4.122059E+00, 1.952967E+00, -5.788693E+01>,
      <3.728058E+00, 1.671856E+00, -5.736101E+01>,
      <4.122059E+00, 1.671856E+00, -5.736101E+01>,
      <3.728058E+00, 1.498749E+00, -5.679035E+01>,
      <4.122059E+00, 1.498749E+00, -5.679035E+01>
   }
 
   normal_vectors { 
      32, 
      <5.392063E-14, -9.999998E-01, -1.78814E-07>,
      <1.000285E-14, -9.807851E-01, 1.950901E-01>,
      <3.486242E-14, -9.238794E-01, 3.826832E-01>,
      <-1.005672E-13, -8.314695E-01, 5.555701E-01>,
      <3.814026E-14, -7.071066E-01, 7.071066E-01>,
      <6.666993E-15, -5.555702E-01, 8.314695E-01>,
      <-3.028941E-14, -3.826834E-01, 9.238794E-01>,
      <7.498381E-14, -1.950903E-01, 9.807852E-01>,
      <2.842171E-14, 2.793966E-08, 1.00E+00>,
      <-2.070293E-14, 1.950904E-01, 9.807853E-01>,
      <1.61324E-14, 3.826835E-01, 9.238796E-01>,
      <1.424548E-14, 5.555703E-01, 8.314697E-01>,
      <-1.112467E-14, 7.071069E-01, 7.071069E-01>,
      <7.754157E-14, 8.314697E-01, 5.555704E-01>,
      <-1.061326E-14, 9.238796E-01, 3.826836E-01>,
      <-6.389454E-14, 9.807854E-01, 1.950905E-01>,
      <2.629423E-14, 1.00E+00, 1.78814E-07>,
      <-3.131913E-14, 9.807855E-01, -1.950901E-01>,
      <-4.907327E-14, 9.238798E-01, -3.826832E-01>,
      <5.793462E-14, 8.314699E-01, -5.555701E-01>,
      <-3.814026E-14, 7.071071E-01, -7.071066E-01>,
      <-6.666993E-15, 5.555706E-01, -8.314695E-01>,
      <1.867697E-15, 3.826838E-01, -9.238794E-01>,
      <-4.65621E-14, 1.950907E-01, -9.807852E-01>,
      <2.842171E-14, 3.855675E-07, -1.00E+00>,
      <4.912464E-14, -1.950899E-01, -9.807853E-01>,
      <-4.455411E-14, -3.82683E-01, -9.238796E-01>,
      <-1.424548E-14, -5.555699E-01, -8.314697E-01>,
      <1.112467E-14, -7.071065E-01, -7.071069E-01>,
      <-1.059633E-13, -8.314693E-01, -5.555704E-01>,
      <-1.780845E-14, -9.238792E-01, -3.826836E-01>,
      <-1.426516E-14, -9.80785E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      120, 
      <0.00E+00, 0.00E+00>,
      <-1.556255E-02, 5.010008E-01>,
      <-1.556255E-02, 6.660008E-01>,
      <-4.98E-01, 6.660008E-01>,
      <-4.98E-01, 5.010008E-01>,
      <-3.112509E-02, 5.010008E-01>,
      <-3.112509E-02, 6.660008E-01>,
      <-4.668756E-02, 5.010008E-01>,
      <-4.668756E-02, 6.660008E-01>,
      <-6.225004E-02, 5.010008E-01>,
      <-6.225004E-02, 6.660008E-01>,
      <-7.781257E-02, 5.010008E-01>,
      <-7.781257E-02, 6.660008E-01>,
      <-9.337504E-02, 5.010008E-01>,
      <-9.337504E-02, 6.660008E-01>,
      <-1.089375E-01, 5.010008E-01>,
      <-1.089375E-01, 6.660008E-01>,
      <-1.245001E-01, 5.010008E-01>,
      <-1.245001E-01, 6.660008E-01>,
      <-1.400625E-01, 5.010008E-01>,
      <-1.400625E-01, 6.660008E-01>,
      <-1.556251E-01, 5.010008E-01>,
      <-1.556251E-01, 6.660008E-01>,
      <-1.711875E-01, 5.010008E-01>,
      <-1.711875E-01, 6.660008E-01>,
      <-1.8675E-01, 5.010008E-01>,
      <-1.8675E-01, 6.660008E-01>,
      <-2.023125E-01, 5.010008E-01>,
      <-2.023125E-01, 6.660008E-01>,
      <-2.17875E-01, 5.010008E-01>,
      <-2.17875E-01, 6.660008E-01>,
      <-2.334376E-01, 5.010008E-01>,
      <-2.334376E-01, 6.660008E-01>,
      <-2.49E-01, 5.010008E-01>,
      <-2.49E-01, 6.660008E-01>,
      <-2.645625E-01, 5.010008E-01>,
      <-2.645625E-01, 6.660008E-01>,
      <-2.801251E-01, 5.010008E-01>,
      <-2.801251E-01, 6.660008E-01>,
      <-2.956876E-01, 5.010008E-01>,
      <-2.956876E-01, 6.660008E-01>,
      <-3.112501E-01, 5.010008E-01>,
      <-3.112501E-01, 6.660008E-01>,
      <-3.268126E-01, 5.010008E-01>,
      <-3.268126E-01, 6.660008E-01>,
      <-3.42375E-01, 5.010024E-01>,
      <-3.42375E-01, 6.660008E-01>,
      <-3.579375E-01, 5.010024E-01>,
      <-3.579375E-01, 6.660008E-01>,
      <-3.735E-01, 5.010024E-01>,
      <-3.735E-01, 6.660008E-01>,
      <-3.890625E-01, 5.010024E-01>,
      <-3.890625E-01, 6.660008E-01>,
      <-4.046251E-01, 5.010024E-01>,
      <-4.046251E-01, 6.660008E-01>,
      <-4.201875E-01, 5.010008E-01>,
      <-4.201875E-01, 6.660008E-01>,
      <-4.3575E-01, 5.010008E-01>,
      <-4.3575E-01, 6.660008E-01>,
      <-4.513125E-01, 5.010008E-01>,
      <-4.513125E-01, 6.660008E-01>,
      <-4.66875E-01, 5.010008E-01>,
      <-4.66875E-01, 6.660008E-01>,
      <-4.824376E-01, 5.010008E-01>,
      <-4.824376E-01, 6.660008E-01>,
      <-2.987446E-01, 6.669992E-01>,
      <-2.987446E-01, 5.019992E-01>,
      <-2.5045E-01, 5.019992E-01>,
      <-2.5045E-01, 6.669992E-01>,
      <-3.451834E-01, 6.669992E-01>,
      <-3.451834E-01, 5.019992E-01>,
      <-3.879814E-01, 6.669992E-01>,
      <-3.879814E-01, 5.019992E-01>,
      <-4.254944E-01, 6.669992E-01>,
      <-4.254944E-01, 5.019992E-01>,
      <-4.562804E-01, 6.669992E-01>,
      <-4.562804E-01, 5.019992E-01>,
      <-4.791563E-01, 6.669992E-01>,
      <-4.791563E-01, 5.019992E-01>,
      <-4.932433E-01, 6.669992E-01>,
      <-4.932433E-01, 5.019992E-01>,
      <-4.98E-01, 6.669992E-01>,
      <-4.98E-01, 5.019992E-01>,
      <-2.021555E-01, 6.669992E-01>,
      <-2.021555E-01, 5.019992E-01>,
      <-1.557167E-01, 6.669992E-01>,
      <-1.557167E-01, 5.019992E-01>,
      <-1.129186E-01, 6.669992E-01>,
      <-1.129186E-01, 5.019992E-01>,
      <-7.540563E-02, 6.669992E-01>,
      <-7.540563E-02, 5.019992E-01>,
      <-4.461966E-02, 6.669992E-01>,
      <-4.461966E-02, 5.019992E-01>,
      <-2.174375E-02, 6.669976E-01>,
      <-2.174375E-02, 5.019992E-01>,
      <-7.65673E-03, 6.669976E-01>,
      <-7.65673E-03, 5.019992E-01>,
      <-2.899982E-03, 6.669976E-01>,
      <-2.899982E-03, 5.019992E-01>,
      <-2.987446E-01, 6.670008E-01>,
      <-2.5045E-01, 6.670008E-01>,
      <-2.5045E-01, 5.020008E-01>,
      <-3.451834E-01, 6.670008E-01>,
      <-3.879814E-01, 5.020008E-01>,
      <-3.879814E-01, 6.670008E-01>,
      <-4.254944E-01, 6.670008E-01>,
      <-4.562804E-01, 6.670008E-01>,
      <-4.791563E-01, 5.020008E-01>,
      <-4.932433E-01, 5.020008E-01>,
      <-4.932433E-01, 6.670008E-01>,
      <-4.98E-01, 5.020008E-01>,
      <-2.021555E-01, 5.020008E-01>,
      <-2.021555E-01, 6.670008E-01>,
      <-1.557167E-01, 5.020008E-01>,
      <-1.557167E-01, 6.670008E-01>,
      <-1.129186E-01, 6.670008E-01>,
      <-7.540563E-02, 6.670008E-01>,
      <-4.461966E-02, 6.670008E-01>,
      <-2.174375E-02, 6.670008E-01>,
      <-7.65673E-03, 6.670008E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <0, 0, 31>,
      <0, 31, 31>
   }
 
   uv_indices { 
      64, 
      <66, 99, 100>,
      <66, 100, 101>,
      <70, 102, 99>,
      <70, 99, 66>,
      <103, 104, 102>,
      <103, 102, 70>,
      <74, 105, 104>,
      <74, 104, 103>,
      <76, 106, 105>,
      <76, 105, 74>,
      <107, 77, 106>,
      <107, 106, 76>,
      <108, 109, 77>,
      <108, 77, 107>,
      <110, 81, 109>,
      <110, 109, 108>,
      <108, 109, 81>,
      <108, 81, 110>,
      <107, 77, 109>,
      <107, 109, 108>,
      <76, 106, 77>,
      <76, 77, 107>,
      <74, 105, 106>,
      <74, 106, 76>,
      <103, 104, 105>,
      <103, 105, 74>,
      <70, 102, 104>,
      <70, 104, 103>,
      <66, 99, 102>,
      <66, 102, 70>,
      <101, 100, 99>,
      <101, 99, 66>,
      <111, 112, 100>,
      <111, 100, 101>,
      <113, 114, 112>,
      <113, 112, 111>,
      <88, 115, 114>,
      <88, 114, 113>,
      <90, 116, 115>,
      <90, 115, 88>,
      <92, 117, 116>,
      <92, 116, 90>,
      <94, 118, 117>,
      <94, 117, 92>,
      <96, 119, 118>,
      <96, 118, 94>,
      <98, 97, 119>,
      <98, 119, 96>,
      <96, 119, 97>,
      <96, 97, 98>,
      <94, 118, 119>,
      <94, 119, 96>,
      <92, 117, 118>,
      <92, 118, 94>,
      <90, 116, 117>,
      <90, 117, 92>,
      <88, 115, 116>,
      <88, 116, 90>,
      <113, 114, 115>,
      <113, 115, 88>,
      <111, 112, 114>,
      <111, 114, 113>,
      <101, 100, 112>,
      <101, 112, 111>
   }
   uv_mapping
}
 
// Rim-Inner
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.728058E+00, 7.214298E+00, -5.619688E+01>,
      <4.122059E+00, 7.214298E+00, -5.619688E+01>,
      <3.728058E+00, 7.161802E+00, -5.672987E+01>,
      <4.122059E+00, 7.161802E+00, -5.672987E+01>,
      <3.728058E+00, 7.006337E+00, -5.724237E+01>,
      <4.122059E+00, 7.006336E+00, -5.724237E+01>,
      <3.728058E+00, 6.753873E+00, -5.77147E+01>,
      <4.122059E+00, 6.753873E+00, -5.77147E+01>,
      <3.728059E+00, 6.414114E+00, -5.81287E+01>,
      <4.122059E+00, 6.414114E+00, -5.81287E+01>,
      <3.728059E+00, 6.000115E+00, -5.846846E+01>,
      <4.12206E+00, 6.000115E+00, -5.846846E+01>,
      <3.728059E+00, 5.527789E+00, -5.872092E+01>,
      <4.12206E+00, 5.527789E+00, -5.872092E+01>,
      <3.728059E+00, 5.015285E+00, -5.887639E+01>,
      <4.12206E+00, 5.015285E+00, -5.887639E+01>,
      <3.728059E+00, 4.482298E+00, -5.892888E+01>,
      <4.12206E+00, 4.482298E+00, -5.892888E+01>,
      <3.728059E+00, 3.949311E+00, -5.887639E+01>,
      <4.12206E+00, 3.949311E+00, -5.887639E+01>,
      <3.728059E+00, 3.436807E+00, -5.872092E+01>,
      <4.12206E+00, 3.436807E+00, -5.872092E+01>,
      <3.728059E+00, 2.96448E+00, -5.846846E+01>,
      <4.12206E+00, 2.96448E+00, -5.846846E+01>,
      <3.728059E+00, 2.550482E+00, -5.81287E+01>,
      <4.122059E+00, 2.550482E+00, -5.81287E+01>,
      <3.728058E+00, 2.210723E+00, -5.77147E+01>,
      <4.122059E+00, 2.210723E+00, -5.77147E+01>,
      <3.728058E+00, 1.958259E+00, -5.724237E+01>,
      <4.122059E+00, 1.958259E+00, -5.724237E+01>,
      <3.728058E+00, 1.802792E+00, -5.672987E+01>,
      <4.122059E+00, 1.802792E+00, -5.672987E+01>,
      <3.728058E+00, 1.750297E+00, -5.619688E+01>,
      <4.122059E+00, 1.750297E+00, -5.619688E+01>,
      <3.728058E+00, 1.802792E+00, -5.56639E+01>,
      <4.122059E+00, 1.802792E+00, -5.56639E+01>,
      <3.728058E+00, 1.958259E+00, -5.515139E+01>,
      <4.122058E+00, 1.958259E+00, -5.515139E+01>,
      <3.728057E+00, 2.210722E+00, -5.467907E+01>,
      <4.122058E+00, 2.210722E+00, -5.467907E+01>,
      <3.728057E+00, 2.550481E+00, -5.426507E+01>,
      <4.122058E+00, 2.550481E+00, -5.426507E+01>,
      <3.728057E+00, 2.964479E+00, -5.392531E+01>,
      <4.122058E+00, 2.964479E+00, -5.392531E+01>,
      <3.728057E+00, 3.436806E+00, -5.367284E+01>,
      <4.122058E+00, 3.436806E+00, -5.367284E+01>,
      <3.728057E+00, 3.94931E+00, -5.351738E+01>,
      <4.122058E+00, 3.94931E+00, -5.351738E+01>,
      <3.728057E+00, 4.482297E+00, -5.346489E+01>,
      <4.122058E+00, 4.482297E+00, -5.346489E+01>,
      <3.728057E+00, 5.015284E+00, -5.351738E+01>,
      <4.122058E+00, 5.015284E+00, -5.351738E+01>,
      <3.728057E+00, 5.527788E+00, -5.367284E+01>,
      <4.122058E+00, 5.527788E+00, -5.367284E+01>,
      <3.728057E+00, 6.000115E+00, -5.392531E+01>,
      <4.122058E+00, 6.000115E+00, -5.392531E+01>,
      <3.728057E+00, 6.414113E+00, -5.426507E+01>,
      <4.122058E+00, 6.414113E+00, -5.426507E+01>,
      <3.728057E+00, 6.753872E+00, -5.467907E+01>,
      <4.122058E+00, 6.753871E+00, -5.467907E+01>,
      <3.728058E+00, 7.006336E+00, -5.515139E+01>,
      <4.122058E+00, 7.006336E+00, -5.515139E+01>,
      <3.728058E+00, 7.161803E+00, -5.56639E+01>,
      <4.122059E+00, 7.161803E+00, -5.56639E+01>
   }
 
   normal_vectors { 
      32, 
      <5.392063E-14, -9.999998E-01, -1.78814E-07>,
      <1.000285E-14, -9.807851E-01, 1.950901E-01>,
      <3.486242E-14, -9.238794E-01, 3.826832E-01>,
      <-7.214547E-14, -8.314695E-01, 5.555701E-01>,
      <3.814026E-14, -7.071066E-01, 7.071066E-01>,
      <6.666993E-15, -5.555702E-01, 8.314695E-01>,
      <-3.028941E-14, -3.826834E-01, 9.238794E-01>,
      <7.498381E-14, -1.950903E-01, 9.807852E-01>,
      <2.842171E-14, 2.793966E-08, 1.00E+00>,
      <-2.070293E-14, 1.950904E-01, 9.807853E-01>,
      <1.61324E-14, 3.826835E-01, 9.238796E-01>,
      <1.424548E-14, 5.555703E-01, 8.314697E-01>,
      <-1.112467E-14, 7.071069E-01, 7.071069E-01>,
      <7.754157E-14, 8.314697E-01, 5.555704E-01>,
      <-1.061326E-14, 9.238796E-01, 3.826836E-01>,
      <-6.389454E-14, 9.807854E-01, 1.950905E-01>,
      <2.629423E-14, 1.00E+00, 1.78814E-07>,
      <-3.131913E-14, 9.807855E-01, -1.950901E-01>,
      <-4.907327E-14, 9.238798E-01, -3.826832E-01>,
      <2.951291E-14, 8.314699E-01, -5.555701E-01>,
      <-3.814026E-14, 7.071071E-01, -7.071066E-01>,
      <-6.666993E-15, 5.555706E-01, -8.314695E-01>,
      <1.867697E-15, 3.826838E-01, -9.238794E-01>,
      <-4.65621E-14, 1.950907E-01, -9.807852E-01>,
      <2.842171E-14, 3.855675E-07, -1.00E+00>,
      <4.912464E-14, -1.950899E-01, -9.807853E-01>,
      <-4.455411E-14, -3.82683E-01, -9.238796E-01>,
      <-1.424548E-14, -5.555699E-01, -8.314697E-01>,
      <1.112467E-14, -7.071065E-01, -7.071069E-01>,
      <-1.059633E-13, -8.314693E-01, -5.555704E-01>,
      <-1.780845E-14, -9.238792E-01, -3.826836E-01>,
      <-1.426516E-14, -9.80785E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-9.901977E-01, 6.641E-01>,
      <-5.097976E-01, 6.641E-01>,
      <-5.097976E-01, 6.625705E-01>,
      <-9.901977E-01, 6.625705E-01>,
      <-5.097976E-01, 6.580408E-01>,
      <-9.901977E-01, 6.580408E-01>,
      <-5.097976E-01, 6.50685E-01>,
      <-9.901977E-01, 6.50685E-01>,
      <-5.097976E-01, 6.407857E-01>,
      <-9.901977E-01, 6.407857E-01>,
      <-5.097976E-01, 6.287234E-01>,
      <-9.901977E-01, 6.287234E-01>,
      <-5.097976E-01, 6.149616E-01>,
      <-9.901977E-01, 6.149616E-01>,
      <-5.097976E-01, 6.000292E-01>,
      <-9.901977E-01, 6.000292E-01>,
      <-5.097976E-01, 5.845E-01>,
      <-9.901977E-01, 5.845E-01>,
      <-5.097976E-01, 5.689708E-01>,
      <-9.901977E-01, 5.689708E-01>,
      <-5.097976E-01, 5.540384E-01>,
      <-9.901977E-01, 5.540384E-01>,
      <-5.097976E-01, 5.402766E-01>,
      <-9.901977E-01, 5.402766E-01>,
      <-5.097976E-01, 5.282143E-01>,
      <-9.901977E-01, 5.282143E-01>,
      <-5.097976E-01, 5.18315E-01>,
      <-9.901977E-01, 5.18315E-01>,
      <-5.097976E-01, 5.109592E-01>,
      <-9.901977E-01, 5.109592E-01>,
      <-5.097976E-01, 5.064295E-01>,
      <-9.901977E-01, 5.064295E-01>,
      <-5.097976E-01, 5.049E-01>,
      <-9.901977E-01, 5.049E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      64, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 32>, 0,
      <31, 32, 33>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 56>, 0,
      <55, 56, 57>, 0,
      <57, 56, 58>, 0,
      <57, 58, 59>, 0,
      <59, 58, 60>, 0,
      <59, 60, 61>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <63, 62, 0>, 0,
      <63, 0, 1>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 0>,
      <31, 0, 0>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 25>,
      <24, 25, 26>,
      <26, 25, 27>,
      <26, 27, 28>,
      <28, 27, 29>,
      <28, 29, 30>,
      <30, 29, 31>,
      <30, 31, 32>,
      <32, 31, 33>,
      <32, 33, 34>,
      <34, 33, 31>,
      <34, 31, 32>,
      <32, 31, 29>,
      <32, 29, 30>,
      <30, 29, 27>,
      <30, 27, 28>,
      <28, 27, 25>,
      <28, 25, 26>,
      <26, 25, 23>,
      <26, 23, 24>,
      <24, 23, 21>,
      <24, 21, 22>,
      <22, 21, 19>,
      <22, 19, 20>,
      <20, 19, 17>,
      <20, 17, 18>,
      <18, 17, 15>,
      <18, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 9>,
      <12, 9, 10>,
      <10, 9, 7>,
      <10, 7, 8>,
      <8, 7, 5>,
      <8, 5, 6>,
      <6, 5, 3>,
      <6, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.122056E+00, 7.524299E+00, -5.923888E+01>,
      <4.122056E+00, 1.440298E+00, -5.923888E+01>,
      <4.122058E+00, 1.440297E+00, -5.315488E+01>,
      <4.122058E+00, 7.524297E+00, -5.315488E+01>,
      <3.728057E+00, 1.440297E+00, -5.315488E+01>,
      <3.728057E+00, 7.524296E+00, -5.315488E+01>,
      <3.728059E+00, 7.524299E+00, -5.923888E+01>,
      <3.728059E+00, 1.440298E+00, -5.923888E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067537E-07, -2.842171E-14>,
      <-1.00E+00, 2.067536E-07, 5.684342E-14>
   }
 
   uv_vectors { 
      8, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-9.999998E-01, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.000001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <2, 3, 6>,
      <2, 6, 7>,
      <3, 2, 7>,
      <3, 7, 6>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.728059E+00, 7.697978E+00, -5.941256E+01>,
      <3.728059E+00, 1.266618E+00, -5.941256E+01>,
      <3.728057E+00, 1.266617E+00, -5.29812E+01>,
      <3.728057E+00, 7.697977E+00, -5.29812E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067537E-07, -2.842171E-14>
   }
 
   uv_vectors { 
      7, 
      <0.00E+00, 0.00E+00>,
      <-9.999998E-01, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.000001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.000001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <1, 2, 5>,
      <1, 5, 6>
   }
   uv_mapping
}
 
// Spokes
mesh2 {
 
   vertex_vectors { 
      136, 
      <3.728058E+00, 1.490297E+00, -5.608438E+01>,
      <3.728058E+00, 1.490297E+00, -5.630938E+01>,
      <3.728058E+00, 4.482297E+00, -5.608438E+01>,
      <3.728058E+00, 4.482297E+00, -5.630938E+01>,
      <4.122059E+00, 1.490297E+00, -5.608438E+01>,
      <4.122059E+00, 1.490297E+00, -5.630938E+01>,
      <4.122059E+00, 4.482297E+00, -5.608438E+01>,
      <4.122059E+00, 4.482297E+00, -5.630938E+01>,
      <3.728057E+00, 1.73298E+00, -5.501115E+01>,
      <3.728058E+00, 1.651701E+00, -5.522095E+01>,
      <3.728058E+00, 4.522937E+00, -5.609198E+01>,
      <3.728058E+00, 4.441658E+00, -5.630179E+01>,
      <4.122058E+00, 1.73298E+00, -5.501115E+01>,
      <4.122058E+00, 1.651701E+00, -5.522095E+01>,
      <4.122059E+00, 4.522937E+00, -5.609198E+01>,
      <4.122059E+00, 4.441658E+00, -5.630179E+01>,
      <3.728057E+00, 2.346973E+00, -5.409805E+01>,
      <3.728057E+00, 2.195392E+00, -5.426432E+01>,
      <3.728058E+00, 4.558088E+00, -5.611375E+01>,
      <3.728058E+00, 4.406507E+00, -5.628002E+01>,
      <4.122058E+00, 2.346973E+00, -5.409805E+01>,
      <4.122058E+00, 2.195392E+00, -5.426432E+01>,
      <4.122059E+00, 4.558088E+00, -5.611375E+01>,
      <4.122059E+00, 4.406507E+00, -5.628002E+01>,
      <3.728057E+00, 3.249354E+00, -5.346841E+01>,
      <3.728057E+00, 3.047942E+00, -5.35687E+01>,
      <3.728058E+00, 4.583003E+00, -5.614674E+01>,
      <3.728058E+00, 4.381592E+00, -5.624703E+01>,
      <4.122058E+00, 3.249354E+00, -5.346841E+01>,
      <4.122058E+00, 3.047942E+00, -5.35687E+01>,
      <4.122059E+00, 4.583003E+00, -5.614674E+01>,
      <4.122059E+00, 4.381592E+00, -5.624703E+01>,
      <3.728057E+00, 4.31825E+00, -5.320727E+01>,
      <3.728057E+00, 4.09421E+00, -5.322803E+01>,
      <3.728058E+00, 4.594317E+00, -5.61865E+01>,
      <3.728058E+00, 4.370277E+00, -5.620726E+01>,
      <4.122058E+00, 4.31825E+00, -5.320727E+01>,
      <4.122058E+00, 4.09421E+00, -5.322803E+01>,
      <4.122059E+00, 4.594317E+00, -5.61865E+01>,
      <4.122059E+00, 4.370277E+00, -5.620726E+01>,
      <3.728057E+00, 5.409302E+00, -5.334989E+01>,
      <3.728057E+00, 5.192891E+00, -5.328831E+01>,
      <3.728058E+00, 4.590503E+00, -5.622767E+01>,
      <3.728058E+00, 4.374092E+00, -5.61661E+01>,
      <4.122058E+00, 5.409302E+00, -5.334989E+01>,
      <4.122058E+00, 5.192891E+00, -5.328831E+01>,
      <4.122059E+00, 4.590503E+00, -5.622767E+01>,
      <4.122059E+00, 4.374092E+00, -5.61661E+01>,
      <3.728057E+00, 6.375157E+00, -5.387701E+01>,
      <3.728057E+00, 6.195604E+00, -5.374142E+01>,
      <3.728058E+00, 4.572074E+00, -5.626468E+01>,
      <3.728058E+00, 4.39252E+00, -5.612909E+01>,
      <4.122058E+00, 6.375157E+00, -5.387701E+01>,
      <4.122058E+00, 6.195603E+00, -5.374142E+01>,
      <4.122059E+00, 4.572074E+00, -5.626468E+01>,
      <4.122059E+00, 4.39252E+00, -5.612909E+01>,
      <3.728057E+00, 7.08537E+00, -5.471745E+01>,
      <3.728057E+00, 6.966923E+00, -5.452615E+01>,
      <3.728058E+00, 4.541521E+00, -5.629253E+01>,
      <3.728058E+00, 4.423074E+00, -5.610123E+01>,
      <4.122058E+00, 7.08537E+00, -5.471745E+01>,
      <4.122058E+00, 6.966923E+00, -5.452615E+01>,
      <4.122059E+00, 4.541521E+00, -5.629253E+01>,
      <4.122059E+00, 4.423074E+00, -5.610123E+01>,
      <3.728058E+00, 7.444025E+00, -5.575769E+01>,
      <3.728058E+00, 7.402682E+00, -5.553652E+01>,
      <3.728058E+00, 4.502969E+00, -5.630747E+01>,
      <3.728058E+00, 4.461626E+00, -5.60863E+01>,
      <4.122059E+00, 7.444025E+00, -5.575769E+01>,
      <4.122059E+00, 7.402681E+00, -5.553652E+01>,
      <4.122059E+00, 4.502969E+00, -5.630747E+01>,
      <4.122059E+00, 4.461626E+00, -5.60863E+01>,
      <3.728058E+00, 7.40268E+00, -5.685725E+01>,
      <3.728058E+00, 7.444025E+00, -5.663608E+01>,
      <3.728058E+00, 4.461626E+00, -5.630747E+01>,
      <3.728058E+00, 4.502969E+00, -5.60863E+01>,
      <4.122059E+00, 7.402681E+00, -5.685725E+01>,
      <4.122059E+00, 7.444025E+00, -5.663608E+01>,
      <4.122059E+00, 4.461626E+00, -5.630747E+01>,
      <4.122059E+00, 4.502969E+00, -5.60863E+01>,
      <3.728058E+00, 6.966924E+00, -5.786762E+01>,
      <3.728058E+00, 7.085371E+00, -5.767632E+01>,
      <3.728058E+00, 4.423074E+00, -5.629253E+01>,
      <3.728058E+00, 4.541521E+00, -5.610123E+01>,
      <4.122059E+00, 6.966925E+00, -5.786762E+01>,
      <4.122059E+00, 7.085371E+00, -5.767632E+01>,
      <4.122059E+00, 4.423074E+00, -5.629253E+01>,
      <4.122059E+00, 4.541521E+00, -5.610123E+01>,
      <3.728059E+00, 6.195603E+00, -5.865235E+01>,
      <3.728059E+00, 6.375157E+00, -5.851675E+01>,
      <3.728058E+00, 4.39252E+00, -5.626468E+01>,
      <3.728058E+00, 4.572074E+00, -5.612909E+01>,
      <4.12206E+00, 6.195603E+00, -5.865235E+01>,
      <4.12206E+00, 6.375157E+00, -5.851675E+01>,
      <4.122059E+00, 4.39252E+00, -5.626468E+01>,
      <4.122059E+00, 4.572074E+00, -5.612909E+01>,
      <3.728059E+00, 5.192893E+00, -5.910545E+01>,
      <3.728059E+00, 5.409303E+00, -5.904388E+01>,
      <3.728058E+00, 4.374092E+00, -5.622767E+01>,
      <3.728058E+00, 4.590503E+00, -5.61661E+01>,
      <4.122056E+00, 5.192893E+00, -5.910545E+01>,
      <4.122056E+00, 5.409303E+00, -5.904388E+01>,
      <4.122059E+00, 4.374092E+00, -5.622767E+01>,
      <4.122059E+00, 4.590503E+00, -5.61661E+01>,
      <3.728059E+00, 4.094211E+00, -5.916574E+01>,
      <3.728059E+00, 4.318251E+00, -5.91865E+01>,
      <3.728058E+00, 4.370277E+00, -5.61865E+01>,
      <3.728058E+00, 4.594317E+00, -5.620726E+01>,
      <4.122056E+00, 4.094211E+00, -5.916574E+01>,
      <4.122056E+00, 4.318251E+00, -5.91865E+01>,
      <4.122059E+00, 4.370277E+00, -5.61865E+01>,
      <4.122059E+00, 4.594317E+00, -5.620726E+01>,
      <3.728059E+00, 3.047943E+00, -5.882507E+01>,
      <3.728059E+00, 3.249355E+00, -5.892536E+01>,
      <3.728058E+00, 4.381591E+00, -5.614674E+01>,
      <3.728058E+00, 4.583004E+00, -5.624703E+01>,
      <4.12206E+00, 3.047943E+00, -5.882507E+01>,
      <4.12206E+00, 3.249355E+00, -5.892536E+01>,
      <4.122059E+00, 4.381591E+00, -5.614674E+01>,
      <4.122059E+00, 4.583004E+00, -5.624703E+01>,
      <3.728059E+00, 2.195392E+00, -5.812944E+01>,
      <3.728059E+00, 2.346974E+00, -5.829572E+01>,
      <3.728058E+00, 4.406507E+00, -5.611375E+01>,
      <3.728058E+00, 4.558088E+00, -5.628002E+01>,
      <4.122059E+00, 2.195392E+00, -5.812944E+01>,
      <4.122059E+00, 2.346974E+00, -5.829572E+01>,
      <4.122059E+00, 4.406507E+00, -5.611375E+01>,
      <4.122059E+00, 4.558088E+00, -5.628002E+01>,
      <3.728058E+00, 1.651701E+00, -5.717282E+01>,
      <3.728058E+00, 1.73298E+00, -5.738262E+01>,
      <3.728058E+00, 4.441658E+00, -5.609198E+01>,
      <3.728058E+00, 4.522937E+00, -5.630179E+01>,
      <4.122059E+00, 1.651701E+00, -5.717282E+01>,
      <4.122059E+00, 1.73298E+00, -5.738262E+01>,
      <4.122059E+00, 4.441658E+00, -5.609198E+01>,
      <4.122059E+00, 4.522937E+00, -5.630179E+01>
   }
 
   normal_vectors { 
      34, 
      <2.842171E-14, 2.793966E-08, 1.00E+00>,
      <2.842171E-14, 3.855675E-07, -1.00E+00>,
      <1.930184E-15, 3.612417E-01, 9.324723E-01>,
      <-3.035189E-14, -3.612413E-01, -9.324723E-01>,
      <-4.766623E-14, 6.736957E-01, 7.39009E-01>,
      <4.766623E-14, -6.736953E-01, -7.39009E-01>,
      <9.472125E-15, 8.951634E-01, 4.457385E-01>,
      <1.894959E-14, -8.95163E-01, -4.457385E-01>,
      <2.615965E-15, 9.957344E-01, 9.226854E-02>,
      <-1.682682E-14, -9.95734E-01, -9.226854E-02>,
      <1.569499E-14, 9.61826E-01, -2.736628E-01>,
      <6.24647E-14, -9.618255E-01, 2.736628E-01>,
      <1.014233E-13, 7.980175E-01, -6.026345E-01>,
      <-5.879077E-14, -7.980171E-01, 6.026345E-01>,
      <-3.665833E-14, 5.264326E-01, -8.50217E-01>,
      <8.23662E-15, -5.264322E-01, 8.50217E-01>,
      <-3.7206E-17, 1.837499E-01, -9.82973E-01>,
      <2.845891E-14, -1.837495E-01, 9.82973E-01>,
      <3.880611E-14, -1.837491E-01, -9.829732E-01>,
      <-3.880611E-14, 1.837495E-01, 9.829732E-01>,
      <1.26066E-14, -5.264317E-01, -8.502173E-01>,
      <-4.10283E-14, 5.264322E-01, 8.502173E-01>,
      <-6.247455E-14, -7.980169E-01, -6.026347E-01>,
      <9.089626E-14, 7.980173E-01, 6.026347E-01>,
      <5.406525E-14, -9.618254E-01, -2.736632E-01>,
      <-3.985439E-14, 9.618258E-01, 2.736632E-01>,
      <-8.751773E-15, -9.957339E-01, 9.226818E-02>,
      <-5.459081E-15, 9.957343E-01, -9.226818E-02>,
      <2.131529E-14, -8.951632E-01, 4.457382E-01>,
      <3.552813E-14, 8.951636E-01, -4.457382E-01>,
      <1.598696E-15, -6.736955E-01, 7.390088E-01>,
      <-1.598696E-15, 6.736959E-01, -7.390088E-01>,
      <-1.606992E-14, -3.612416E-01, 9.324722E-01>,
      <-1.235179E-14, 3.612421E-01, -9.324722E-01>
   }
 
   uv_vectors { 
      69, 
      <0.00E+00, 0.00E+00>,
      <-9.901977E-01, 5.049E-01>,
      <-9.901977E-01, 5.849047E-01>,
      <-5.097976E-01, 5.849047E-01>,
      <-5.097976E-01, 5.049E-01>,
      <-9.901977E-01, 5.113892E-01>,
      <-9.901977E-01, 5.859914E-01>,
      <-5.097976E-01, 5.859914E-01>,
      <-5.097976E-01, 5.113892E-01>,
      <-5.097976E-01, 5.092158E-01>,
      <-5.097976E-01, 5.83818E-01>,
      <-9.901977E-01, 5.83818E-01>,
      <-9.901977E-01, 5.092158E-01>,
      <-9.901977E-01, 5.278071E-01>,
      <-9.901977E-01, 5.869313E-01>,
      <-5.097976E-01, 5.869313E-01>,
      <-5.097976E-01, 5.278071E-01>,
      <-5.097976E-01, 5.237539E-01>,
      <-5.097976E-01, 5.828781E-01>,
      <-9.901977E-01, 5.828781E-01>,
      <-9.901977E-01, 5.237539E-01>,
      <-9.901977E-01, 5.519363E-01>,
      <-9.901977E-01, 5.875975E-01>,
      <-5.097976E-01, 5.875975E-01>,
      <-5.097976E-01, 5.519363E-01>,
      <-5.097976E-01, 5.465507E-01>,
      <-5.097976E-01, 5.822119E-01>,
      <-9.901977E-01, 5.822119E-01>,
      <-9.901977E-01, 5.465507E-01>,
      <-9.901977E-01, 5.805181E-01>,
      <-9.901977E-01, 5.879E-01>,
      <-5.097976E-01, 5.879E-01>,
      <-5.097976E-01, 5.805181E-01>,
      <-5.097976E-01, 5.745274E-01>,
      <-5.097976E-01, 5.819094E-01>,
      <-9.901977E-01, 5.819094E-01>,
      <-9.901977E-01, 5.745274E-01>,
      <-9.901977E-01, 6.096924E-01>,
      <-9.901977E-01, 5.877981E-01>,
      <-5.097976E-01, 5.877981E-01>,
      <-5.097976E-01, 6.096924E-01>,
      <-5.097976E-01, 6.039057E-01>,
      <-5.097976E-01, 5.820113E-01>,
      <-9.901977E-01, 5.820113E-01>,
      <-9.901977E-01, 6.039057E-01>,
      <-9.901977E-01, 6.355189E-01>,
      <-9.901977E-01, 5.873053E-01>,
      <-5.097976E-01, 5.873053E-01>,
      <-5.097976E-01, 6.355189E-01>,
      <-5.097976E-01, 6.307177E-01>,
      <-5.097976E-01, 5.825041E-01>,
      <-9.901977E-01, 5.825041E-01>,
      <-9.901977E-01, 6.307177E-01>,
      <-9.901977E-01, 6.545097E-01>,
      <-9.901977E-01, 5.864883E-01>,
      <-5.097976E-01, 5.864883E-01>,
      <-5.097976E-01, 6.545097E-01>,
      <-5.097976E-01, 6.513425E-01>,
      <-5.097976E-01, 5.833211E-01>,
      <-9.901977E-01, 5.833211E-01>,
      <-9.901977E-01, 6.513425E-01>,
      <-9.901977E-01, 6.640999E-01>,
      <-9.901977E-01, 5.854574E-01>,
      <-5.097976E-01, 5.854574E-01>,
      <-5.097976E-01, 6.640999E-01>,
      <-5.097976E-01, 6.629944E-01>,
      <-5.097976E-01, 5.84352E-01>,
      <-9.901977E-01, 5.84352E-01>,
      <-9.901977E-01, 6.629944E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex147}
   }
 
   face_indices { 
      68, 
      <4, 6, 2>, 0,
      <4, 2, 0>, 0,
      <1, 3, 7>, 0,
      <1, 7, 5>, 0,
      <12, 14, 10>, 0,
      <12, 10, 8>, 0,
      <9, 11, 15>, 0,
      <9, 15, 13>, 0,
      <20, 22, 18>, 0,
      <20, 18, 16>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <28, 30, 26>, 0,
      <28, 26, 24>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <36, 38, 34>, 0,
      <36, 34, 32>, 0,
      <33, 35, 39>, 0,
      <33, 39, 37>, 0,
      <44, 46, 42>, 0,
      <44, 42, 40>, 0,
      <41, 43, 47>, 0,
      <41, 47, 45>, 0,
      <52, 54, 50>, 0,
      <52, 50, 48>, 0,
      <49, 51, 55>, 0,
      <49, 55, 53>, 0,
      <60, 62, 58>, 0,
      <60, 58, 56>, 0,
      <57, 59, 63>, 0,
      <57, 63, 61>, 0,
      <68, 70, 66>, 0,
      <68, 66, 64>, 0,
      <65, 67, 71>, 0,
      <65, 71, 69>, 0,
      <76, 78, 74>, 0,
      <76, 74, 72>, 0,
      <73, 75, 79>, 0,
      <73, 79, 77>, 0,
      <84, 86, 82>, 0,
      <84, 82, 80>, 0,
      <81, 83, 87>, 0,
      <81, 87, 85>, 0,
      <92, 94, 90>, 0,
      <92, 90, 88>, 0,
      <89, 91, 95>, 0,
      <89, 95, 93>, 0,
      <100, 102, 98>, 0,
      <100, 98, 96>, 0,
      <97, 99, 103>, 0,
      <97, 103, 101>, 0,
      <108, 110, 106>, 0,
      <108, 106, 104>, 0,
      <105, 107, 111>, 0,
      <105, 111, 109>, 0,
      <116, 118, 114>, 0,
      <116, 114, 112>, 0,
      <113, 115, 119>, 0,
      <113, 119, 117>, 0,
      <124, 126, 122>, 0,
      <124, 122, 120>, 0,
      <121, 123, 127>, 0,
      <121, 127, 125>, 0,
      <132, 134, 130>, 0,
      <132, 130, 128>, 0,
      <129, 131, 135>, 0,
      <129, 135, 133>, 0
   }
 
   normal_indices { 
      68, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 30, 30>,
      <30, 30, 30>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 32, 32>,
      <32, 32, 32>,
      <33, 33, 33>,
      <33, 33, 33>
   }
 
   uv_indices { 
      68, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>,
      <5, 6, 7>,
      <5, 7, 8>,
      <9, 10, 11>,
      <9, 11, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <17, 18, 19>,
      <17, 19, 20>,
      <21, 22, 23>,
      <21, 23, 24>,
      <25, 26, 27>,
      <25, 27, 28>,
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 36>,
      <37, 38, 39>,
      <37, 39, 40>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <49, 50, 51>,
      <49, 51, 52>,
      <53, 54, 55>,
      <53, 55, 56>,
      <57, 58, 59>,
      <57, 59, 60>,
      <61, 62, 63>,
      <61, 63, 64>,
      <65, 66, 67>,
      <65, 67, 68>,
      <68, 67, 66>,
      <68, 66, 65>,
      <64, 63, 62>,
      <64, 62, 61>,
      <60, 59, 58>,
      <60, 58, 57>,
      <56, 55, 54>,
      <56, 54, 53>,
      <52, 51, 50>,
      <52, 50, 49>,
      <48, 47, 46>,
      <48, 46, 45>,
      <44, 43, 42>,
      <44, 42, 41>,
      <40, 39, 38>,
      <40, 38, 37>,
      <36, 35, 34>,
      <36, 34, 33>,
      <32, 31, 30>,
      <32, 30, 29>,
      <28, 27, 26>,
      <28, 26, 25>,
      <24, 23, 22>,
      <24, 22, 21>,
      <20, 19, 18>,
      <20, 18, 17>,
      <16, 15, 14>,
      <16, 14, 13>,
      <12, 11, 10>,
      <12, 10, 9>,
      <8, 7, 6>,
      <8, 6, 5>
   }
   uv_mapping
}
 
// WeightFaces
mesh2 {
 
   vertex_vectors { 
      4, 
      <-1.585858E+00, 1.440297E+00, -4.673789E+01>,
      <-1.585856E+00, 1.440297E+00, -5.282189E+01>,
      <-1.585856E+00, 7.524298E+00, -5.282189E+01>,
      <-1.585858E+00, 7.524298E+00, -4.673789E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      13, 
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <0.00E+00, 0.00E+00>,
      <-3.75E-01, 5.00E-01>,
      <-1.25E-01, 5.00E-01>,
      <-1.25E-01, 0.00E+00>,
      <-3.75E-01, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <0.00E+00, 5.00E-01>,
      <0.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <10, 11, 12>,
      <10, 12, 1>
   }
   uv_mapping
}
 
// Weight
mesh2 {
 
   vertex_vectors { 
      18, 
      <-9.9488E-01, 6.414156E+00, -5.171168E+01>,
      <-1.585887E+00, 6.414156E+00, -5.171168E+01>,
      <-9.948802E-01, 6.753915E+00, -5.129768E+01>,
      <-1.585887E+00, 6.753915E+00, -5.129768E+01>,
      <-9.948803E-01, 7.006379E+00, -5.082536E+01>,
      <-1.585888E+00, 7.006379E+00, -5.082536E+01>,
      <-9.948805E-01, 7.161845E+00, -5.031285E+01>,
      <-1.585888E+00, 7.161845E+00, -5.031285E+01>,
      <-9.948807E-01, 7.21434E+00, -4.977987E+01>,
      <-1.585888E+00, 7.21434E+00, -4.977987E+01>,
      <-9.948809E-01, 7.161845E+00, -4.924688E+01>,
      <-1.585888E+00, 7.161845E+00, -4.924688E+01>,
      <-9.94881E-01, 7.006379E+00, -4.873438E+01>,
      <-1.585888E+00, 7.006379E+00, -4.873438E+01>,
      <-9.948812E-01, 6.753915E+00, -4.826205E+01>,
      <-1.585888E+00, 6.753915E+00, -4.826205E+01>,
      <-9.948813E-01, 6.414156E+00, -4.784805E+01>,
      <-1.585889E+00, 6.414156E+00, -4.784805E+01>
   }
 
   normal_vectors { 
      10, 
      <1.810276E-07, 8.314699E-01, -5.555698E-01>,
      <2.067115E-07, 7.730107E-01, -6.34393E-01>,
      <1.246939E-07, 9.238797E-01, -3.826828E-01>,
      <6.356854E-08, 9.807852E-01, -1.950904E-01>,
      <-3.858159E-16, 9.999999E-01, 3.703702E-16>,
      <-6.356853E-08, 9.807852E-01, 1.950904E-01>,
      <-1.246939E-07, 9.238797E-01, 3.826828E-01>,
      <-1.810276E-07, 8.314698E-01, 5.555698E-01>,
      <-2.067115E-07, 7.730106E-01, 6.34393E-01>,
      <3.858159E-16, -1.00E+00, -3.703702E-16>
   }
 
   uv_vectors { 
      38, 
      <-5.735717E-01, 5.049015E-01>,
      <-5.735717E-01, 6.631016E-01>,
      <-6.115955E-01, 5.049015E-01>,
      <-6.115955E-01, 6.631016E-01>,
      <-6.549766E-01, 5.049015E-01>,
      <-6.549766E-01, 6.631016E-01>,
      <-7.020478E-01, 5.049015E-01>,
      <-7.020478E-01, 6.631016E-01>,
      <-7.51E-01, 5.049015E-01>,
      <-7.51E-01, 6.631016E-01>,
      <-7.999523E-01, 5.049015E-01>,
      <-7.999523E-01, 6.631016E-01>,
      <-8.470234E-01, 5.049015E-01>,
      <-8.470234E-01, 6.631016E-01>,
      <-8.904046E-01, 5.049015E-01>,
      <-8.904046E-01, 6.631016E-01>,
      <-9.284283E-01, 5.049015E-01>,
      <-9.284283E-01, 6.631016E-01>,
      <-5.107E-01, 5.727405E-01>,
      <-9.912E-01, 5.727405E-01>,
      <-9.912E-01, 5.068E-01>,
      <-5.107E-01, 5.068E-01>,
      <-5.107E-01, 6.217389E-01>,
      <-9.912E-01, 6.217389E-01>,
      <-5.107E-01, 6.519118E-01>,
      <-9.912E-01, 6.519118E-01>,
      <-5.107E-01, 6.621E-01>,
      <-9.912E-01, 6.621E-01>,
      <-5.098E-01, 5.724964E-01>,
      <-9.932E-01, 5.724964E-01>,
      <-9.932E-01, 5.049E-01>,
      <-5.098E-01, 5.049E-01>,
      <-5.098E-01, 6.227252E-01>,
      <-9.932E-01, 6.227252E-01>,
      <-5.098E-01, 6.536559E-01>,
      <-9.932E-01, 6.536559E-01>,
      <-5.098E-01, 6.641E-01>,
      <-9.932E-01, 6.641E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      18, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <1, 0, 16>, 0,
      <1, 16, 17>, 0
   }
 
   normal_indices { 
      18, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      18, 
      <28, 29, 30>,
      <28, 30, 31>,
      <32, 33, 29>,
      <32, 29, 28>,
      <34, 35, 33>,
      <34, 33, 32>,
      <36, 37, 35>,
      <36, 35, 34>,
      <34, 35, 37>,
      <34, 37, 36>,
      <32, 33, 35>,
      <32, 35, 34>,
      <28, 29, 33>,
      <28, 33, 32>,
      <31, 30, 29>,
      <31, 29, 28>,
      <31, 30, 30>,
      <31, 30, 31>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.799451E-01, 4.482297E+00, -5.282189E+01>,
      <-1.373946E+00, 4.482297E+00, -5.282189E+01>,
      <-9.799452E-01, 5.075762E+00, -5.276344E+01>,
      <-1.373946E+00, 5.075762E+00, -5.276344E+01>,
      <-9.799452E-01, 5.64642E+00, -5.259033E+01>,
      <-1.373946E+00, 5.64642E+00, -5.259033E+01>,
      <-9.799453E-01, 6.172342E+00, -5.230922E+01>,
      <-1.373946E+00, 6.172342E+00, -5.230922E+01>,
      <-9.799454E-01, 6.633317E+00, -5.193091E+01>,
      <-1.373946E+00, 6.633317E+00, -5.193091E+01>,
      <-9.799456E-01, 7.011628E+00, -5.146993E+01>,
      <-1.373947E+00, 7.011628E+00, -5.146993E+01>,
      <-9.799458E-01, 7.292739E+00, -5.094401E+01>,
      <-1.373947E+00, 7.292739E+00, -5.094401E+01>,
      <-9.79946E-01, 7.465847E+00, -5.037335E+01>,
      <-1.373947E+00, 7.465847E+00, -5.037335E+01>,
      <-9.799461E-01, 7.524297E+00, -4.977989E+01>,
      <-1.373947E+00, 7.524298E+00, -4.977989E+01>,
      <-9.799463E-01, 7.465846E+00, -4.918642E+01>,
      <-1.373947E+00, 7.465847E+00, -4.918642E+01>,
      <-9.799465E-01, 7.292739E+00, -4.861576E+01>,
      <-1.373948E+00, 7.292739E+00, -4.861576E+01>,
      <-9.799467E-01, 7.011627E+00, -4.808984E+01>,
      <-1.373948E+00, 7.011628E+00, -4.808984E+01>,
      <-9.799469E-01, 6.633316E+00, -4.762887E+01>,
      <-1.373948E+00, 6.633317E+00, -4.762887E+01>,
      <-9.79947E-01, 6.172342E+00, -4.725056E+01>,
      <-1.373948E+00, 6.172342E+00, -4.725056E+01>,
      <-9.79947E-01, 5.64642E+00, -4.696945E+01>,
      <-1.373948E+00, 5.64642E+00, -4.696945E+01>,
      <-9.799471E-01, 5.075762E+00, -4.679634E+01>,
      <-1.373948E+00, 5.075762E+00, -4.679634E+01>,
      <-9.799471E-01, 4.482297E+00, -4.673789E+01>,
      <-1.373948E+00, 4.482297E+00, -4.673789E+01>,
      <-9.799471E-01, 3.888833E+00, -4.679634E+01>,
      <-1.373948E+00, 3.888833E+00, -4.679634E+01>,
      <-9.79947E-01, 3.318174E+00, -4.696945E+01>,
      <-1.373948E+00, 3.318174E+00, -4.696945E+01>,
      <-9.79947E-01, 2.792253E+00, -4.725056E+01>,
      <-1.373948E+00, 2.792253E+00, -4.725056E+01>,
      <-9.799469E-01, 2.331279E+00, -4.762887E+01>,
      <-1.373948E+00, 2.331279E+00, -4.762887E+01>,
      <-9.799467E-01, 1.952967E+00, -4.808984E+01>,
      <-1.373948E+00, 1.952967E+00, -4.808984E+01>,
      <-9.799465E-01, 1.671856E+00, -4.861576E+01>,
      <-1.373948E+00, 1.671856E+00, -4.861576E+01>,
      <-9.799463E-01, 1.498749E+00, -4.918642E+01>,
      <-1.373947E+00, 1.498749E+00, -4.918642E+01>,
      <-9.799461E-01, 1.440297E+00, -4.977989E+01>,
      <-1.373947E+00, 1.440297E+00, -4.977989E+01>,
      <-9.79946E-01, 1.498749E+00, -5.037335E+01>,
      <-1.373947E+00, 1.498749E+00, -5.037335E+01>,
      <-9.799458E-01, 1.671856E+00, -5.094401E+01>,
      <-1.373947E+00, 1.671856E+00, -5.094401E+01>,
      <-9.799456E-01, 1.952967E+00, -5.146993E+01>,
      <-1.373947E+00, 1.952967E+00, -5.146993E+01>,
      <-9.799454E-01, 2.331279E+00, -5.193091E+01>,
      <-1.373946E+00, 2.331279E+00, -5.193091E+01>,
      <-9.799453E-01, 2.792253E+00, -5.230922E+01>,
      <-1.373946E+00, 2.792253E+00, -5.230922E+01>,
      <-9.799452E-01, 3.318174E+00, -5.259033E+01>,
      <-1.373946E+00, 3.318174E+00, -5.259033E+01>,
      <-9.799452E-01, 3.888833E+00, -5.276344E+01>,
      <-1.373946E+00, 3.888833E+00, -5.276344E+01>
   }
 
   normal_vectors { 
      32, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.195804E-07, 1.950903E-01, -9.807853E-01>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <2.709272E-07, 5.555702E-01, -8.314696E-01>,
      <2.304046E-07, 7.071067E-01, -7.071068E-01>,
      <1.810278E-07, 8.314695E-01, -5.555702E-01>,
      <1.246941E-07, 9.238794E-01, -3.826834E-01>,
      <6.35685E-08, 9.807852E-01, -1.950903E-01>,
      <-3.858153E-16, 9.999999E-01, -1.405987E-15>,
      <-6.35685E-08, 9.807852E-01, 1.950903E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826834E-01>,
      <-1.810278E-07, 8.314695E-01, 5.555702E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709272E-07, 5.555702E-01, 8.314696E-01>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-3.195804E-07, 1.950903E-01, 9.807853E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826835E-01, 9.238795E-01>,
      <-2.709272E-07, -5.555703E-01, 8.314696E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <-1.810278E-07, -8.314697E-01, 5.555702E-01>,
      <-1.246941E-07, -9.238796E-01, 3.826834E-01>,
      <-6.35685E-08, -9.807853E-01, 1.950903E-01>,
      <3.858143E-16, -1.00E+00, 4.070522E-15>,
      <6.35685E-08, -9.807853E-01, -1.950903E-01>,
      <1.246941E-07, -9.238796E-01, -3.826834E-01>,
      <1.810278E-07, -8.314697E-01, -5.555702E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.709272E-07, -5.555703E-01, -8.314696E-01>,
      <3.010382E-07, -3.826835E-01, -9.238795E-01>,
      <3.195804E-07, -1.950904E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      65, 
      <0.00E+00, 0.00E+00>,
      <-1.416125E-01, 5.000008E-01>,
      <-1.416125E-01, 6.680008E-01>,
      <-1.262E-01, 6.680008E-01>,
      <-1.262E-01, 5.000008E-01>,
      <-1.57025E-01, 5.000008E-01>,
      <-1.57025E-01, 6.680008E-01>,
      <-1.724375E-01, 5.000008E-01>,
      <-1.724375E-01, 6.680008E-01>,
      <-1.8785E-01, 5.000008E-01>,
      <-1.8785E-01, 6.680008E-01>,
      <-2.032625E-01, 5.000008E-01>,
      <-2.032625E-01, 6.680008E-01>,
      <-2.18675E-01, 5.000008E-01>,
      <-2.18675E-01, 6.680008E-01>,
      <-2.340875E-01, 5.000008E-01>,
      <-2.340875E-01, 6.680008E-01>,
      <-2.495E-01, 5.000008E-01>,
      <-2.495E-01, 6.680008E-01>,
      <-2.649125E-01, 5.000008E-01>,
      <-2.649125E-01, 6.680008E-01>,
      <-2.803251E-01, 5.000008E-01>,
      <-2.803251E-01, 6.680008E-01>,
      <-2.957375E-01, 5.000008E-01>,
      <-2.957375E-01, 6.680008E-01>,
      <-3.1115E-01, 5.000008E-01>,
      <-3.1115E-01, 6.680008E-01>,
      <-3.265625E-01, 5.000008E-01>,
      <-3.265625E-01, 6.680008E-01>,
      <-3.41975E-01, 5.000008E-01>,
      <-3.41975E-01, 6.680008E-01>,
      <-3.573875E-01, 5.000008E-01>,
      <-3.573875E-01, 6.680008E-01>,
      <-3.728E-01, 5.000008E-01>,
      <-3.728E-01, 6.680008E-01>,
      <-3.882125E-01, 5.000008E-01>,
      <-3.882125E-01, 6.680008E-01>,
      <-4.03625E-01, 5.000008E-01>,
      <-4.03625E-01, 6.680008E-01>,
      <-4.190375E-01, 5.000008E-01>,
      <-4.190375E-01, 6.680008E-01>,
      <-4.3445E-01, 5.000008E-01>,
      <-4.3445E-01, 6.680008E-01>,
      <-4.498625E-01, 5.000008E-01>,
      <-4.498625E-01, 6.680008E-01>,
      <-4.65275E-01, 5.000008E-01>,
      <-4.65275E-01, 6.680008E-01>,
      <-4.806876E-01, 5.000008E-01>,
      <-4.806876E-01, 6.680008E-01>,
      <-4.961E-01, 5.000008E-01>,
      <-4.961E-01, 6.680008E-01>,
      <-1.831246E-02, 5.000008E-01>,
      <-1.831246E-02, 6.680008E-01>,
      <-3.372503E-02, 5.000008E-01>,
      <-3.372503E-02, 6.680008E-01>,
      <-4.913754E-02, 5.000008E-01>,
      <-4.913754E-02, 6.680008E-01>,
      <-6.455005E-02, 5.000008E-01>,
      <-6.455005E-02, 6.680008E-01>,
      <-7.99625E-02, 5.000008E-01>,
      <-7.99625E-02, 6.680008E-01>,
      <-9.537501E-02, 5.000008E-01>,
      <-9.537501E-02, 6.680008E-01>,
      <-1.107875E-01, 5.000008E-01>,
      <-1.107875E-01, 6.680008E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <0, 0, 31>,
      <0, 31, 31>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <9, 10, 8>,
      <9, 8, 7>,
      <11, 12, 10>,
      <11, 10, 9>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <41, 42, 40>,
      <41, 40, 39>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <4, 3, 64>,
      <4, 64, 63>
   }
   uv_mapping
}
 
// Rim-Inner
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.79947E-01, 4.482297E+00, -4.704789E+01>,
      <-1.373948E+00, 4.482297E+00, -4.704789E+01>,
      <-9.79947E-01, 3.949311E+00, -4.710038E+01>,
      <-1.373948E+00, 3.949311E+00, -4.710038E+01>,
      <-9.79947E-01, 3.436806E+00, -4.725585E+01>,
      <-1.373948E+00, 3.436806E+00, -4.725585E+01>,
      <-9.799469E-01, 2.964479E+00, -4.750831E+01>,
      <-1.373948E+00, 2.964479E+00, -4.750831E+01>,
      <-9.799468E-01, 2.550482E+00, -4.784807E+01>,
      <-1.373948E+00, 2.550482E+00, -4.784807E+01>,
      <-9.799466E-01, 2.210722E+00, -4.826207E+01>,
      <-1.373948E+00, 2.210722E+00, -4.826207E+01>,
      <-9.799465E-01, 1.958259E+00, -4.87344E+01>,
      <-1.373948E+00, 1.958259E+00, -4.87344E+01>,
      <-9.799463E-01, 1.802792E+00, -4.92469E+01>,
      <-1.373947E+00, 1.802792E+00, -4.92469E+01>,
      <-9.799461E-01, 1.750297E+00, -4.977989E+01>,
      <-1.373947E+00, 1.750297E+00, -4.977989E+01>,
      <-9.79946E-01, 1.802792E+00, -5.031287E+01>,
      <-1.373947E+00, 1.802792E+00, -5.031287E+01>,
      <-9.799458E-01, 1.958259E+00, -5.082538E+01>,
      <-1.373947E+00, 1.958259E+00, -5.082538E+01>,
      <-9.799457E-01, 2.210722E+00, -5.129771E+01>,
      <-1.373947E+00, 2.210722E+00, -5.129771E+01>,
      <-9.799455E-01, 2.550482E+00, -5.17117E+01>,
      <-1.373947E+00, 2.550482E+00, -5.17117E+01>,
      <-9.799454E-01, 2.964479E+00, -5.205146E+01>,
      <-1.373946E+00, 2.964479E+00, -5.205146E+01>,
      <-9.799453E-01, 3.436806E+00, -5.230393E+01>,
      <-1.373946E+00, 3.436806E+00, -5.230393E+01>,
      <-9.799452E-01, 3.949311E+00, -5.245939E+01>,
      <-1.373946E+00, 3.949311E+00, -5.245939E+01>,
      <-9.799452E-01, 4.482297E+00, -5.251189E+01>,
      <-1.373946E+00, 4.482297E+00, -5.251189E+01>,
      <-9.799452E-01, 5.015284E+00, -5.245939E+01>,
      <-1.373946E+00, 5.015284E+00, -5.245939E+01>,
      <-9.799453E-01, 5.527789E+00, -5.230393E+01>,
      <-1.373946E+00, 5.527789E+00, -5.230393E+01>,
      <-9.799454E-01, 6.000115E+00, -5.205146E+01>,
      <-1.373946E+00, 6.000115E+00, -5.205146E+01>,
      <-9.799455E-01, 6.414113E+00, -5.17117E+01>,
      <-1.373947E+00, 6.414113E+00, -5.17117E+01>,
      <-9.799457E-01, 6.753873E+00, -5.129771E+01>,
      <-1.373947E+00, 6.753873E+00, -5.129771E+01>,
      <-9.799458E-01, 7.006336E+00, -5.082538E+01>,
      <-1.373947E+00, 7.006336E+00, -5.082538E+01>,
      <-9.79946E-01, 7.161803E+00, -5.031287E+01>,
      <-1.373947E+00, 7.161803E+00, -5.031287E+01>,
      <-9.799461E-01, 7.214297E+00, -4.977989E+01>,
      <-1.373947E+00, 7.214298E+00, -4.977989E+01>,
      <-9.799463E-01, 7.161802E+00, -4.92469E+01>,
      <-1.373947E+00, 7.161803E+00, -4.92469E+01>,
      <-9.799465E-01, 7.006336E+00, -4.87344E+01>,
      <-1.373948E+00, 7.006336E+00, -4.87344E+01>,
      <-9.799466E-01, 6.753872E+00, -4.826207E+01>,
      <-1.373948E+00, 6.753873E+00, -4.826207E+01>,
      <-9.799468E-01, 6.414113E+00, -4.784807E+01>,
      <-1.373948E+00, 6.414113E+00, -4.784807E+01>,
      <-9.799469E-01, 6.000115E+00, -4.750831E+01>,
      <-1.373948E+00, 6.000115E+00, -4.750831E+01>,
      <-9.79947E-01, 5.527788E+00, -4.725585E+01>,
      <-1.373948E+00, 5.527789E+00, -4.725585E+01>,
      <-9.79947E-01, 5.015284E+00, -4.710038E+01>,
      <-1.373948E+00, 5.015284E+00, -4.710038E+01>
   }
 
   normal_vectors { 
      32, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.195804E-07, 1.950903E-01, -9.807853E-01>,
      <3.010382E-07, 3.826834E-01, -9.238795E-01>,
      <2.709272E-07, 5.555702E-01, -8.314696E-01>,
      <2.304046E-07, 7.071067E-01, -7.071068E-01>,
      <1.810278E-07, 8.314695E-01, -5.555702E-01>,
      <1.246941E-07, 9.238794E-01, -3.826834E-01>,
      <6.35685E-08, 9.807852E-01, -1.950903E-01>,
      <-3.858153E-16, 9.999999E-01, -1.405987E-15>,
      <-6.35685E-08, 9.807852E-01, 1.950903E-01>,
      <-1.246941E-07, 9.238794E-01, 3.826834E-01>,
      <-1.810278E-07, 8.314695E-01, 5.555702E-01>,
      <-2.304046E-07, 7.071067E-01, 7.071068E-01>,
      <-2.709272E-07, 5.555702E-01, 8.314696E-01>,
      <-3.010382E-07, 3.826834E-01, 9.238795E-01>,
      <-3.195804E-07, 1.950903E-01, 9.807853E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010382E-07, -3.826835E-01, 9.238795E-01>,
      <-2.709272E-07, -5.555703E-01, 8.314696E-01>,
      <-2.304046E-07, -7.071068E-01, 7.071068E-01>,
      <-1.810278E-07, -8.314697E-01, 5.555702E-01>,
      <-1.246941E-07, -9.238796E-01, 3.826834E-01>,
      <-6.35685E-08, -9.807853E-01, 1.950903E-01>,
      <3.858143E-16, -1.00E+00, 4.070522E-15>,
      <6.35685E-08, -9.807853E-01, -1.950903E-01>,
      <1.246941E-07, -9.238796E-01, -3.826834E-01>,
      <1.810278E-07, -8.314697E-01, -5.555702E-01>,
      <2.304046E-07, -7.071068E-01, -7.071068E-01>,
      <2.709272E-07, -5.555703E-01, -8.314696E-01>,
      <3.010382E-07, -3.826835E-01, -9.238795E-01>,
      <3.195804E-07, -1.950904E-01, -9.807853E-01>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-5.078023E-01, 5.83E-01>,
      <-9.902023E-01, 5.83E-01>,
      <-9.902023E-01, 5.677634E-01>,
      <-5.078023E-01, 5.677634E-01>,
      <-9.902023E-01, 5.531124E-01>,
      <-5.078023E-01, 5.531124E-01>,
      <-9.902023E-01, 5.3961E-01>,
      <-5.078023E-01, 5.3961E-01>,
      <-9.902023E-01, 5.27775E-01>,
      <-5.078023E-01, 5.27775E-01>,
      <-9.902023E-01, 5.180622E-01>,
      <-5.078023E-01, 5.180622E-01>,
      <-9.902023E-01, 5.10845E-01>,
      <-5.078023E-01, 5.10845E-01>,
      <-9.902023E-01, 5.064006E-01>,
      <-5.078023E-01, 5.064006E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.078023E-01, 5.049E-01>,
      <-9.902023E-01, 5.982366E-01>,
      <-5.078023E-01, 5.982366E-01>,
      <-9.902023E-01, 6.128876E-01>,
      <-5.078023E-01, 6.128876E-01>,
      <-9.902023E-01, 6.2639E-01>,
      <-5.078023E-01, 6.2639E-01>,
      <-9.902023E-01, 6.38225E-01>,
      <-5.078023E-01, 6.38225E-01>,
      <-9.902023E-01, 6.479378E-01>,
      <-5.078023E-01, 6.479378E-01>,
      <-9.902023E-01, 6.55155E-01>,
      <-5.078023E-01, 6.55155E-01>,
      <-9.902023E-01, 6.595993E-01>,
      <-5.078023E-01, 6.595993E-01>,
      <-9.902023E-01, 6.611E-01>,
      <-5.078023E-01, 6.611E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      64, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 32>, 0,
      <31, 32, 33>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 56>, 0,
      <55, 56, 57>, 0,
      <57, 56, 58>, 0,
      <57, 58, 59>, 0,
      <59, 58, 60>, 0,
      <59, 60, 61>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <63, 62, 0>, 0,
      <63, 0, 1>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 0>,
      <31, 0, 0>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 15>,
      <18, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 9>,
      <12, 9, 10>,
      <10, 9, 7>,
      <10, 7, 8>,
      <8, 7, 5>,
      <8, 5, 6>,
      <6, 5, 3>,
      <6, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>,
      <1, 2, 19>,
      <1, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 25>,
      <24, 25, 26>,
      <26, 25, 27>,
      <26, 27, 28>,
      <28, 27, 29>,
      <28, 29, 30>,
      <30, 29, 31>,
      <30, 31, 32>,
      <32, 31, 33>,
      <32, 33, 34>,
      <34, 33, 31>,
      <34, 31, 32>,
      <32, 31, 29>,
      <32, 29, 30>,
      <30, 29, 27>,
      <30, 27, 28>,
      <28, 27, 25>,
      <28, 25, 26>,
      <26, 25, 23>,
      <26, 23, 24>,
      <24, 23, 21>,
      <24, 21, 22>,
      <22, 21, 19>,
      <22, 19, 20>,
      <20, 19, 2>,
      <20, 2, 1>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.373948E+00, 1.440297E+00, -4.673789E+01>,
      <-1.373946E+00, 1.440297E+00, -5.282189E+01>,
      <-1.373946E+00, 7.524298E+00, -5.282189E+01>,
      <-1.373948E+00, 7.524298E+00, -4.673789E+01>,
      <-9.799451E-01, 7.524298E+00, -5.282189E+01>,
      <-9.799471E-01, 7.524297E+00, -4.673789E+01>,
      <-9.799471E-01, 1.440297E+00, -4.673789E+01>,
      <-9.799451E-01, 1.440297E+00, -5.282189E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 5.730271E-09>,
      <-1.00E+00, 5.730271E-09>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <6, 7, 8>,
      <6, 8, 5>,
      <7, 6, 5>,
      <7, 5, 8>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <-9.799472E-01, 1.266618E+00, -4.656421E+01>,
      <-9.799451E-01, 1.266618E+00, -5.299557E+01>,
      <-9.799451E-01, 7.697978E+00, -5.299557E+01>,
      <-9.799472E-01, 7.697977E+00, -4.656421E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      8, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 9.999999E-01>,
      <0.00E+00, 9.999999E-01>,
      <0.00E+00, 7.339699E-08>,
      <-1.00E+00, 7.339699E-08>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <5, 6, 7>,
      <5, 7, 4>
   }
   uv_mapping
}
 
// Spokes
mesh2 {
 
   vertex_vectors { 
      136, 
      <-9.799452E-01, 4.594797E+00, -5.277189E+01>,
      <-9.799452E-01, 4.369798E+00, -5.277189E+01>,
      <-9.799461E-01, 4.594797E+00, -4.977989E+01>,
      <-9.799461E-01, 4.369798E+00, -4.977989E+01>,
      <-1.373946E+00, 4.594797E+00, -5.277189E+01>,
      <-1.373946E+00, 4.369798E+00, -5.277189E+01>,
      <-1.373947E+00, 4.594797E+00, -4.977989E+01>,
      <-1.373947E+00, 4.369798E+00, -4.977989E+01>,
      <-9.799452E-01, 5.668036E+00, -5.252921E+01>,
      <-9.799452E-01, 5.45823E+00, -5.261049E+01>,
      <-9.799461E-01, 4.587201E+00, -4.973925E+01>,
      <-9.799461E-01, 4.377394E+00, -4.982053E+01>,
      <-1.373946E+00, 5.668036E+00, -5.252921E+01>,
      <-1.373946E+00, 5.45823E+00, -5.261049E+01>,
      <-1.373947E+00, 4.587201E+00, -4.973925E+01>,
      <-1.373947E+00, 4.377394E+00, -4.982053E+01>,
      <-9.799454E-01, 6.581134E+00, -5.191521E+01>,
      <-9.799454E-01, 6.414857E+00, -5.20668E+01>,
      <-9.799461E-01, 4.565436E+00, -4.97041E+01>,
      <-9.799461E-01, 4.399159E+00, -4.985568E+01>,
      <-1.373946E+00, 6.581134E+00, -5.191521E+01>,
      <-1.373946E+00, 6.414857E+00, -5.20668E+01>,
      <-1.373947E+00, 4.565436E+00, -4.97041E+01>,
      <-1.373947E+00, 4.399159E+00, -4.985568E+01>,
      <-9.799457E-01, 7.210772E+00, -5.101283E+01>,
      <-9.799457E-01, 7.110481E+00, -5.121424E+01>,
      <-9.799462E-01, 4.532443E+00, -4.967918E+01>,
      <-9.799461E-01, 4.432152E+00, -4.988059E+01>,
      <-1.373947E+00, 7.210772E+00, -5.101283E+01>,
      <-1.373947E+00, 7.110481E+00, -5.121424E+01>,
      <-1.373947E+00, 4.532443E+00, -4.967918E+01>,
      <-1.373947E+00, 4.432152E+00, -4.988059E+01>,
      <-9.799461E-01, 7.471914E+00, -4.994394E+01>,
      <-9.79946E-01, 7.451155E+00, -5.016798E+01>,
      <-9.799462E-01, 4.492678E+00, -4.966787E+01>,
      <-9.799461E-01, 4.471917E+00, -4.989191E+01>,
      <-1.373947E+00, 7.471914E+00, -4.994394E+01>,
      <-1.373947E+00, 7.451155E+00, -5.016798E+01>,
      <-1.373947E+00, 4.492678E+00, -4.966787E+01>,
      <-1.373947E+00, 4.471917E+00, -4.989191E+01>,
      <-9.799464E-01, 7.329292E+00, -4.885288E+01>,
      <-9.799464E-01, 7.390866E+00, -4.906929E+01>,
      <-9.799462E-01, 4.45151E+00, -4.967168E+01>,
      <-9.799461E-01, 4.513084E+00, -4.988809E+01>,
      <-1.373948E+00, 7.329293E+00, -4.885288E+01>,
      <-1.373947E+00, 7.390867E+00, -4.906929E+01>,
      <-1.373947E+00, 4.45151E+00, -4.967168E+01>,
      <-1.373947E+00, 4.513084E+00, -4.988809E+01>,
      <-9.799467E-01, 6.802168E+00, -4.788703E+01>,
      <-9.799467E-01, 6.937761E+00, -4.806658E+01>,
      <-9.799461E-01, 4.414501E+00, -4.969011E+01>,
      <-9.799461E-01, 4.550094E+00, -4.986966E+01>,
      <-1.373948E+00, 6.802169E+00, -4.788703E+01>,
      <-1.373948E+00, 6.937761E+00, -4.806658E+01>,
      <-1.373947E+00, 4.414501E+00, -4.969011E+01>,
      <-1.373947E+00, 4.550094E+00, -4.986966E+01>,
      <-9.79947E-01, 5.961733E+00, -4.717682E+01>,
      <-9.79947E-01, 6.153031E+00, -4.729526E+01>,
      <-9.799461E-01, 4.386648E+00, -4.972066E+01>,
      <-9.799461E-01, 4.577947E+00, -4.983911E+01>,
      <-1.373948E+00, 5.961734E+00, -4.717682E+01>,
      <-1.373948E+00, 6.153032E+00, -4.729526E+01>,
      <-1.373947E+00, 4.386648E+00, -4.972066E+01>,
      <-1.373947E+00, 4.577947E+00, -4.983911E+01>,
      <-9.799471E-01, 4.921492E+00, -4.681816E+01>,
      <-9.799471E-01, 5.14266E+00, -4.68595E+01>,
      <-9.799461E-01, 4.371713E+00, -4.975922E+01>,
      <-9.799461E-01, 4.592882E+00, -4.980056E+01>,
      <-1.373948E+00, 4.921492E+00, -4.681816E+01>,
      <-1.373948E+00, 5.14266E+00, -4.68595E+01>,
      <-1.373947E+00, 4.371713E+00, -4.975922E+01>,
      <-1.373947E+00, 4.592882E+00, -4.980056E+01>,
      <-9.799471E-01, 3.821934E+00, -4.68595E+01>,
      <-9.799471E-01, 4.043103E+00, -4.681816E+01>,
      <-9.799461E-01, 4.371713E+00, -4.980056E+01>,
      <-9.799461E-01, 4.592882E+00, -4.975922E+01>,
      <-1.373948E+00, 3.821934E+00, -4.68595E+01>,
      <-1.373948E+00, 4.043103E+00, -4.681816E+01>,
      <-1.373947E+00, 4.371713E+00, -4.980056E+01>,
      <-1.373947E+00, 4.592882E+00, -4.975922E+01>,
      <-9.79947E-01, 2.811563E+00, -4.729526E+01>,
      <-9.79947E-01, 3.002862E+00, -4.717682E+01>,
      <-9.799461E-01, 4.386648E+00, -4.983911E+01>,
      <-9.799461E-01, 4.577947E+00, -4.972066E+01>,
      <-1.373948E+00, 2.811563E+00, -4.729526E+01>,
      <-1.373948E+00, 3.002862E+00, -4.717682E+01>,
      <-1.373947E+00, 4.386648E+00, -4.983911E+01>,
      <-1.373947E+00, 4.577947E+00, -4.972066E+01>,
      <-9.799467E-01, 2.026834E+00, -4.806658E+01>,
      <-9.799467E-01, 2.162426E+00, -4.788703E+01>,
      <-9.799461E-01, 4.414501E+00, -4.986966E+01>,
      <-9.799461E-01, 4.550094E+00, -4.969011E+01>,
      <-1.373948E+00, 2.026834E+00, -4.806658E+01>,
      <-1.373948E+00, 2.162426E+00, -4.788703E+01>,
      <-1.373947E+00, 4.414501E+00, -4.986966E+01>,
      <-1.373947E+00, 4.550094E+00, -4.969011E+01>,
      <-9.799464E-01, 1.573728E+00, -4.906929E+01>,
      <-9.799464E-01, 1.635302E+00, -4.885288E+01>,
      <-9.799461E-01, 4.45151E+00, -4.988809E+01>,
      <-9.799462E-01, 4.513084E+00, -4.967168E+01>,
      <-1.373947E+00, 1.573728E+00, -4.906929E+01>,
      <-1.373948E+00, 1.635302E+00, -4.885288E+01>,
      <-1.373947E+00, 4.45151E+00, -4.988809E+01>,
      <-1.373947E+00, 4.513084E+00, -4.967168E+01>,
      <-9.79946E-01, 1.513441E+00, -5.016798E+01>,
      <-9.799461E-01, 1.492681E+00, -4.994394E+01>,
      <-9.799461E-01, 4.492678E+00, -4.989191E+01>,
      <-9.799462E-01, 4.471917E+00, -4.966787E+01>,
      <-1.373947E+00, 1.513441E+00, -5.016798E+01>,
      <-1.373947E+00, 1.492681E+00, -4.994394E+01>,
      <-1.373947E+00, 4.492678E+00, -4.989191E+01>,
      <-1.373947E+00, 4.471917E+00, -4.966787E+01>,
      <-9.799457E-01, 1.854114E+00, -5.121424E+01>,
      <-9.799457E-01, 1.753823E+00, -5.101283E+01>,
      <-9.799461E-01, 4.532443E+00, -4.988059E+01>,
      <-9.799462E-01, 4.432152E+00, -4.967918E+01>,
      <-1.373947E+00, 1.854114E+00, -5.121424E+01>,
      <-1.373947E+00, 1.753823E+00, -5.101283E+01>,
      <-1.373947E+00, 4.532443E+00, -4.988059E+01>,
      <-1.373947E+00, 4.432152E+00, -4.967918E+01>,
      <-9.799454E-01, 2.549738E+00, -5.20668E+01>,
      <-9.799454E-01, 2.383461E+00, -5.191521E+01>,
      <-9.799461E-01, 4.565436E+00, -4.985568E+01>,
      <-9.799461E-01, 4.399159E+00, -4.97041E+01>,
      <-1.373946E+00, 2.549738E+00, -5.20668E+01>,
      <-1.373946E+00, 2.383461E+00, -5.191521E+01>,
      <-1.373947E+00, 4.565436E+00, -4.985568E+01>,
      <-1.373947E+00, 4.399159E+00, -4.97041E+01>,
      <-9.799452E-01, 3.506365E+00, -5.261049E+01>,
      <-9.799452E-01, 3.296559E+00, -5.252921E+01>,
      <-9.799461E-01, 4.587201E+00, -4.982053E+01>,
      <-9.799461E-01, 4.377394E+00, -4.973925E+01>,
      <-1.373946E+00, 3.506365E+00, -5.261049E+01>,
      <-1.373946E+00, 3.296559E+00, -5.252921E+01>,
      <-1.373947E+00, 4.587201E+00, -4.982053E+01>,
      <-1.373947E+00, 4.377394E+00, -4.973925E+01>
   }
 
   normal_vectors { 
      34, 
      <-3.858159E-16, 9.999999E-01, 3.703702E-16>,
      <3.858159E-16, -1.00E+00, -3.703702E-16>,
      <-1.177075E-07, 9.324722E-01, 3.612417E-01>,
      <1.177075E-07, -9.324723E-01, -3.612417E-01>,
      <-2.195179E-07, 7.390088E-01, 6.736956E-01>,
      <2.195179E-07, -7.39009E-01, -6.736956E-01>,
      <-2.916812E-07, 4.457383E-01, 8.951633E-01>,
      <2.916812E-07, -4.457384E-01, -8.951633E-01>,
      <-3.244514E-07, 9.226833E-02, 9.957342E-01>,
      <3.244514E-07, -9.226839E-02, -9.957342E-01>,
      <-3.134026E-07, -2.73663E-01, 9.618257E-01>,
      <3.134026E-07, 2.73663E-01, -9.618257E-01>,
      <-2.60027E-07, -6.026347E-01, 7.980172E-01>,
      <2.60027E-07, 6.026345E-01, -7.980172E-01>,
      <-1.715334E-07, -8.502172E-01, 5.264322E-01>,
      <1.715334E-07, 8.502171E-01, -5.264322E-01>,
      <-5.987319E-08, -9.829732E-01, 1.837495E-01>,
      <5.987319E-08, 9.82973E-01, -1.837495E-01>,
      <5.987319E-08, -9.829732E-01, -1.837495E-01>,
      <-5.987319E-08, 9.82973E-01, 1.837495E-01>,
      <1.715334E-07, -8.502172E-01, -5.264322E-01>,
      <-1.715334E-07, 8.502171E-01, 5.264322E-01>,
      <2.60027E-07, -6.026347E-01, -7.980172E-01>,
      <-2.60027E-07, 6.026345E-01, 7.980172E-01>,
      <3.134026E-07, -2.73663E-01, -9.618257E-01>,
      <-3.134026E-07, 2.73663E-01, 9.618257E-01>,
      <3.244514E-07, 9.226833E-02, -9.957342E-01>,
      <-3.244514E-07, -9.226839E-02, 9.957342E-01>,
      <2.916812E-07, 4.457383E-01, -8.951633E-01>,
      <-2.916812E-07, -4.457384E-01, 8.951633E-01>,
      <2.195179E-07, 7.390088E-01, -6.736956E-01>,
      <-2.195179E-07, -7.39009E-01, 6.736956E-01>,
      <1.177075E-07, 9.324722E-01, -3.612417E-01>,
      <-1.177075E-07, -9.324723E-01, 3.612417E-01>
   }
 
   uv_vectors { 
      98, 
      <0.00E+00, 0.00E+00>,
      <-5.078023E-01, 5.859389E-01>,
      <-9.902023E-01, 5.859389E-01>,
      <-9.902023E-01, 5.80061E-01>,
      <-5.078023E-01, 5.80061E-01>,
      <-5.078023E-01, 6.139759E-01>,
      <-5.078023E-01, 5.857404E-01>,
      <-9.902023E-01, 5.857404E-01>,
      <-9.902023E-01, 6.139759E-01>,
      <-9.902023E-01, 6.08495E-01>,
      <-9.902023E-01, 5.802595E-01>,
      <-5.078023E-01, 5.802595E-01>,
      <-5.078023E-01, 6.08495E-01>,
      <-5.078023E-01, 6.378294E-01>,
      <-5.078023E-01, 5.851719E-01>,
      <-9.902023E-01, 5.851719E-01>,
      <-9.902023E-01, 6.378294E-01>,
      <-9.902023E-01, 6.334857E-01>,
      <-9.902023E-01, 5.808281E-01>,
      <-5.078023E-01, 5.808281E-01>,
      <-5.078023E-01, 6.334857E-01>,
      <-5.078023E-01, 6.542779E-01>,
      <-5.078023E-01, 5.843099E-01>,
      <-9.902023E-01, 5.843099E-01>,
      <-9.902023E-01, 6.542779E-01>,
      <-9.902023E-01, 6.516579E-01>,
      <-9.902023E-01, 5.8169E-01>,
      <-5.078023E-01, 5.8169E-01>,
      <-5.078023E-01, 6.516579E-01>,
      <-5.078023E-01, 6.611E-01>,
      <-5.078023E-01, 5.832711E-01>,
      <-9.902023E-01, 5.832711E-01>,
      <-9.902023E-01, 6.611E-01>,
      <-9.902023E-01, 6.605576E-01>,
      <-9.902023E-01, 5.827288E-01>,
      <-5.078023E-01, 5.827288E-01>,
      <-5.078023E-01, 6.605576E-01>,
      <-5.078023E-01, 6.573741E-01>,
      <-5.078023E-01, 5.821957E-01>,
      <-9.902023E-01, 5.821957E-01>,
      <-9.902023E-01, 6.573741E-01>,
      <-9.902023E-01, 6.589827E-01>,
      <-9.902023E-01, 5.838042E-01>,
      <-5.078023E-01, 5.838042E-01>,
      <-5.078023E-01, 6.589827E-01>,
      <-5.078023E-01, 6.436037E-01>,
      <-5.078023E-01, 5.812289E-01>,
      <-9.902023E-01, 5.812289E-01>,
      <-9.902023E-01, 6.436037E-01>,
      <-9.902023E-01, 6.471459E-01>,
      <-9.902023E-01, 5.84771E-01>,
      <-5.078023E-01, 5.84771E-01>,
      <-5.078023E-01, 6.471459E-01>,
      <-5.078023E-01, 6.216484E-01>,
      <-5.078023E-01, 5.805013E-01>,
      <-9.902023E-01, 5.805013E-01>,
      <-9.902023E-01, 6.216484E-01>,
      <-9.902023E-01, 6.266458E-01>,
      <-9.902023E-01, 5.854987E-01>,
      <-5.078023E-01, 5.854987E-01>,
      <-5.078023E-01, 6.266458E-01>,
      <-5.078023E-01, 5.944734E-01>,
      <-9.902023E-01, 5.801111E-01>,
      <-9.902023E-01, 5.944734E-01>,
      <-9.902023E-01, 6.002511E-01>,
      <-5.078023E-01, 6.002511E-01>,
      <-5.078023E-01, 5.657488E-01>,
      <-9.902023E-01, 5.657488E-01>,
      <-9.902023E-01, 5.715266E-01>,
      <-5.078023E-01, 5.715266E-01>,
      <-5.078023E-01, 5.393541E-01>,
      <-9.902023E-01, 5.393541E-01>,
      <-9.902023E-01, 5.443516E-01>,
      <-5.078023E-01, 5.443516E-01>,
      <-5.078023E-01, 5.18854E-01>,
      <-9.902023E-01, 5.18854E-01>,
      <-9.902023E-01, 5.223962E-01>,
      <-5.078023E-01, 5.223962E-01>,
      <-5.078023E-01, 5.070172E-01>,
      <-9.902023E-01, 5.070172E-01>,
      <-9.902023E-01, 5.086257E-01>,
      <-5.078023E-01, 5.086257E-01>,
      <-5.078023E-01, 5.054423E-01>,
      <-9.902023E-01, 5.054423E-01>,
      <-9.902023E-01, 5.049E-01>,
      <-5.078023E-01, 5.049E-01>,
      <-5.078023E-01, 5.14342E-01>,
      <-9.902023E-01, 5.14342E-01>,
      <-9.902023E-01, 5.11722E-01>,
      <-5.078023E-01, 5.11722E-01>,
      <-5.078023E-01, 5.325143E-01>,
      <-9.902023E-01, 5.325143E-01>,
      <-9.902023E-01, 5.281705E-01>,
      <-5.078023E-01, 5.281705E-01>,
      <-5.078023E-01, 5.57505E-01>,
      <-9.902023E-01, 5.57505E-01>,
      <-9.902023E-01, 5.520241E-01>,
      <-5.078023E-01, 5.520241E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      68, 
      <4, 6, 2>, 0,
      <4, 2, 0>, 0,
      <1, 3, 7>, 0,
      <1, 7, 5>, 0,
      <12, 14, 10>, 0,
      <12, 10, 8>, 0,
      <9, 11, 15>, 0,
      <9, 15, 13>, 0,
      <20, 22, 18>, 0,
      <20, 18, 16>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <28, 30, 26>, 0,
      <28, 26, 24>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <36, 38, 34>, 0,
      <36, 34, 32>, 0,
      <33, 35, 39>, 0,
      <33, 39, 37>, 0,
      <44, 46, 42>, 0,
      <44, 42, 40>, 0,
      <41, 43, 47>, 0,
      <41, 47, 45>, 0,
      <52, 54, 50>, 0,
      <52, 50, 48>, 0,
      <49, 51, 55>, 0,
      <49, 55, 53>, 0,
      <60, 62, 58>, 0,
      <60, 58, 56>, 0,
      <57, 59, 63>, 0,
      <57, 63, 61>, 0,
      <68, 70, 66>, 0,
      <68, 66, 64>, 0,
      <65, 67, 71>, 0,
      <65, 71, 69>, 0,
      <76, 78, 74>, 0,
      <76, 74, 72>, 0,
      <73, 75, 79>, 0,
      <73, 79, 77>, 0,
      <84, 86, 82>, 0,
      <84, 82, 80>, 0,
      <81, 83, 87>, 0,
      <81, 87, 85>, 0,
      <92, 94, 90>, 0,
      <92, 90, 88>, 0,
      <89, 91, 95>, 0,
      <89, 95, 93>, 0,
      <100, 102, 98>, 0,
      <100, 98, 96>, 0,
      <97, 99, 103>, 0,
      <97, 103, 101>, 0,
      <108, 110, 106>, 0,
      <108, 106, 104>, 0,
      <105, 107, 111>, 0,
      <105, 111, 109>, 0,
      <116, 118, 114>, 0,
      <116, 114, 112>, 0,
      <113, 115, 119>, 0,
      <113, 119, 117>, 0,
      <124, 126, 122>, 0,
      <124, 122, 120>, 0,
      <121, 123, 127>, 0,
      <121, 127, 125>, 0,
      <132, 134, 130>, 0,
      <132, 130, 128>, 0,
      <129, 131, 135>, 0,
      <129, 135, 133>, 0
   }
 
   normal_indices { 
      68, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 30, 30>,
      <30, 30, 30>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 32, 32>,
      <32, 32, 32>,
      <33, 33, 33>,
      <33, 33, 33>
   }
 
   uv_indices { 
      68, 
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 6, 7>,
      <5, 7, 8>,
      <9, 10, 11>,
      <9, 11, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <17, 18, 19>,
      <17, 19, 20>,
      <21, 22, 23>,
      <21, 23, 24>,
      <25, 26, 27>,
      <25, 27, 28>,
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 36>,
      <37, 38, 39>,
      <37, 39, 40>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <49, 50, 51>,
      <49, 51, 52>,
      <53, 54, 55>,
      <53, 55, 56>,
      <57, 58, 59>,
      <57, 59, 60>,
      <61, 4, 62>,
      <61, 62, 63>,
      <64, 2, 1>,
      <64, 1, 65>,
      <66, 4, 62>,
      <66, 62, 67>,
      <68, 2, 1>,
      <68, 1, 69>,
      <70, 54, 55>,
      <70, 55, 71>,
      <72, 58, 59>,
      <72, 59, 73>,
      <74, 46, 47>,
      <74, 47, 75>,
      <76, 50, 51>,
      <76, 51, 77>,
      <78, 38, 39>,
      <78, 39, 79>,
      <80, 42, 43>,
      <80, 43, 81>,
      <82, 30, 31>,
      <82, 31, 83>,
      <84, 34, 35>,
      <84, 35, 85>,
      <86, 22, 23>,
      <86, 23, 87>,
      <88, 26, 27>,
      <88, 27, 89>,
      <90, 14, 15>,
      <90, 15, 91>,
      <92, 18, 19>,
      <92, 19, 93>,
      <94, 6, 7>,
      <94, 7, 95>,
      <96, 10, 11>,
      <96, 11, 97>
   }
   uv_mapping
}
 
// axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.726454E+00, 4.482297E+00, -5.012989E+01>,
      <-9.783438E-01, 4.482297E+00, -5.012989E+01>,
      <3.726454E+00, 4.832297E+00, -4.995489E+01>,
      <-9.783477E-01, 4.832297E+00, -4.995489E+01>,
      <3.726454E+00, 4.832297E+00, -4.960489E+01>,
      <-9.783478E-01, 4.832297E+00, -4.960489E+01>,
      <3.726454E+00, 4.482297E+00, -4.942989E+01>,
      <-9.783479E-01, 4.482297E+00, -4.942989E+01>,
      <3.726454E+00, 4.132298E+00, -4.960489E+01>,
      <-9.78344E-01, 4.132298E+00, -4.960489E+01>,
      <3.726454E+00, 4.132298E+00, -4.995489E+01>,
      <-9.783439E-01, 4.132298E+00, -4.995489E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.629207E-07, 8.660253E-01, -5.00E-01>,
      <-1.629207E-07, 8.660253E-01, 5.00E-01>,
      <-3.258414E-07, -3.166496E-08, 1.00E+00>,
      <-1.629207E-07, -8.660254E-01, 5.00E-01>,
      <1.629207E-07, -8.660254E-01, -5.00E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-6.2302E-01, 8.33E-01>,
      <-8.7888E-01, 8.33E-01>,
      <-8.832576E-01, 7.5195E-01>,
      <-6.186424E-01, 7.5195E-01>,
      <-6.3183E-01, 8.33E-01>,
      <-8.7007E-01, 8.33E-01>,
      <-6.362076E-01, 7.5195E-01>,
      <-8.656924E-01, 7.5195E-01>,
      <-6.3183E-01, 6.709E-01>,
      <-8.7007E-01, 6.709E-01>,
      <-6.2302E-01, 6.709E-01>,
      <-8.7888E-01, 6.709E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <0, 0, 5>,
      <0, 5, 5>
   }
 
   uv_indices { 
      12, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <9, 10, 8>,
      <9, 8, 7>,
      <11, 12, 10>,
      <11, 10, 9>,
      <4, 3, 12>,
      <4, 12, 11>
   }
   uv_mapping
}
 
// bearing
mesh2 {
 
   vertex_vectors { 
      36, 
      <-1.32985E+00, 3.026395E+00, -6.952988E+01>,
      <-1.931852E+00, 3.026395E+00, -6.952989E+01>,
      <-1.32985E+00, 3.243337E+00, -6.948037E+01>,
      <-1.931852E+00, 3.243337E+00, -6.948038E+01>,
      <-1.329851E+00, 3.417311E+00, -6.934163E+01>,
      <-1.931852E+00, 3.417311E+00, -6.934164E+01>,
      <-1.329851E+00, 3.513859E+00, -6.914114E+01>,
      <-1.931852E+00, 3.513859E+00, -6.914115E+01>,
      <-1.329851E+00, 3.513859E+00, -6.891862E+01>,
      <-1.931852E+00, 3.513859E+00, -6.891863E+01>,
      <-1.329851E+00, 3.417311E+00, -6.871814E+01>,
      <-1.931852E+00, 3.417311E+00, -6.871815E+01>,
      <-1.329851E+00, 3.243337E+00, -6.85794E+01>,
      <-1.931852E+00, 3.243337E+00, -6.857941E+01>,
      <-1.329851E+00, 3.026395E+00, -6.852988E+01>,
      <-1.931852E+00, 3.026395E+00, -6.852989E+01>,
      <-1.329851E+00, 2.809453E+00, -6.85794E+01>,
      <-1.931852E+00, 2.809453E+00, -6.857941E+01>,
      <-1.329851E+00, 2.635479E+00, -6.871814E+01>,
      <-1.931852E+00, 2.635479E+00, -6.871815E+01>,
      <-1.329851E+00, 2.538931E+00, -6.891862E+01>,
      <-1.931852E+00, 2.538931E+00, -6.891863E+01>,
      <-1.329851E+00, 2.538931E+00, -6.914114E+01>,
      <-1.931852E+00, 2.538931E+00, -6.914115E+01>,
      <-1.329851E+00, 2.635479E+00, -6.934163E+01>,
      <-1.931852E+00, 2.635479E+00, -6.934164E+01>,
      <-1.32985E+00, 2.809453E+00, -6.948037E+01>,
      <-1.931852E+00, 2.809453E+00, -6.948038E+01>,
      <-1.871652E+00, 3.713895E+00, -6.890489E+01>,
      <-1.39005E+00, 3.713895E+00, -6.890488E+01>,
      <-1.39005E+00, 3.713895E+00, -6.915488E+01>,
      <-1.871652E+00, 3.713895E+00, -6.915489E+01>,
      <-1.871652E+00, 3.463895E+00, -6.915489E+01>,
      <-1.39005E+00, 3.463895E+00, -6.915488E+01>,
      <-1.39005E+00, 3.463895E+00, -6.890488E+01>,
      <-1.871652E+00, 3.463895E+00, -6.890489E+01>
   }
 
   normal_vectors { 
      16, 
      <2.93573E-07, 4.338837E-01, -9.00969E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031583E-07, 7.818329E-01, -6.234882E-01>,
      <7.250625E-08, 9.749283E-01, -2.225201E-01>,
      <-7.250623E-08, 9.749283E-01, 2.2252E-01>,
      <-2.031583E-07, 7.818329E-01, 6.234882E-01>,
      <-2.93573E-07, 4.338837E-01, 9.00969E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.93573E-07, -4.338835E-01, 9.009689E-01>,
      <-2.031583E-07, -7.818326E-01, 6.234882E-01>,
      <-7.250632E-08, -9.749279E-01, 2.225203E-01>,
      <7.250632E-08, -9.749279E-01, -2.225203E-01>,
      <2.031583E-07, -7.818326E-01, -6.234882E-01>,
      <2.93573E-07, -4.338835E-01, -9.009689E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      197, 
      <0.00E+00, 0.00E+00>,
      <-2.671627E-01, 8.519796E-01>,
      <-2.578116E-01, 8.397737E-01>,
      <-2.442989E-01, 8.33E-01>,
      <-2.293011E-01, 8.33E-01>,
      <-2.157884E-01, 8.397737E-01>,
      <-2.064373E-01, 8.519796E-01>,
      <-2.031E-01, 8.672E-01>,
      <-2.064373E-01, 8.824204E-01>,
      <-2.157884E-01, 8.946263E-01>,
      <-2.293011E-01, 9.014E-01>,
      <-2.442989E-01, 9.014E-01>,
      <-2.578116E-01, 8.946263E-01>,
      <-2.671627E-01, 8.824204E-01>,
      <-2.705E-01, 8.672E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.27822E-01, 8.247668E-01>,
      <-2.44778E-01, 8.247668E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.70627E-01, 8.024649E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.44778E-01, 7.939E-01>,
      <-2.27822E-01, 7.939E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.26775E-01, 8.231848E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.046806E-01, 8.522296E-01>,
      <-2.144341E-01, 8.398631E-01>,
      <-2.285282E-01, 8.330001E-01>,
      <-2.441713E-01, 8.33E-01>,
      <-2.582654E-01, 8.398628E-01>,
      <-2.680188E-01, 8.522291E-01>,
      <-2.715E-01, 8.676497E-01>,
      <-2.680191E-01, 8.830704E-01>,
      <-2.582656E-01, 8.954369E-01>,
      <-2.441718E-01, 9.022999E-01>,
      <-2.285287E-01, 9.023E-01>,
      <-2.144343E-01, 8.954373E-01>,
      <-2.046809E-01, 8.830709E-01>,
      <-2.012E-01, 8.676503E-01>,
      <-2.715774E-01, 8.574557E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466023E-01>,
      <-2.453892E-01, 8.405792E-01>,
      <-2.282108E-01, 8.405792E-01>,
      <-2.127333E-01, 8.466023E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709896E-01>,
      <-2.020225E-01, 8.845235E-01>,
      <-2.127333E-01, 8.953768E-01>,
      <-2.282108E-01, 9.014E-01>,
      <-2.453892E-01, 9.014E-01>,
      <-2.608667E-01, 8.953768E-01>,
      <-2.715774E-01, 8.845235E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436962E-01>,
      <-2.054165E-01, 8.534235E-01>,
      <-2.149896E-01, 8.409322E-01>,
      <-2.288231E-01, 8.34E-01>,
      <-2.441769E-01, 8.34E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534235E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.715774E-01, 8.574557E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.453892E-01, 8.405792E-01>,
      <-2.282108E-01, 8.405792E-01>,
      <-2.127333E-01, 8.466023E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709896E-01>,
      <-2.020225E-01, 8.845235E-01>,
      <-2.127333E-01, 8.953768E-01>,
      <-2.282108E-01, 9.014E-01>,
      <-2.453892E-01, 9.014E-01>,
      <-2.608667E-01, 8.953768E-01>,
      <-2.715774E-01, 8.845235E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436962E-01>,
      <-2.019235E-01, 8.747829E-01>,
      <-1.982E-01, 8.607135E-01>,
      <-2.123568E-01, 8.860656E-01>,
      <-2.274333E-01, 8.923271E-01>,
      <-2.441667E-01, 8.923271E-01>,
      <-2.592432E-01, 8.860656E-01>,
      <-2.696765E-01, 8.747829E-01>,
      <-2.734E-01, 8.607135E-01>,
      <-2.696765E-01, 8.466442E-01>,
      <-2.592432E-01, 8.353615E-01>,
      <-2.441667E-01, 8.291E-01>,
      <-2.274333E-01, 8.291E-01>,
      <-2.123568E-01, 8.353615E-01>,
      <-2.019235E-01, 8.466442E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890867E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-2.054165E-01, 8.534235E-01>,
      <-2.149896E-01, 8.409322E-01>,
      <-2.288231E-01, 8.34E-01>,
      <-2.441769E-01, 8.34E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534235E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.019235E-01, 8.747829E-01>,
      <-1.982E-01, 8.607135E-01>,
      <-2.123568E-01, 8.860656E-01>,
      <-2.274333E-01, 8.923271E-01>,
      <-2.441667E-01, 8.923271E-01>,
      <-2.592432E-01, 8.860656E-01>,
      <-2.696765E-01, 8.747829E-01>,
      <-2.734E-01, 8.607135E-01>,
      <-2.696765E-01, 8.466442E-01>,
      <-2.592432E-01, 8.353615E-01>,
      <-2.441667E-01, 8.291E-01>,
      <-2.274333E-01, 8.291E-01>,
      <-2.123568E-01, 8.353615E-01>,
      <-2.019235E-01, 8.466442E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890867E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-4.90076E-03, 1.627925E-01>,
      <-2.432007E-01, 1.627925E-01>,
      <-2.432007E-01, 1.14473E-01>,
      <-4.90076E-03, 1.14473E-01>,
      <-4.90076E-03, 2.015418E-01>,
      <-2.432007E-01, 2.015418E-01>,
      <-4.90076E-03, 2.230459E-01>,
      <-2.432007E-01, 2.230459E-01>,
      <-4.90076E-03, 6.615347E-02>,
      <-2.432007E-01, 6.615347E-02>,
      <-4.90076E-03, 2.740425E-02>,
      <-2.432007E-01, 2.740425E-02>,
      <-4.90076E-03, 5.900028E-03>,
      <-2.432007E-01, 5.900028E-03>,
      <-2.873058E-02, 2.676E-01>,
      <-2.193709E-01, 2.676E-01>,
      <-2.873058E-02, 2.119175E-01>,
      <-2.193709E-01, 2.119175E-01>,
      <-7.754633E-01, 8.29644E-02>,
      <-8.031005E-01, 4.845259E-02>,
      <-8.430371E-01, 2.929998E-02>,
      <-8.873629E-01, 2.929998E-02>,
      <-9.272996E-01, 4.845259E-02>,
      <-9.549367E-01, 8.29644E-02>,
      <-9.648E-01, 1.26E-01>,
      <-9.549367E-01, 1.690355E-01>,
      <-9.272996E-01, 2.035474E-01>,
      <-8.873629E-01, 2.226999E-01>,
      <-8.430371E-01, 2.226999E-01>,
      <-8.031005E-01, 2.035474E-01>,
      <-7.754633E-01, 1.690355E-01>,
      <-7.656E-01, 1.26E-01>,
      <-7.755623E-01, 8.442266E-02>,
      <-8.034769E-01, 5.148115E-02>,
      <-8.438146E-01, 3.320003E-02>,
      <-8.885854E-01, 3.320003E-02>,
      <-9.28923E-01, 5.148115E-02>,
      <-9.568376E-01, 8.442266E-02>,
      <-9.668E-01, 1.255001E-01>,
      <-9.568376E-01, 1.665774E-01>,
      <-9.28923E-01, 1.995189E-01>,
      <-8.885854E-01, 2.178E-01>,
      <-8.438146E-01, 2.178E-01>,
      <-8.034769E-01, 1.995189E-01>,
      <-7.755623E-01, 1.665774E-01>,
      <-7.656E-01, 1.255001E-01>,
      <-4.863007E-01, 6.799986E-03>,
      <-7.246007E-01, 6.799986E-03>,
      <-7.246007E-01, 2.461E-01>,
      <-4.863007E-01, 2.461E-01>,
      <-4.862992E-01, 2.461E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 32>, 0,
      <28, 32, 35>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <27, 25, 23>, 0,
      <27, 23, 21>, 0,
      <27, 21, 19>, 0,
      <27, 19, 17>, 0,
      <27, 17, 15>, 0,
      <27, 15, 13>, 0,
      <27, 13, 11>, 0,
      <27, 11, 9>, 0,
      <27, 9, 7>, 0,
      <27, 7, 5>, 0,
      <27, 5, 3>, 0,
      <27, 3, 1>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <146, 147, 148>,
      <146, 148, 149>,
      <150, 151, 147>,
      <150, 147, 146>,
      <152, 153, 151>,
      <152, 151, 150>,
      <152, 153, 153>,
      <152, 153, 152>,
      <150, 151, 153>,
      <150, 153, 152>,
      <146, 147, 151>,
      <146, 151, 150>,
      <149, 148, 147>,
      <149, 147, 146>,
      <154, 155, 148>,
      <154, 148, 149>,
      <156, 157, 155>,
      <156, 155, 154>,
      <158, 159, 157>,
      <158, 157, 156>,
      <158, 159, 159>,
      <158, 159, 158>,
      <156, 157, 159>,
      <156, 159, 158>,
      <154, 155, 157>,
      <154, 157, 156>,
      <149, 148, 155>,
      <149, 155, 154>,
      <192, 193, 194>,
      <192, 194, 195>,
      <194, 195, 192>,
      <194, 192, 193>,
      <196, 192, 193>,
      <196, 193, 194>,
      <194, 196, 192>,
      <194, 192, 193>,
      <178, 179, 180>,
      <178, 180, 181>,
      <178, 181, 182>,
      <178, 182, 183>,
      <178, 183, 184>,
      <178, 184, 185>,
      <178, 185, 186>,
      <178, 186, 187>,
      <178, 187, 188>,
      <178, 188, 189>,
      <178, 189, 190>,
      <178, 190, 191>
   }
   uv_mapping
}
 
// bearing2
mesh2 {
 
   vertex_vectors { 
      36, 
      <-1.329853E+00, 3.026395E+00, -6.311289E+01>,
      <-2.735382E+00, 3.026395E+00, -6.311289E+01>,
      <-1.329853E+00, 3.243337E+00, -6.306337E+01>,
      <-2.735382E+00, 3.243337E+00, -6.306337E+01>,
      <-1.329853E+00, 3.417311E+00, -6.292463E+01>,
      <-2.735382E+00, 3.417311E+00, -6.292463E+01>,
      <-1.329853E+00, 3.513858E+00, -6.272415E+01>,
      <-2.735382E+00, 3.513858E+00, -6.272415E+01>,
      <-1.329853E+00, 3.513859E+00, -6.250163E+01>,
      <-2.735382E+00, 3.513859E+00, -6.250163E+01>,
      <-1.329853E+00, 3.417312E+00, -6.230114E+01>,
      <-2.735382E+00, 3.417312E+00, -6.230114E+01>,
      <-1.329853E+00, 3.243338E+00, -6.21624E+01>,
      <-2.735382E+00, 3.243338E+00, -6.21624E+01>,
      <-1.329853E+00, 3.026396E+00, -6.211289E+01>,
      <-2.735382E+00, 3.026396E+00, -6.211289E+01>,
      <-1.329853E+00, 2.809454E+00, -6.21624E+01>,
      <-2.735382E+00, 2.809454E+00, -6.21624E+01>,
      <-1.329853E+00, 2.63548E+00, -6.230114E+01>,
      <-2.735382E+00, 2.63548E+00, -6.230114E+01>,
      <-1.329853E+00, 2.538931E+00, -6.250163E+01>,
      <-2.735382E+00, 2.538931E+00, -6.250163E+01>,
      <-1.329853E+00, 2.538932E+00, -6.272415E+01>,
      <-2.735382E+00, 2.538932E+00, -6.272415E+01>,
      <-1.329853E+00, 2.635479E+00, -6.292463E+01>,
      <-2.735382E+00, 2.635479E+00, -6.292463E+01>,
      <-1.329853E+00, 2.809454E+00, -6.306337E+01>,
      <-2.735382E+00, 2.809454E+00, -6.306337E+01>,
      <-1.871654E+00, 3.713896E+00, -6.248789E+01>,
      <-1.390052E+00, 3.713896E+00, -6.248789E+01>,
      <-1.390052E+00, 3.713895E+00, -6.273789E+01>,
      <-1.871654E+00, 3.713895E+00, -6.273789E+01>,
      <-1.871654E+00, 3.463895E+00, -6.273789E+01>,
      <-1.390052E+00, 3.463895E+00, -6.273789E+01>,
      <-1.390052E+00, 3.463894E+00, -6.248789E+01>,
      <-1.871654E+00, 3.463894E+00, -6.248789E+01>
   }
 
   normal_vectors { 
      16, 
      <2.935728E-07, 4.338846E-01, -9.009686E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031572E-07, 7.818355E-01, -6.23485E-01>,
      <1.152671E-07, 9.749283E-01, -2.225199E-01>,
      <1.360139E-08, 9.749292E-01, 2.225159E-01>,
      <-1.598123E-07, 7.818345E-01, 6.234862E-01>,
      <-2.935731E-07, 4.338827E-01, 9.009694E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.93573E-07, -4.338831E-01, 9.00969E-01>,
      <-2.031582E-07, -7.818326E-01, 6.234881E-01>,
      <-7.250604E-08, -9.749281E-01, 2.225194E-01>,
      <7.250625E-08, -9.749279E-01, -2.225201E-01>,
      <2.031575E-07, -7.818345E-01, -6.234858E-01>,
      <2.935729E-07, -4.338835E-01, -9.009688E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      179, 
      <0.00E+00, 0.00E+00>,
      <-1.982E-01, 7.939E-01>,
      <-2.744E-01, 7.939E-01>,
      <-2.744E-01, 7.957419E-01>,
      <-1.982E-01, 7.957419E-01>,
      <-1.982E-01, 8.009031E-01>,
      <-2.744E-01, 8.009031E-01>,
      <-1.982E-01, 8.083611E-01>,
      <-2.744E-01, 8.083611E-01>,
      <-1.982E-01, 8.166389E-01>,
      <-2.744E-01, 8.166389E-01>,
      <-1.982E-01, 8.24097E-01>,
      <-2.744E-01, 8.24097E-01>,
      <-1.982E-01, 8.29258E-01>,
      <-2.744E-01, 8.29258E-01>,
      <-1.982E-01, 8.311E-01>,
      <-2.744E-01, 8.311E-01>,
      <-2.450265E-01, 8.05593E-01>,
      <-2.711363E-01, 8.05593E-01>,
      <-2.711363E-01, 7.972139E-01>,
      <-2.450265E-01, 7.972139E-01>,
      <-2.450265E-01, 8.01249E-01>,
      <-2.450265E-01, 8.096281E-01>,
      <-2.711363E-01, 8.01249E-01>,
      <-2.711363E-01, 8.096281E-01>,
      <-2.450265E-01, 8.078499E-01>,
      <-2.711363E-01, 8.078499E-01>,
      <-2.711363E-01, 8.171499E-01>,
      <-2.450265E-01, 8.171499E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.27822E-01, 8.247667E-01>,
      <-2.44778E-01, 8.247668E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.70627E-01, 8.024649E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.44778E-01, 7.939E-01>,
      <-2.27822E-01, 7.939001E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.26775E-01, 8.231848E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.046809E-01, 8.522294E-01>,
      <-2.144343E-01, 8.398629E-01>,
      <-2.285285E-01, 8.330001E-01>,
      <-2.441715E-01, 8.33E-01>,
      <-2.582656E-01, 8.398629E-01>,
      <-2.680191E-01, 8.522293E-01>,
      <-2.715E-01, 8.6765E-01>,
      <-2.680191E-01, 8.830707E-01>,
      <-2.582656E-01, 8.954372E-01>,
      <-2.441715E-01, 9.023E-01>,
      <-2.285285E-01, 9.022999E-01>,
      <-2.144343E-01, 8.954372E-01>,
      <-2.046809E-01, 8.830708E-01>,
      <-2.012E-01, 8.676501E-01>,
      <-2.715774E-01, 8.574557E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466024E-01>,
      <-2.453892E-01, 8.405793E-01>,
      <-2.282108E-01, 8.405793E-01>,
      <-2.127333E-01, 8.466023E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709896E-01>,
      <-2.020225E-01, 8.845235E-01>,
      <-2.127333E-01, 8.953768E-01>,
      <-2.282108E-01, 9.014E-01>,
      <-2.453892E-01, 9.013999E-01>,
      <-2.608667E-01, 8.953769E-01>,
      <-2.715774E-01, 8.845235E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436963E-01>,
      <-2.054165E-01, 8.534237E-01>,
      <-2.149896E-01, 8.409323E-01>,
      <-2.288231E-01, 8.340001E-01>,
      <-2.441769E-01, 8.34E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534235E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.039999E-01>,
      <-2.149896E-01, 8.970679E-01>,
      <-2.054165E-01, 8.845766E-01>,
      <-2.02E-01, 8.690001E-01>,
      <-2.715774E-01, 8.574557E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466024E-01>,
      <-2.453892E-01, 8.405793E-01>,
      <-2.282108E-01, 8.405793E-01>,
      <-2.127333E-01, 8.466023E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709896E-01>,
      <-2.020225E-01, 8.845235E-01>,
      <-2.127333E-01, 8.953768E-01>,
      <-2.282108E-01, 9.014E-01>,
      <-2.453892E-01, 9.013999E-01>,
      <-2.608667E-01, 8.953769E-01>,
      <-2.715774E-01, 8.845235E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436963E-01>,
      <-2.019235E-01, 8.747829E-01>,
      <-1.982E-01, 8.607136E-01>,
      <-2.123568E-01, 8.860657E-01>,
      <-2.274333E-01, 8.92327E-01>,
      <-2.441667E-01, 8.92327E-01>,
      <-2.592432E-01, 8.860656E-01>,
      <-2.696765E-01, 8.747828E-01>,
      <-2.734E-01, 8.607135E-01>,
      <-2.696765E-01, 8.466442E-01>,
      <-2.592432E-01, 8.353615E-01>,
      <-2.441667E-01, 8.291E-01>,
      <-2.274333E-01, 8.291001E-01>,
      <-2.123568E-01, 8.353615E-01>,
      <-2.019235E-01, 8.466443E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890867E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-4.900278E-03, 1.627924E-01>,
      <-2.432003E-01, 1.627924E-01>,
      <-2.432003E-01, 1.144729E-01>,
      <-4.900278E-03, 1.144729E-01>,
      <-4.900278E-03, 2.015416E-01>,
      <-2.432003E-01, 2.015416E-01>,
      <-4.900278E-03, 2.230455E-01>,
      <-2.432003E-01, 2.230455E-01>,
      <-4.900278E-03, 6.615353E-02>,
      <-2.432003E-01, 6.615353E-02>,
      <-4.900278E-03, 2.740437E-02>,
      <-2.432003E-01, 2.740437E-02>,
      <-4.900278E-03, 5.900028E-03>,
      <-2.432003E-01, 5.900028E-03>,
      <-1.513407E-01, 2.676E-01>,
      <-2.329937E-01, 2.676E-01>,
      <-1.513407E-01, 2.119172E-01>,
      <-2.329937E-01, 2.119172E-01>,
      <-7.754637E-01, 8.296451E-02>,
      <-8.031008E-01, 4.845253E-02>,
      <-8.430375E-01, 2.930019E-02>,
      <-8.873633E-01, 2.929997E-02>,
      <-9.272999E-01, 4.845275E-02>,
      <-9.54937E-01, 8.296451E-02>,
      <-9.648004E-01, 1.260001E-01>,
      <-9.54937E-01, 1.690356E-01>,
      <-9.272999E-01, 2.035475E-01>,
      <-8.873633E-01, 2.226999E-01>,
      <-8.430375E-01, 2.226997E-01>,
      <-8.031008E-01, 2.035474E-01>,
      <-7.754637E-01, 1.690356E-01>,
      <-7.656004E-01, 1.26E-01>,
      <-7.755628E-01, 8.44227E-02>,
      <-8.034773E-01, 5.148116E-02>,
      <-8.43815E-01, 3.320024E-02>,
      <-8.885857E-01, 3.320003E-02>,
      <-9.289234E-01, 5.148131E-02>,
      <-9.56838E-01, 8.442277E-02>,
      <-9.668003E-01, 1.255001E-01>,
      <-9.56838E-01, 1.665774E-01>,
      <-9.289234E-01, 1.99519E-01>,
      <-8.885857E-01, 2.178E-01>,
      <-8.43815E-01, 2.177998E-01>,
      <-8.034773E-01, 1.995189E-01>,
      <-7.755628E-01, 1.665774E-01>,
      <-7.656004E-01, 1.255001E-01>,
      <-7.246004E-01, 2.460999E-01>,
      <-4.863004E-01, 2.460988E-01>,
      <-4.863004E-01, 6.800833E-03>,
      <-7.246004E-01, 6.799993E-03>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 32>, 0,
      <28, 32, 35>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <27, 25, 23>, 0,
      <27, 23, 21>, 0,
      <27, 21, 19>, 0,
      <27, 19, 17>, 0,
      <27, 17, 15>, 0,
      <27, 15, 13>, 0,
      <27, 13, 11>, 0,
      <27, 11, 9>, 0,
      <27, 9, 7>, 0,
      <27, 7, 5>, 0,
      <27, 5, 3>, 0,
      <27, 3, 1>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <129, 130, 131>,
      <129, 131, 132>,
      <133, 134, 130>,
      <133, 130, 129>,
      <135, 136, 134>,
      <135, 134, 133>,
      <135, 136, 136>,
      <135, 136, 135>,
      <133, 134, 136>,
      <133, 136, 135>,
      <129, 130, 134>,
      <129, 134, 133>,
      <132, 131, 130>,
      <132, 130, 129>,
      <137, 138, 131>,
      <137, 131, 132>,
      <139, 140, 138>,
      <139, 138, 137>,
      <141, 142, 140>,
      <141, 140, 139>,
      <141, 142, 142>,
      <141, 142, 141>,
      <139, 140, 142>,
      <139, 142, 141>,
      <137, 138, 140>,
      <137, 140, 139>,
      <132, 131, 138>,
      <132, 138, 137>,
      <177, 178, 175>,
      <177, 175, 176>,
      <175, 176, 177>,
      <175, 177, 178>,
      <176, 177, 178>,
      <176, 178, 175>,
      <175, 176, 177>,
      <175, 177, 178>,
      <161, 162, 163>,
      <161, 163, 164>,
      <161, 164, 165>,
      <161, 165, 166>,
      <161, 166, 167>,
      <161, 167, 168>,
      <161, 168, 169>,
      <161, 169, 170>,
      <161, 170, 171>,
      <161, 171, 172>,
      <161, 172, 173>,
      <161, 173, 174>
   }
   uv_mapping
}
 
// bearing3
mesh2 {
 
   vertex_vectors { 
      36, 
      <-1.329855E+00, 3.026396E+00, -5.669689E+01>,
      <-1.931856E+00, 3.026396E+00, -5.669689E+01>,
      <-1.329855E+00, 3.243336E+00, -5.664737E+01>,
      <-1.931856E+00, 3.243336E+00, -5.664737E+01>,
      <-1.329855E+00, 3.417312E+00, -5.650863E+01>,
      <-1.931856E+00, 3.417312E+00, -5.650863E+01>,
      <-1.329855E+00, 3.513859E+00, -5.630815E+01>,
      <-1.931856E+00, 3.513859E+00, -5.630815E+01>,
      <-1.329855E+00, 3.513859E+00, -5.608563E+01>,
      <-1.931856E+00, 3.513859E+00, -5.608563E+01>,
      <-1.329855E+00, 3.41731E+00, -5.588514E+01>,
      <-1.931856E+00, 3.41731E+00, -5.588514E+01>,
      <-1.329855E+00, 3.243337E+00, -5.57464E+01>,
      <-1.931856E+00, 3.243337E+00, -5.57464E+01>,
      <-1.329855E+00, 3.026394E+00, -5.569689E+01>,
      <-1.931856E+00, 3.026394E+00, -5.569689E+01>,
      <-1.329855E+00, 2.809454E+00, -5.57464E+01>,
      <-1.931856E+00, 2.809454E+00, -5.57464E+01>,
      <-1.329855E+00, 2.635479E+00, -5.588514E+01>,
      <-1.931856E+00, 2.635479E+00, -5.588514E+01>,
      <-1.329855E+00, 2.538931E+00, -5.608563E+01>,
      <-1.931856E+00, 2.538931E+00, -5.608563E+01>,
      <-1.329855E+00, 2.538932E+00, -5.630815E+01>,
      <-1.931856E+00, 2.538932E+00, -5.630815E+01>,
      <-1.329855E+00, 2.63548E+00, -5.650863E+01>,
      <-1.931856E+00, 2.63548E+00, -5.650863E+01>,
      <-1.329855E+00, 2.809454E+00, -5.664737E+01>,
      <-1.931856E+00, 2.809454E+00, -5.664737E+01>,
      <-1.871656E+00, 3.713896E+00, -5.607189E+01>,
      <-1.390055E+00, 3.713896E+00, -5.607189E+01>,
      <-1.390054E+00, 3.713896E+00, -5.632189E+01>,
      <-1.871656E+00, 3.713896E+00, -5.632189E+01>,
      <-1.871656E+00, 3.463895E+00, -5.632189E+01>,
      <-1.390054E+00, 3.463895E+00, -5.632189E+01>,
      <-1.390055E+00, 3.463896E+00, -5.607189E+01>,
      <-1.871656E+00, 3.463896E+00, -5.607189E+01>
   }
 
   normal_vectors { 
      16, 
      <2.935732E-07, 4.338826E-01, -9.009695E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031584E-07, 7.818326E-01, -6.234885E-01>,
      <7.250539E-08, 9.749289E-01, -2.225175E-01>,
      <-7.250667E-08, 9.74928E-01, 2.225214E-01>,
      <-2.031581E-07, 7.818332E-01, 6.234878E-01>,
      <-2.93573E-07, 4.338835E-01, 9.009691E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.935732E-07, -4.33882E-01, 9.009696E-01>,
      <-2.031582E-07, -7.818326E-01, 6.234881E-01>,
      <-7.250527E-08, -9.749286E-01, 2.225171E-01>,
      <7.250684E-08, -9.749275E-01, -2.225219E-01>,
      <2.031582E-07, -7.818328E-01, -6.234879E-01>,
      <2.935729E-07, -4.338837E-01, -9.009688E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      256, 
      <0.00E+00, 0.00E+00>,
      <-2.671627E-01, 8.519796E-01>,
      <-2.578116E-01, 8.397737E-01>,
      <-2.442989E-01, 8.33E-01>,
      <-2.293011E-01, 8.33E-01>,
      <-2.157884E-01, 8.397737E-01>,
      <-2.064373E-01, 8.519796E-01>,
      <-2.031E-01, 8.672E-01>,
      <-2.064373E-01, 8.824204E-01>,
      <-2.157884E-01, 8.946263E-01>,
      <-2.293011E-01, 9.014E-01>,
      <-2.442989E-01, 9.014E-01>,
      <-2.578116E-01, 8.946263E-01>,
      <-2.671627E-01, 8.824204E-01>,
      <-2.705E-01, 8.672E-01>,
      <-1.982E-01, 7.939E-01>,
      <-2.744E-01, 7.939E-01>,
      <-2.744E-01, 7.95742E-01>,
      <-1.982E-01, 7.95742E-01>,
      <-1.982E-01, 8.009031E-01>,
      <-2.744E-01, 8.009031E-01>,
      <-1.982E-01, 8.083611E-01>,
      <-2.744E-01, 8.083611E-01>,
      <-1.982E-01, 8.166389E-01>,
      <-2.744E-01, 8.166389E-01>,
      <-1.982E-01, 8.240969E-01>,
      <-2.744E-01, 8.240969E-01>,
      <-1.982E-01, 8.29258E-01>,
      <-2.744E-01, 8.29258E-01>,
      <-1.982E-01, 8.311E-01>,
      <-2.744E-01, 8.311E-01>,
      <-2.058199E-01, 8.05593E-01>,
      <-2.6678E-01, 8.05593E-01>,
      <-2.6678E-01, 7.97214E-01>,
      <-2.058199E-01, 7.97214E-01>,
      <-2.058199E-01, 8.01249E-01>,
      <-2.058199E-01, 8.096281E-01>,
      <-2.6678E-01, 8.01249E-01>,
      <-2.6678E-01, 8.096281E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.27822E-01, 8.247668E-01>,
      <-2.44778E-01, 8.247668E-01>,
      <-2.600549E-01, 8.217099E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093333E-01>,
      <-2.70627E-01, 8.024649E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.44778E-01, 7.939E-01>,
      <-2.27822E-01, 7.939E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.26775E-01, 8.231848E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.046809E-01, 8.522294E-01>,
      <-2.144343E-01, 8.398629E-01>,
      <-2.285285E-01, 8.330001E-01>,
      <-2.441715E-01, 8.33E-01>,
      <-2.582656E-01, 8.398628E-01>,
      <-2.680191E-01, 8.522294E-01>,
      <-2.715E-01, 8.676499E-01>,
      <-2.680191E-01, 8.830707E-01>,
      <-2.582656E-01, 8.954371E-01>,
      <-2.441715E-01, 9.023E-01>,
      <-2.285285E-01, 9.023E-01>,
      <-2.144343E-01, 8.954372E-01>,
      <-2.046809E-01, 8.830706E-01>,
      <-2.012E-01, 8.676501E-01>,
      <-2.011176E-01, 8.720442E-01>,
      <-1.973E-01, 8.585104E-01>,
      <-2.118145E-01, 8.828977E-01>,
      <-2.272719E-01, 8.889208E-01>,
      <-2.444281E-01, 8.889207E-01>,
      <-2.598855E-01, 8.828976E-01>,
      <-2.705824E-01, 8.720443E-01>,
      <-2.744E-01, 8.585103E-01>,
      <-2.705824E-01, 8.449765E-01>,
      <-2.598855E-01, 8.341231E-01>,
      <-2.444281E-01, 8.281E-01>,
      <-2.272719E-01, 8.281001E-01>,
      <-2.118145E-01, 8.341232E-01>,
      <-2.011176E-01, 8.449765E-01>,
      <-2.454875E-01, 9.014E-01>,
      <-2.262125E-01, 9.014E-01>,
      <-2.262125E-01, 8.858038E-01>,
      <-2.454875E-01, 8.858038E-01>,
      <-2.715774E-01, 8.574558E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466023E-01>,
      <-2.453892E-01, 8.405792E-01>,
      <-2.282108E-01, 8.405793E-01>,
      <-2.127333E-01, 8.466024E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709897E-01>,
      <-2.020225E-01, 8.845235E-01>,
      <-2.127333E-01, 8.953769E-01>,
      <-2.282108E-01, 9.014E-01>,
      <-2.608667E-01, 8.953768E-01>,
      <-2.715774E-01, 8.845235E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436962E-01>,
      <-2.715774E-01, 8.720441E-01>,
      <-2.754E-01, 8.585104E-01>,
      <-2.608667E-01, 8.828976E-01>,
      <-2.453892E-01, 8.889207E-01>,
      <-2.282108E-01, 8.889207E-01>,
      <-2.127333E-01, 8.828975E-01>,
      <-2.020225E-01, 8.720442E-01>,
      <-1.982E-01, 8.585103E-01>,
      <-2.020225E-01, 8.449765E-01>,
      <-2.127333E-01, 8.341231E-01>,
      <-2.282108E-01, 8.281E-01>,
      <-2.453892E-01, 8.281E-01>,
      <-2.608667E-01, 8.341231E-01>,
      <-2.715774E-01, 8.449765E-01>,
      <-2.2715E-01, 9.014E-01>,
      <-2.4645E-01, 9.013999E-01>,
      <-2.4645E-01, 8.858037E-01>,
      <-2.2715E-01, 8.858038E-01>,
      <-2.054165E-01, 8.534235E-01>,
      <-2.149896E-01, 8.409323E-01>,
      <-2.288231E-01, 8.340001E-01>,
      <-2.441769E-01, 8.34E-01>,
      <-2.580104E-01, 8.409321E-01>,
      <-2.675835E-01, 8.534236E-01>,
      <-2.71E-01, 8.689999E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.690001E-01>,
      <-2.715774E-01, 8.574558E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466023E-01>,
      <-2.453892E-01, 8.405792E-01>,
      <-2.282108E-01, 8.405793E-01>,
      <-2.127333E-01, 8.466024E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709897E-01>,
      <-2.020225E-01, 8.845235E-01>,
      <-2.127333E-01, 8.953769E-01>,
      <-2.282108E-01, 9.014E-01>,
      <-2.454875E-01, 9.014E-01>,
      <-2.608667E-01, 8.953768E-01>,
      <-2.715774E-01, 8.845235E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436962E-01>,
      <-2.019235E-01, 8.747828E-01>,
      <-1.982E-01, 8.607136E-01>,
      <-2.123568E-01, 8.860657E-01>,
      <-2.274333E-01, 8.92327E-01>,
      <-2.441667E-01, 8.92327E-01>,
      <-2.592432E-01, 8.860655E-01>,
      <-2.696765E-01, 8.747828E-01>,
      <-2.734E-01, 8.607135E-01>,
      <-2.696765E-01, 8.466442E-01>,
      <-2.592432E-01, 8.353614E-01>,
      <-2.441667E-01, 8.291E-01>,
      <-2.274333E-01, 8.291001E-01>,
      <-2.123568E-01, 8.353615E-01>,
      <-2.019235E-01, 8.466442E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890867E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-2.054165E-01, 8.534235E-01>,
      <-2.149896E-01, 8.409323E-01>,
      <-2.288231E-01, 8.340001E-01>,
      <-2.441769E-01, 8.34E-01>,
      <-2.580104E-01, 8.409321E-01>,
      <-2.675835E-01, 8.534236E-01>,
      <-2.71E-01, 8.689999E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.690001E-01>,
      <-2.019235E-01, 8.747828E-01>,
      <-1.982E-01, 8.607136E-01>,
      <-2.123568E-01, 8.860657E-01>,
      <-2.274333E-01, 8.92327E-01>,
      <-2.441667E-01, 8.92327E-01>,
      <-2.592432E-01, 8.860655E-01>,
      <-2.696765E-01, 8.747828E-01>,
      <-2.734E-01, 8.607135E-01>,
      <-2.696765E-01, 8.466442E-01>,
      <-2.592432E-01, 8.353614E-01>,
      <-2.441667E-01, 8.291E-01>,
      <-2.274333E-01, 8.291001E-01>,
      <-2.123568E-01, 8.353615E-01>,
      <-2.019235E-01, 8.466442E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890867E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-4.90076E-03, 1.627922E-01>,
      <-2.432007E-01, 1.627922E-01>,
      <-2.432007E-01, 1.144731E-01>,
      <-4.90076E-03, 1.144731E-01>,
      <-4.90076E-03, 2.015418E-01>,
      <-2.432007E-01, 2.015418E-01>,
      <-4.90076E-03, 2.230458E-01>,
      <-2.432007E-01, 2.230458E-01>,
      <-4.90076E-03, 6.615359E-02>,
      <-2.432007E-01, 6.615359E-02>,
      <-4.90076E-03, 2.740407E-02>,
      <-2.432007E-01, 2.740407E-02>,
      <-4.90076E-03, 5.900028E-03>,
      <-2.432007E-01, 5.900028E-03>,
      <-2.873058E-02, 2.676E-01>,
      <-2.193709E-01, 2.676E-01>,
      <-2.873058E-02, 2.119173E-01>,
      <-2.193709E-01, 2.119173E-01>,
      <-7.754635E-01, 8.296449E-02>,
      <-8.031006E-01, 4.845274E-02>,
      <-8.430373E-01, 2.930012E-02>,
      <-8.873631E-01, 2.929997E-02>,
      <-9.272997E-01, 4.845246E-02>,
      <-9.549369E-01, 8.296456E-02>,
      <-9.648002E-01, 1.259997E-01>,
      <-9.549369E-01, 1.690354E-01>,
      <-9.272997E-01, 2.035472E-01>,
      <-8.873631E-01, 2.226998E-01>,
      <-8.430373E-01, 2.226999E-01>,
      <-8.031006E-01, 2.035475E-01>,
      <-7.754635E-01, 1.690353E-01>,
      <-7.656001E-01, 1.260001E-01>,
      <-7.755625E-01, 8.442275E-02>,
      <-8.034771E-01, 5.14813E-02>,
      <-8.438148E-01, 3.320016E-02>,
      <-8.885856E-01, 3.320002E-02>,
      <-9.289232E-01, 5.148101E-02>,
      <-9.568378E-01, 8.442275E-02>,
      <-9.668002E-01, 1.254998E-01>,
      <-9.568378E-01, 1.665773E-01>,
      <-9.289232E-01, 1.995187E-01>,
      <-8.885856E-01, 2.177999E-01>,
      <-8.438148E-01, 2.178E-01>,
      <-8.034771E-01, 1.99519E-01>,
      <-7.755625E-01, 1.665772E-01>,
      <-7.656002E-01, 1.255002E-01>,
      <-7.245997E-01, 2.461E-01>,
      <-4.862998E-01, 2.460994E-01>,
      <-4.862998E-01, 6.799998E-03>,
      <-7.245997E-01, 6.800278E-03>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 32>, 0,
      <28, 32, 35>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <27, 25, 23>, 0,
      <27, 23, 21>, 0,
      <27, 21, 19>, 0,
      <27, 19, 17>, 0,
      <27, 17, 15>, 0,
      <27, 15, 13>, 0,
      <27, 13, 11>, 0,
      <27, 11, 9>, 0,
      <27, 9, 7>, 0,
      <27, 7, 5>, 0,
      <27, 5, 3>, 0,
      <27, 3, 1>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <206, 207, 208>,
      <206, 208, 209>,
      <210, 211, 207>,
      <210, 207, 206>,
      <212, 213, 211>,
      <212, 211, 210>,
      <212, 213, 213>,
      <212, 213, 212>,
      <210, 211, 213>,
      <210, 213, 212>,
      <206, 207, 211>,
      <206, 211, 210>,
      <209, 208, 207>,
      <209, 207, 206>,
      <214, 215, 208>,
      <214, 208, 209>,
      <216, 217, 215>,
      <216, 215, 214>,
      <218, 219, 217>,
      <218, 217, 216>,
      <218, 219, 219>,
      <218, 219, 218>,
      <216, 217, 219>,
      <216, 219, 218>,
      <214, 215, 217>,
      <214, 217, 216>,
      <209, 208, 215>,
      <209, 215, 214>,
      <254, 255, 252>,
      <254, 252, 253>,
      <252, 253, 254>,
      <252, 254, 255>,
      <253, 254, 255>,
      <253, 255, 252>,
      <252, 253, 254>,
      <252, 254, 255>,
      <238, 239, 240>,
      <238, 240, 241>,
      <238, 241, 242>,
      <238, 242, 243>,
      <238, 243, 244>,
      <238, 244, 245>,
      <238, 245, 246>,
      <238, 246, 247>,
      <238, 247, 248>,
      <238, 248, 249>,
      <238, 249, 250>,
      <238, 250, 251>
   }
   uv_mapping
}
 
// bearing4
mesh2 {
 
   vertex_vectors { 
      36, 
      <-1.329857E+00, 3.026396E+00, -5.027989E+01>,
      <-1.931858E+00, 3.026396E+00, -5.027989E+01>,
      <-1.329857E+00, 3.243336E+00, -5.023037E+01>,
      <-1.931858E+00, 3.243336E+00, -5.023037E+01>,
      <-1.329857E+00, 3.417311E+00, -5.009163E+01>,
      <-1.931858E+00, 3.417311E+00, -5.009163E+01>,
      <-1.329857E+00, 3.513859E+00, -4.989115E+01>,
      <-1.931858E+00, 3.513859E+00, -4.989115E+01>,
      <-1.329857E+00, 3.51386E+00, -4.966862E+01>,
      <-1.931858E+00, 3.51386E+00, -4.966862E+01>,
      <-1.329857E+00, 3.417311E+00, -4.946814E+01>,
      <-1.931858E+00, 3.417311E+00, -4.946814E+01>,
      <-1.329857E+00, 3.243336E+00, -4.93294E+01>,
      <-1.931858E+00, 3.243336E+00, -4.93294E+01>,
      <-1.329857E+00, 3.026395E+00, -4.927989E+01>,
      <-1.931858E+00, 3.026395E+00, -4.927989E+01>,
      <-1.329857E+00, 2.809454E+00, -4.93294E+01>,
      <-1.931858E+00, 2.809454E+00, -4.93294E+01>,
      <-1.329857E+00, 2.635479E+00, -4.946814E+01>,
      <-1.931858E+00, 2.635479E+00, -4.946814E+01>,
      <-1.329857E+00, 2.538931E+00, -4.966862E+01>,
      <-1.931858E+00, 2.538931E+00, -4.966862E+01>,
      <-1.329857E+00, 2.538931E+00, -4.989115E+01>,
      <-1.931858E+00, 2.538931E+00, -4.989115E+01>,
      <-1.329857E+00, 2.635479E+00, -5.009163E+01>,
      <-1.931858E+00, 2.635479E+00, -5.009163E+01>,
      <-1.329857E+00, 2.809454E+00, -5.023037E+01>,
      <-1.931858E+00, 2.809454E+00, -5.023037E+01>,
      <-1.871658E+00, 3.713896E+00, -4.965489E+01>,
      <-1.390057E+00, 3.713896E+00, -4.965489E+01>,
      <-1.390057E+00, 3.713895E+00, -4.990489E+01>,
      <-1.871658E+00, 3.713895E+00, -4.990489E+01>,
      <-1.871658E+00, 3.463896E+00, -4.990489E+01>,
      <-1.390057E+00, 3.463896E+00, -4.990489E+01>,
      <-1.390057E+00, 3.463895E+00, -4.965489E+01>,
      <-1.871658E+00, 3.463895E+00, -4.965489E+01>
   }
 
   normal_vectors { 
      16, 
      <2.935731E-07, 4.338831E-01, -9.009693E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031593E-07, 7.818304E-01, -6.234914E-01>,
      <7.25074E-08, 9.749275E-01, -2.225236E-01>,
      <-7.25072E-08, 9.749276E-01, 2.22523E-01>,
      <-2.031594E-07, 7.8183E-01, 6.234919E-01>,
      <-2.935732E-07, 4.338826E-01, 9.009695E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.935731E-07, -4.338827E-01, 9.009693E-01>,
      <-2.031593E-07, -7.818298E-01, 6.234916E-01>,
      <-7.250738E-08, -9.749271E-01, 2.225236E-01>,
      <7.250731E-08, -9.749272E-01, -2.225233E-01>,
      <2.031594E-07, -7.818297E-01, -6.234919E-01>,
      <2.935732E-07, -4.338821E-01, -9.009695E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      290, 
      <0.00E+00, 0.00E+00>,
      <-2.671627E-01, 8.824205E-01>,
      <-2.578116E-01, 8.946263E-01>,
      <-2.442992E-01, 9.014E-01>,
      <-2.293009E-01, 9.014E-01>,
      <-2.157884E-01, 8.946263E-01>,
      <-2.064373E-01, 8.824205E-01>,
      <-2.031E-01, 8.672E-01>,
      <-2.064373E-01, 8.519796E-01>,
      <-2.157884E-01, 8.397737E-01>,
      <-2.293009E-01, 8.33E-01>,
      <-2.442992E-01, 8.33E-01>,
      <-2.578116E-01, 8.397737E-01>,
      <-2.671627E-01, 8.519796E-01>,
      <-2.705E-01, 8.672E-01>,
      <-1.982E-01, 7.939E-01>,
      <-2.744E-01, 7.939E-01>,
      <-2.744E-01, 7.95742E-01>,
      <-1.982E-01, 7.95742E-01>,
      <-1.982E-01, 8.009029E-01>,
      <-2.744E-01, 8.009029E-01>,
      <-1.982E-01, 8.083611E-01>,
      <-2.744E-01, 8.083611E-01>,
      <-1.982E-01, 8.166388E-01>,
      <-2.744E-01, 8.166388E-01>,
      <-1.982E-01, 8.240968E-01>,
      <-2.744E-01, 8.240968E-01>,
      <-1.982E-01, 8.29258E-01>,
      <-2.744E-01, 8.29258E-01>,
      <-1.982E-01, 8.311E-01>,
      <-2.744E-01, 8.311E-01>,
      <-2.058199E-01, 8.055928E-01>,
      <-2.6678E-01, 8.055928E-01>,
      <-2.6678E-01, 7.972138E-01>,
      <-2.058199E-01, 7.972138E-01>,
      <-2.058199E-01, 8.01249E-01>,
      <-2.058199E-01, 8.09628E-01>,
      <-2.6678E-01, 8.01249E-01>,
      <-2.6678E-01, 8.09628E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.278217E-01, 8.247668E-01>,
      <-2.447783E-01, 8.247668E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.70627E-01, 8.024649E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.447783E-01, 7.939E-01>,
      <-2.278217E-01, 7.939E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.26775E-01, 8.231849E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.046809E-01, 8.522294E-01>,
      <-2.144343E-01, 8.398628E-01>,
      <-2.285282E-01, 8.33E-01>,
      <-2.441718E-01, 8.33E-01>,
      <-2.582656E-01, 8.398628E-01>,
      <-2.680191E-01, 8.522294E-01>,
      <-2.715E-01, 8.6765E-01>,
      <-2.680191E-01, 8.830706E-01>,
      <-2.582656E-01, 8.954372E-01>,
      <-2.441718E-01, 9.023E-01>,
      <-2.285282E-01, 9.023E-01>,
      <-2.144343E-01, 8.954372E-01>,
      <-2.046809E-01, 8.830706E-01>,
      <-2.012E-01, 8.6765E-01>,
      <-4.951477E-02, 5.99512E-01>,
      <0.00E+00, 4.148761E-01>,
      <-1.882553E-01, 7.475803E-01>,
      <-3.887367E-01, 8.297512E-01>,
      <-6.112633E-01, 8.297514E-01>,
      <-8.117447E-01, 7.475803E-01>,
      <-9.504852E-01, 5.995119E-01>,
      <-1.00E+00, 4.148753E-01>,
      <-9.504852E-01, 2.302394E-01>,
      <-8.117447E-01, 8.217107E-02>,
      <-6.112633E-01, 1.014578E-07>,
      <-3.887367E-01, 0.00E+00>,
      <-1.882553E-01, 8.217107E-02>,
      <-4.951477E-02, 2.302395E-01>,
      <-6.25E-01, 1.00E+00>,
      <-3.75E-01, 9.999994E-01>,
      <-3.75E-01, 7.872278E-01>,
      <-6.25E-01, 7.872268E-01>,
      <-2.011176E-01, 8.720443E-01>,
      <-1.973E-01, 8.585104E-01>,
      <-2.118145E-01, 8.828977E-01>,
      <-2.272716E-01, 8.889208E-01>,
      <-2.444284E-01, 8.889208E-01>,
      <-2.598855E-01, 8.828977E-01>,
      <-2.705824E-01, 8.720443E-01>,
      <-2.744E-01, 8.585104E-01>,
      <-2.705824E-01, 8.449765E-01>,
      <-2.598855E-01, 8.341232E-01>,
      <-2.444284E-01, 8.281E-01>,
      <-2.272716E-01, 8.281E-01>,
      <-2.118145E-01, 8.341232E-01>,
      <-2.011176E-01, 8.449766E-01>,
      <-2.454875E-01, 9.014E-01>,
      <-2.262125E-01, 9.014E-01>,
      <-2.262125E-01, 8.858038E-01>,
      <-2.454875E-01, 8.858038E-01>,
      <-2.715774E-01, 8.574557E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466023E-01>,
      <-2.453895E-01, 8.405792E-01>,
      <-2.282105E-01, 8.405792E-01>,
      <-2.127333E-01, 8.466023E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709896E-01>,
      <-2.020225E-01, 8.845235E-01>,
      <-2.127333E-01, 8.953768E-01>,
      <-2.282105E-01, 9.014E-01>,
      <-2.608667E-01, 8.953768E-01>,
      <-2.715774E-01, 8.845234E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436962E-01>,
      <-2.715774E-01, 8.720442E-01>,
      <-2.754E-01, 8.585104E-01>,
      <-2.608667E-01, 8.828976E-01>,
      <-2.453895E-01, 8.889207E-01>,
      <-2.282105E-01, 8.889207E-01>,
      <-2.127333E-01, 8.828976E-01>,
      <-2.020225E-01, 8.720442E-01>,
      <-1.982E-01, 8.585103E-01>,
      <-2.020225E-01, 8.449765E-01>,
      <-2.127333E-01, 8.341231E-01>,
      <-2.282105E-01, 8.281E-01>,
      <-2.453895E-01, 8.281E-01>,
      <-2.608667E-01, 8.341231E-01>,
      <-2.715774E-01, 8.449765E-01>,
      <-2.2715E-01, 9.014E-01>,
      <-2.4645E-01, 9.013999E-01>,
      <-2.4645E-01, 8.858038E-01>,
      <-2.2715E-01, 8.858037E-01>,
      <-2.054165E-01, 8.534236E-01>,
      <-2.149896E-01, 8.409321E-01>,
      <-2.288229E-01, 8.34E-01>,
      <-2.441772E-01, 8.34E-01>,
      <-2.580104E-01, 8.409321E-01>,
      <-2.675835E-01, 8.534236E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441772E-01, 9.04E-01>,
      <-2.288229E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.715774E-01, 8.574557E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466023E-01>,
      <-2.453895E-01, 8.405792E-01>,
      <-2.282105E-01, 8.405792E-01>,
      <-2.127333E-01, 8.466023E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709896E-01>,
      <-2.020225E-01, 8.845235E-01>,
      <-2.127333E-01, 8.953768E-01>,
      <-2.282105E-01, 9.014E-01>,
      <-2.454875E-01, 9.014E-01>,
      <-2.608667E-01, 8.953768E-01>,
      <-2.715774E-01, 8.845234E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436962E-01>,
      <-1.982E-01, 8.747828E-01>,
      <-2.734E-01, 8.747828E-01>,
      <-2.734E-01, 8.607136E-01>,
      <-1.982E-01, 8.607136E-01>,
      <-1.982E-01, 8.860657E-01>,
      <-2.734E-01, 8.860657E-01>,
      <-1.982E-01, 8.923271E-01>,
      <-2.734E-01, 8.923271E-01>,
      <-1.982E-01, 8.466443E-01>,
      <-2.734E-01, 8.466443E-01>,
      <-1.982E-01, 8.353614E-01>,
      <-2.734E-01, 8.353614E-01>,
      <-1.982E-01, 8.291E-01>,
      <-2.734E-01, 8.291E-01>,
      <-2.0572E-01, 9.053E-01>,
      <-2.6588E-01, 9.053E-01>,
      <-2.0572E-01, 8.890868E-01>,
      <-2.6588E-01, 8.890868E-01>,
      <-2.019235E-01, 8.747828E-01>,
      <-2.123568E-01, 8.860657E-01>,
      <-2.27433E-01, 8.923271E-01>,
      <-2.44167E-01, 8.923271E-01>,
      <-2.592432E-01, 8.860657E-01>,
      <-2.696765E-01, 8.747828E-01>,
      <-2.696765E-01, 8.466443E-01>,
      <-2.592432E-01, 8.353614E-01>,
      <-2.44167E-01, 8.291E-01>,
      <-2.27433E-01, 8.291E-01>,
      <-2.123568E-01, 8.353614E-01>,
      <-2.019235E-01, 8.466443E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890868E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-2.054165E-01, 8.534236E-01>,
      <-2.149896E-01, 8.409321E-01>,
      <-2.288229E-01, 8.34E-01>,
      <-2.441772E-01, 8.34E-01>,
      <-2.580104E-01, 8.409321E-01>,
      <-2.675835E-01, 8.534236E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441772E-01, 9.04E-01>,
      <-2.288229E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.019235E-01, 8.747828E-01>,
      <-1.982E-01, 8.607136E-01>,
      <-2.123568E-01, 8.860657E-01>,
      <-2.27433E-01, 8.923271E-01>,
      <-2.44167E-01, 8.923271E-01>,
      <-2.592432E-01, 8.860657E-01>,
      <-2.696765E-01, 8.747828E-01>,
      <-2.734E-01, 8.607136E-01>,
      <-2.696765E-01, 8.466443E-01>,
      <-2.592432E-01, 8.353614E-01>,
      <-2.44167E-01, 8.291E-01>,
      <-2.27433E-01, 8.291E-01>,
      <-2.123568E-01, 8.353614E-01>,
      <-2.019235E-01, 8.466443E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890868E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-4.90076E-03, 1.627923E-01>,
      <-2.432007E-01, 1.627923E-01>,
      <-2.432007E-01, 1.144731E-01>,
      <-4.90076E-03, 1.144731E-01>,
      <-4.90076E-03, 2.015418E-01>,
      <-2.432007E-01, 2.015418E-01>,
      <-4.90076E-03, 2.230459E-01>,
      <-2.432007E-01, 2.230459E-01>,
      <-4.90076E-03, 6.615365E-02>,
      <-2.432007E-01, 6.615365E-02>,
      <-4.90076E-03, 2.740419E-02>,
      <-2.432007E-01, 2.740419E-02>,
      <-4.90076E-03, 5.900028E-03>,
      <-2.432007E-01, 5.900028E-03>,
      <-2.873058E-02, 2.676E-01>,
      <-2.193709E-01, 2.676E-01>,
      <-2.873058E-02, 2.119175E-01>,
      <-2.193709E-01, 2.119175E-01>,
      <-7.754635E-01, 8.296461E-02>,
      <-8.031006E-01, 4.845259E-02>,
      <-8.430365E-01, 2.929998E-02>,
      <-8.873639E-01, 2.929998E-02>,
      <-9.272997E-01, 4.845259E-02>,
      <-9.549369E-01, 8.296461E-02>,
      <-9.648002E-01, 1.259999E-01>,
      <-9.549369E-01, 1.690354E-01>,
      <-9.272997E-01, 2.035474E-01>,
      <-8.873639E-01, 2.227E-01>,
      <-8.430365E-01, 2.226999E-01>,
      <-8.031006E-01, 2.035474E-01>,
      <-7.754635E-01, 1.690354E-01>,
      <-7.656001E-01, 1.260001E-01>,
      <-7.755625E-01, 8.442286E-02>,
      <-8.034771E-01, 5.148114E-02>,
      <-8.43814E-01, 3.320003E-02>,
      <-8.885863E-01, 3.320003E-02>,
      <-9.289232E-01, 5.148114E-02>,
      <-9.568378E-01, 8.442278E-02>,
      <-9.668002E-01, 1.254999E-01>,
      <-9.568378E-01, 1.665772E-01>,
      <-9.289232E-01, 1.995189E-01>,
      <-8.885863E-01, 2.178E-01>,
      <-8.43814E-01, 2.177999E-01>,
      <-8.034771E-01, 1.995189E-01>,
      <-7.755625E-01, 1.665772E-01>,
      <-7.656002E-01, 1.255001E-01>,
      <-7.246E-01, 2.461E-01>,
      <-4.863E-01, 2.460992E-01>,
      <-4.863E-01, 6.801116E-03>,
      <-7.246E-01, 6.799995E-03>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 32>, 0,
      <28, 32, 35>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <27, 25, 23>, 0,
      <27, 23, 21>, 0,
      <27, 21, 19>, 0,
      <27, 19, 17>, 0,
      <27, 17, 15>, 0,
      <27, 15, 13>, 0,
      <27, 13, 11>, 0,
      <27, 11, 9>, 0,
      <27, 9, 7>, 0,
      <27, 7, 5>, 0,
      <27, 5, 3>, 0,
      <27, 3, 1>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <240, 241, 242>,
      <240, 242, 243>,
      <244, 245, 241>,
      <244, 241, 240>,
      <246, 247, 245>,
      <246, 245, 244>,
      <246, 247, 247>,
      <246, 247, 246>,
      <244, 245, 247>,
      <244, 247, 246>,
      <240, 241, 245>,
      <240, 245, 244>,
      <243, 242, 241>,
      <243, 241, 240>,
      <248, 249, 242>,
      <248, 242, 243>,
      <250, 251, 249>,
      <250, 249, 248>,
      <252, 253, 251>,
      <252, 251, 250>,
      <252, 253, 253>,
      <252, 253, 252>,
      <250, 251, 253>,
      <250, 253, 252>,
      <248, 249, 251>,
      <248, 251, 250>,
      <243, 242, 249>,
      <243, 249, 248>,
      <288, 289, 286>,
      <288, 286, 287>,
      <286, 287, 288>,
      <286, 288, 289>,
      <287, 288, 289>,
      <287, 289, 286>,
      <286, 287, 288>,
      <286, 288, 289>,
      <272, 273, 274>,
      <272, 274, 275>,
      <272, 275, 276>,
      <272, 276, 277>,
      <272, 277, 278>,
      <272, 278, 279>,
      <272, 279, 280>,
      <272, 280, 281>,
      <272, 281, 282>,
      <272, 282, 283>,
      <272, 283, 284>,
      <272, 284, 285>
   }
   uv_mapping
}
 
// bearing5
mesh2 {
 
   vertex_vectors { 
      36, 
      <-1.329855E+00, 3.026394E+00, -5.569689E+01>,
      <-1.931852E+00, 3.026394E+00, -5.569689E+01>,
      <-1.329855E+00, 3.243336E+00, -5.564738E+01>,
      <-1.931852E+00, 3.243336E+00, -5.564738E+01>,
      <-1.329855E+00, 3.417312E+00, -5.550863E+01>,
      <-1.931852E+00, 3.417312E+00, -5.550863E+01>,
      <-1.329855E+00, 3.513859E+00, -5.530815E+01>,
      <-1.931852E+00, 3.513859E+00, -5.530815E+01>,
      <-1.329855E+00, 3.513858E+00, -5.508563E+01>,
      <-1.931852E+00, 3.513858E+00, -5.508563E+01>,
      <-1.329855E+00, 3.41731E+00, -5.488514E+01>,
      <-1.931853E+00, 3.41731E+00, -5.488514E+01>,
      <-1.329855E+00, 3.243336E+00, -5.474641E+01>,
      <-1.931853E+00, 3.243336E+00, -5.474641E+01>,
      <-1.329855E+00, 3.026396E+00, -5.469689E+01>,
      <-1.931853E+00, 3.026396E+00, -5.469689E+01>,
      <-1.329855E+00, 2.809454E+00, -5.47464E+01>,
      <-1.931853E+00, 2.809454E+00, -5.47464E+01>,
      <-1.329855E+00, 2.635479E+00, -5.488514E+01>,
      <-1.931853E+00, 2.635479E+00, -5.488514E+01>,
      <-1.329855E+00, 2.538932E+00, -5.508563E+01>,
      <-1.931852E+00, 2.538932E+00, -5.508563E+01>,
      <-1.329855E+00, 2.53893E+00, -5.530815E+01>,
      <-1.931852E+00, 2.53893E+00, -5.530815E+01>,
      <-1.329855E+00, 2.635479E+00, -5.550864E+01>,
      <-1.931852E+00, 2.635479E+00, -5.550864E+01>,
      <-1.329855E+00, 2.809453E+00, -5.564738E+01>,
      <-1.931852E+00, 2.809453E+00, -5.564738E+01>,
      <-1.871657E+00, 3.713896E+00, -5.507189E+01>,
      <-1.390051E+00, 3.713896E+00, -5.507189E+01>,
      <-1.390051E+00, 3.713896E+00, -5.532189E+01>,
      <-1.871657E+00, 3.713896E+00, -5.532189E+01>,
      <-1.871657E+00, 3.463895E+00, -5.532189E+01>,
      <-1.390051E+00, 3.463895E+00, -5.532189E+01>,
      <-1.390051E+00, 3.463896E+00, -5.507189E+01>,
      <-1.871657E+00, 3.463896E+00, -5.507189E+01>
   }
 
   normal_vectors { 
      16, 
      <2.935735E-07, 4.338805E-01, -9.009705E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031565E-07, 7.818372E-01, -6.234828E-01>,
      <7.250507E-08, 9.749291E-01, -2.225164E-01>,
      <-7.250691E-08, 9.749278E-01, 2.225221E-01>,
      <-2.031598E-07, 7.818292E-01, 6.23493E-01>,
      <-2.935726E-07, 4.338863E-01, 9.009678E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.935732E-07, -4.338822E-01, 9.009695E-01>,
      <-2.031583E-07, -7.818324E-01, 6.234885E-01>,
      <-7.250692E-08, -9.749275E-01, 2.225222E-01>,
      <7.250487E-08, -9.749289E-01, -2.225159E-01>,
      <2.031576E-07, -7.818342E-01, -6.234862E-01>,
      <2.93574E-07, -4.338767E-01, -9.009721E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      266, 
      <0.00E+00, 0.00E+00>,
      <-2.671627E-01, 8.519796E-01>,
      <-2.578116E-01, 8.397737E-01>,
      <-2.442989E-01, 8.33E-01>,
      <-2.293011E-01, 8.33E-01>,
      <-2.157884E-01, 8.397737E-01>,
      <-2.064373E-01, 8.519796E-01>,
      <-2.031E-01, 8.672E-01>,
      <-2.064373E-01, 8.824204E-01>,
      <-2.157884E-01, 8.946263E-01>,
      <-2.293011E-01, 9.014E-01>,
      <-2.442989E-01, 9.014E-01>,
      <-2.578116E-01, 8.946263E-01>,
      <-2.671627E-01, 8.824204E-01>,
      <-2.705E-01, 8.672E-01>,
      <-1.982E-01, 7.939E-01>,
      <-2.744E-01, 7.939E-01>,
      <-2.744E-01, 7.95742E-01>,
      <-1.982E-01, 7.95742E-01>,
      <-1.982E-01, 8.009031E-01>,
      <-2.744E-01, 8.009031E-01>,
      <-1.982E-01, 8.083611E-01>,
      <-2.744E-01, 8.083611E-01>,
      <-1.982E-01, 8.166389E-01>,
      <-2.744E-01, 8.166389E-01>,
      <-1.982E-01, 8.24097E-01>,
      <-2.744E-01, 8.24097E-01>,
      <-1.982E-01, 8.29258E-01>,
      <-2.744E-01, 8.29258E-01>,
      <-1.982E-01, 8.311E-01>,
      <-2.744E-01, 8.311E-01>,
      <-2.058195E-01, 8.05593E-01>,
      <-2.667805E-01, 8.05593E-01>,
      <-2.667805E-01, 7.97214E-01>,
      <-2.058195E-01, 7.97214E-01>,
      <-2.058195E-01, 8.012491E-01>,
      <-2.058195E-01, 8.096281E-01>,
      <-2.667805E-01, 8.012491E-01>,
      <-2.667805E-01, 8.096281E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.27822E-01, 8.247668E-01>,
      <-2.44778E-01, 8.247668E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.70627E-01, 8.02465E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.44778E-01, 7.939001E-01>,
      <-2.27822E-01, 7.939E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.26775E-01, 8.231848E-01>,
      <-2.45825E-01, 8.231849E-01>,
      <-2.046809E-01, 8.522294E-01>,
      <-2.144343E-01, 8.39863E-01>,
      <-2.285285E-01, 8.33E-01>,
      <-2.441715E-01, 8.330001E-01>,
      <-2.582656E-01, 8.398629E-01>,
      <-2.680191E-01, 8.522294E-01>,
      <-2.715E-01, 8.676501E-01>,
      <-2.680191E-01, 8.830707E-01>,
      <-2.582656E-01, 8.954371E-01>,
      <-2.441715E-01, 9.023E-01>,
      <-2.285285E-01, 9.023E-01>,
      <-2.144343E-01, 8.954372E-01>,
      <-2.046809E-01, 8.830707E-01>,
      <-2.012E-01, 8.6765E-01>,
      <-2.011176E-01, 8.720443E-01>,
      <-1.973E-01, 8.585104E-01>,
      <-2.118145E-01, 8.828977E-01>,
      <-2.272719E-01, 8.889208E-01>,
      <-2.444281E-01, 8.889207E-01>,
      <-2.598855E-01, 8.828976E-01>,
      <-2.705824E-01, 8.720443E-01>,
      <-2.744E-01, 8.585105E-01>,
      <-2.705824E-01, 8.449766E-01>,
      <-2.598855E-01, 8.341232E-01>,
      <-2.444281E-01, 8.281001E-01>,
      <-2.272719E-01, 8.281E-01>,
      <-2.118145E-01, 8.341233E-01>,
      <-2.011176E-01, 8.449766E-01>,
      <-2.454875E-01, 9.014E-01>,
      <-2.262125E-01, 9.014E-01>,
      <-2.262125E-01, 8.858038E-01>,
      <-2.454875E-01, 8.858038E-01>,
      <-2.715774E-01, 8.574557E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466023E-01>,
      <-2.453892E-01, 8.405792E-01>,
      <-2.282108E-01, 8.405793E-01>,
      <-2.127333E-01, 8.466024E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709895E-01>,
      <-2.020225E-01, 8.845234E-01>,
      <-2.127333E-01, 8.953768E-01>,
      <-2.282108E-01, 9.013999E-01>,
      <-2.608667E-01, 8.953767E-01>,
      <-2.715774E-01, 8.845234E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436962E-01>,
      <-2.715774E-01, 8.720442E-01>,
      <-2.754E-01, 8.585103E-01>,
      <-2.608667E-01, 8.828976E-01>,
      <-2.453892E-01, 8.889207E-01>,
      <-2.282108E-01, 8.889207E-01>,
      <-2.127333E-01, 8.828976E-01>,
      <-2.020225E-01, 8.720442E-01>,
      <-1.982E-01, 8.585104E-01>,
      <-2.020225E-01, 8.449765E-01>,
      <-2.127333E-01, 8.341231E-01>,
      <-2.282108E-01, 8.281E-01>,
      <-2.453892E-01, 8.281E-01>,
      <-2.608667E-01, 8.341232E-01>,
      <-2.715774E-01, 8.449765E-01>,
      <-2.2715E-01, 9.014E-01>,
      <-2.4645E-01, 9.013999E-01>,
      <-2.4645E-01, 8.858037E-01>,
      <-2.2715E-01, 8.858038E-01>,
      <-2.054165E-01, 8.534236E-01>,
      <-2.149896E-01, 8.409323E-01>,
      <-2.288231E-01, 8.34E-01>,
      <-2.441769E-01, 8.340001E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534237E-01>,
      <-2.71E-01, 8.690001E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970679E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.715774E-01, 8.574557E-01>,
      <-2.754E-01, 8.709896E-01>,
      <-2.608667E-01, 8.466023E-01>,
      <-2.453892E-01, 8.405792E-01>,
      <-2.282108E-01, 8.405793E-01>,
      <-2.127333E-01, 8.466024E-01>,
      <-2.020225E-01, 8.574557E-01>,
      <-1.982E-01, 8.709895E-01>,
      <-2.020225E-01, 8.845234E-01>,
      <-2.127333E-01, 8.953768E-01>,
      <-2.282108E-01, 9.013999E-01>,
      <-2.454875E-01, 9.014E-01>,
      <-2.608667E-01, 8.953767E-01>,
      <-2.715774E-01, 8.845234E-01>,
      <-2.2715E-01, 8.281E-01>,
      <-2.4645E-01, 8.281E-01>,
      <-2.4645E-01, 8.436962E-01>,
      <-2.2715E-01, 8.436962E-01>,
      <-2.734E-01, 8.94031E-01>,
      <-1.982E-01, 8.94031E-01>,
      <-1.982E-01, 8.845533E-01>,
      <-2.734E-01, 8.845533E-01>,
      <-2.734E-01, 8.974136E-01>,
      <-1.982E-01, 8.974136E-01>,
      <-2.734E-01, 8.708572E-01>,
      <-1.982E-01, 8.708572E-01>,
      <-2.734E-01, 8.55656E-01>,
      <-1.982E-01, 8.55656E-01>,
      <-2.734E-01, 8.419603E-01>,
      <-1.982E-01, 8.419603E-01>,
      <-2.734E-01, 8.324825E-01>,
      <-1.982E-01, 8.324825E-01>,
      <-2.734E-01, 8.291E-01>,
      <-1.982E-01, 8.291E-01>,
      <-2.658805E-01, 8.946518E-01>,
      <-2.057195E-01, 8.946518E-01>,
      <-2.057195E-01, 9.053E-01>,
      <-2.658805E-01, 9.053E-01>,
      <-2.658805E-01, 8.919476E-01>,
      <-2.658805E-01, 8.812994E-01>,
      <-2.057195E-01, 8.919476E-01>,
      <-2.057195E-01, 8.812994E-01>,
      <-2.019232E-01, 8.747829E-01>,
      <-1.982E-01, 8.607135E-01>,
      <-2.123568E-01, 8.860657E-01>,
      <-2.274333E-01, 8.92327E-01>,
      <-2.441667E-01, 8.92327E-01>,
      <-2.592432E-01, 8.860655E-01>,
      <-2.696762E-01, 8.747827E-01>,
      <-2.734E-01, 8.607135E-01>,
      <-2.696765E-01, 8.466443E-01>,
      <-2.592432E-01, 8.353615E-01>,
      <-2.441667E-01, 8.291001E-01>,
      <-2.274333E-01, 8.291E-01>,
      <-2.123565E-01, 8.353615E-01>,
      <-2.019232E-01, 8.466442E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890867E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-2.054165E-01, 8.534236E-01>,
      <-2.149896E-01, 8.409323E-01>,
      <-2.288231E-01, 8.34E-01>,
      <-2.441769E-01, 8.340001E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534237E-01>,
      <-2.71E-01, 8.690001E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970679E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.019232E-01, 8.747829E-01>,
      <-1.982E-01, 8.607135E-01>,
      <-2.123568E-01, 8.860657E-01>,
      <-2.274333E-01, 8.92327E-01>,
      <-2.441667E-01, 8.92327E-01>,
      <-2.592432E-01, 8.860655E-01>,
      <-2.696762E-01, 8.747827E-01>,
      <-2.734E-01, 8.607135E-01>,
      <-2.696765E-01, 8.466443E-01>,
      <-2.592432E-01, 8.353615E-01>,
      <-2.441667E-01, 8.291001E-01>,
      <-2.274333E-01, 8.291E-01>,
      <-2.123565E-01, 8.353615E-01>,
      <-2.019232E-01, 8.466442E-01>,
      <-2.452E-01, 9.053E-01>,
      <-2.264E-01, 9.053E-01>,
      <-2.264E-01, 8.890867E-01>,
      <-2.452E-01, 8.890867E-01>,
      <-6.800001E-03, 1.625532E-01>,
      <-2.422E-01, 1.625532E-01>,
      <-2.422E-01, 1.145846E-01>,
      <-6.800001E-03, 1.145846E-01>,
      <-6.800001E-03, 2.010214E-01>,
      <-2.422E-01, 2.010214E-01>,
      <-6.800001E-03, 2.223693E-01>,
      <-2.422E-01, 2.223693E-01>,
      <-6.800001E-03, 6.661636E-02>,
      <-2.422E-01, 6.661636E-02>,
      <-6.800001E-03, 2.814829E-02>,
      <-2.422E-01, 2.814829E-02>,
      <-6.800001E-03, 6.800351E-03>,
      <-2.422E-01, 6.800351E-03>,
      <-3.033853E-02, 2.666E-01>,
      <-2.186615E-01, 2.666E-01>,
      <-3.033853E-02, 2.113216E-01>,
      <-2.186615E-01, 2.113216E-01>,
      <-7.755618E-01, 8.442277E-02>,
      <-8.034764E-01, 5.148138E-02>,
      <-8.438148E-01, 3.320003E-02>,
      <-8.885856E-01, 3.320024E-02>,
      <-9.289232E-01, 5.148131E-02>,
      <-9.568378E-01, 8.442299E-02>,
      <-9.668002E-01, 1.255003E-01>,
      <-9.56837E-01, 1.665772E-01>,
      <-9.289232E-01, 1.995187E-01>,
      <-8.885856E-01, 2.177998E-01>,
      <-8.438148E-01, 2.178E-01>,
      <-8.034771E-01, 1.99519E-01>,
      <-7.755618E-01, 1.665773E-01>,
      <-7.656002E-01, 1.255E-01>,
      <-4.862999E-01, 2.460999E-01>,
      <-4.862999E-01, 6.799999E-03>,
      <-7.246E-01, 6.799999E-03>,
      <-7.246E-01, 2.460999E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 32>, 0,
      <28, 32, 35>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <27, 25, 23>, 0,
      <27, 23, 21>, 0,
      <27, 21, 19>, 0,
      <27, 19, 17>, 0,
      <27, 17, 15>, 0,
      <27, 15, 13>, 0,
      <27, 13, 11>, 0,
      <27, 11, 9>, 0,
      <27, 9, 7>, 0,
      <27, 7, 5>, 0,
      <27, 5, 3>, 0,
      <27, 3, 1>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <230, 231, 232>,
      <230, 232, 233>,
      <234, 235, 231>,
      <234, 231, 230>,
      <236, 237, 235>,
      <236, 235, 234>,
      <236, 237, 237>,
      <236, 237, 236>,
      <234, 235, 237>,
      <234, 237, 236>,
      <230, 231, 235>,
      <230, 235, 234>,
      <233, 232, 231>,
      <233, 231, 230>,
      <238, 239, 232>,
      <238, 232, 233>,
      <240, 241, 239>,
      <240, 239, 238>,
      <242, 243, 241>,
      <242, 241, 240>,
      <242, 243, 243>,
      <242, 243, 242>,
      <240, 241, 243>,
      <240, 243, 242>,
      <238, 239, 241>,
      <238, 241, 240>,
      <233, 232, 239>,
      <233, 239, 238>,
      <263, 264, 265>,
      <263, 265, 262>,
      <265, 262, 263>,
      <265, 263, 264>,
      <262, 263, 264>,
      <262, 264, 265>,
      <265, 262, 263>,
      <265, 263, 264>,
      <248, 249, 250>,
      <248, 250, 251>,
      <248, 251, 252>,
      <248, 252, 253>,
      <248, 253, 254>,
      <248, 254, 255>,
      <248, 255, 256>,
      <248, 256, 257>,
      <248, 257, 258>,
      <248, 258, 259>,
      <248, 259, 260>,
      <248, 260, 261>
   }
   uv_mapping
}
 
// conrod_n1
mesh2 {
 
   vertex_vectors { 
      32, 
      <-1.610855E+00, 2.726396E+00, -4.975104E+01>,
      <-1.610855E+00, 3.326395E+00, -4.975104E+01>,
      <-1.910858E+00, 3.326395E+00, -4.975104E+01>,
      <-1.910858E+00, 2.726396E+00, -4.975104E+01>,
      <-1.910852E+00, 2.726396E+00, -6.894105E+01>,
      <-1.910852E+00, 3.326395E+00, -6.894105E+01>,
      <-1.610849E+00, 3.326395E+00, -6.894105E+01>,
      <-1.610849E+00, 2.726396E+00, -6.894105E+01>,
      <-1.910858E+00, 3.026395E+00, -4.975104E+01>,
      <-1.910858E+00, 3.326395E+00, -5.02696E+01>,
      <-1.910852E+00, 3.026395E+00, -6.894105E+01>,
      <-1.910858E+00, 2.726396E+00, -5.02696E+01>,
      <-1.910852E+00, 3.026395E+00, -6.894105E+01>,
      <-1.910857E+00, 2.726396E+00, -5.470787E+01>,
      <-1.910858E+00, 3.026395E+00, -5.02696E+01>,
      <-1.910857E+00, 3.326395E+00, -5.470787E+01>,
      <-1.910852E+00, 3.026395E+00, -6.894105E+01>,
      <-1.910856E+00, 2.726396E+00, -5.665031E+01>,
      <-1.910857E+00, 3.026395E+00, -5.470787E+01>,
      <-1.910856E+00, 3.326395E+00, -5.665031E+01>,
      <-1.910852E+00, 3.026395E+00, -6.894105E+01>,
      <-1.910854E+00, 2.726396E+00, -6.207569E+01>,
      <-1.910856E+00, 3.026395E+00, -5.665031E+01>,
      <-1.910854E+00, 3.326395E+00, -6.207569E+01>,
      <-1.910852E+00, 3.026395E+00, -6.894105E+01>,
      <-1.910854E+00, 2.726396E+00, -6.314253E+01>,
      <-1.910854E+00, 3.026395E+00, -6.207569E+01>,
      <-1.910854E+00, 3.326395E+00, -6.314253E+01>,
      <-1.910852E+00, 3.026395E+00, -6.894105E+01>,
      <-1.910852E+00, 2.726396E+00, -6.842734E+01>,
      <-1.910854E+00, 3.026395E+00, -6.314253E+01>,
      <-1.910852E+00, 3.326395E+00, -6.842734E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -9.999998E-01, 0.00E+00>
   }
 
   uv_vectors { 
      31, 
      <0.00E+00, 0.00E+00>,
      <-9.912E-01, 8.447E-01>,
      <-9.912E-01, 7.012E-01>,
      <-2.899992E-03, 7.012E-01>,
      <-2.899992E-03, 8.447E-01>,
      <-9.644942E-01, 7.012E-01>,
      <-7.359197E-01, 7.012E-01>,
      <-6.358826E-01, 7.012E-01>,
      <-3.564712E-01, 7.012E-01>,
      <-3.015282E-01, 7.012E-01>,
      <-2.935671E-02, 7.012E-01>,
      <-1.00E+00, 3.311E-01>,
      <-1.00E+00, 4.775E-01>,
      <-2.900068E-03, 4.775E-01>,
      <-2.900068E-03, 3.311E-01>,
      <-9.922E-01, 8.506E-01>,
      <-9.922E-01, 9.99E-01>,
      <-6.836001E-01, 9.99E-01>,
      <-6.836001E-01, 8.506E-01>,
      <-8.389E-01, 9.971E-01>,
      <-8.389E-01, 8.525E-01>,
      <-9.893E-01, 8.525E-01>,
      <-9.893E-01, 9.971E-01>,
      <-9.893E-01, 8.525E-01>,
      <-9.893E-01, 9.971E-01>,
      <-8.389E-01, 9.971E-01>,
      <-8.389E-01, 8.525E-01>,
      <-9.98E-01, 3.311E-01>,
      <-9.98E-01, 4.775E-01>,
      <2.942841E-09, 4.775E-01>,
      <2.942841E-09, 3.311E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 2, 9>, 0,
      <3, 9, 11>, 0,
      <11, 9, 15>, 0,
      <11, 15, 13>, 0,
      <13, 15, 19>, 0,
      <13, 19, 17>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <21, 23, 27>, 0,
      <21, 27, 25>, 0,
      <5, 4, 29>, 0,
      <5, 29, 31>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <2, 1, 6>, 0,
      <6, 5, 2>, 0,
      <0, 3, 4>, 0,
      <4, 7, 0>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      24, 
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 1>,
      <4, 1, 1>,
      <23, 24, 25>,
      <23, 25, 26>,
      <11, 12, 13>,
      <11, 13, 14>,
      <15, 16, 17>,
      <15, 17, 18>,
      <30, 29, 28>,
      <30, 28, 27>,
      <15, 16, 17>,
      <15, 17, 18>,
      <19, 20, 21>,
      <19, 21, 22>,
      <11, 12, 13>,
      <11, 13, 14>,
      <2, 1, 4>,
      <4, 3, 2>,
      <1, 2, 3>,
      <3, 4, 1>
   }
   uv_mapping
}
 
// bearing6
mesh2 {
 
   vertex_vectors { 
      36, 
      <4.656151E+00, 4.476395E+00, -7.097989E+01>,
      <4.054152E+00, 4.476395E+00, -7.097989E+01>,
      <4.656151E+00, 4.693337E+00, -7.093037E+01>,
      <4.054152E+00, 4.693337E+00, -7.093037E+01>,
      <4.656151E+00, 4.867311E+00, -7.079163E+01>,
      <4.054152E+00, 4.867311E+00, -7.079163E+01>,
      <4.656151E+00, 4.963859E+00, -7.059115E+01>,
      <4.054152E+00, 4.963859E+00, -7.059116E+01>,
      <4.656151E+00, 4.963859E+00, -7.036862E+01>,
      <4.054152E+00, 4.963859E+00, -7.036863E+01>,
      <4.656151E+00, 4.867311E+00, -7.016814E+01>,
      <4.054152E+00, 4.867311E+00, -7.016814E+01>,
      <4.656151E+00, 4.693337E+00, -7.00294E+01>,
      <4.054152E+00, 4.693337E+00, -7.00294E+01>,
      <4.656151E+00, 4.476395E+00, -6.997989E+01>,
      <4.054152E+00, 4.476395E+00, -6.997989E+01>,
      <4.656151E+00, 4.259453E+00, -7.00294E+01>,
      <4.054152E+00, 4.259453E+00, -7.00294E+01>,
      <4.656151E+00, 4.08548E+00, -7.016814E+01>,
      <4.054152E+00, 4.08548E+00, -7.016814E+01>,
      <4.656151E+00, 3.988931E+00, -7.036862E+01>,
      <4.054152E+00, 3.988931E+00, -7.036863E+01>,
      <4.656151E+00, 3.988931E+00, -7.059115E+01>,
      <4.054152E+00, 3.988931E+00, -7.059116E+01>,
      <4.656151E+00, 4.08548E+00, -7.079163E+01>,
      <4.054152E+00, 4.08548E+00, -7.079163E+01>,
      <4.656151E+00, 4.259453E+00, -7.093037E+01>,
      <4.054152E+00, 4.259453E+00, -7.093037E+01>,
      <4.114352E+00, 5.163895E+00, -7.035489E+01>,
      <4.595952E+00, 5.163895E+00, -7.035489E+01>,
      <4.595952E+00, 5.163895E+00, -7.060489E+01>,
      <4.114352E+00, 5.163895E+00, -7.060489E+01>,
      <4.114352E+00, 4.913895E+00, -7.060489E+01>,
      <4.595952E+00, 4.913895E+00, -7.060489E+01>,
      <4.595952E+00, 4.913895E+00, -7.035489E+01>,
      <4.114352E+00, 4.913895E+00, -7.035489E+01>
   }
 
   normal_vectors { 
      16, 
      <2.93573E-07, 4.338835E-01, -9.009691E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031589E-07, 7.818314E-01, -6.234902E-01>,
      <7.250742E-08, 9.749274E-01, -2.225237E-01>,
      <-7.250743E-08, 9.749274E-01, 2.225237E-01>,
      <-2.031589E-07, 7.818313E-01, 6.234902E-01>,
      <-2.935732E-07, 4.33882E-01, 9.009698E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.935732E-07, -4.338816E-01, 9.009698E-01>,
      <-2.031589E-07, -7.81831E-01, 6.234902E-01>,
      <-7.250742E-08, -9.749271E-01, 2.225237E-01>,
      <7.250743E-08, -9.749271E-01, -2.225237E-01>,
      <2.031589E-07, -7.81831E-01, -6.234902E-01>,
      <2.93573E-07, -4.338831E-01, -9.009691E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      168, 
      <0.00E+00, 0.00E+00>,
      <-2.031E-01, 8.672E-01>,
      <-2.064373E-01, 8.824204E-01>,
      <-2.157884E-01, 8.946263E-01>,
      <-2.293009E-01, 9.014E-01>,
      <-2.442992E-01, 9.014E-01>,
      <-2.578116E-01, 8.946263E-01>,
      <-2.671627E-01, 8.824204E-01>,
      <-2.705E-01, 8.672E-01>,
      <-2.671627E-01, 8.519796E-01>,
      <-2.578116E-01, 8.397737E-01>,
      <-2.442992E-01, 8.33E-01>,
      <-2.293009E-01, 8.33E-01>,
      <-2.157884E-01, 8.397737E-01>,
      <-2.064373E-01, 8.519796E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.447783E-01, 8.247668E-01>,
      <-2.278217E-01, 8.247668E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.278217E-01, 7.939E-01>,
      <-2.447783E-01, 7.939E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.70627E-01, 8.024649E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.231848E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.715E-01, 8.6765E-01>,
      <-2.680191E-01, 8.830707E-01>,
      <-2.582656E-01, 8.954371E-01>,
      <-2.441718E-01, 9.023E-01>,
      <-2.285282E-01, 9.023E-01>,
      <-2.144343E-01, 8.954371E-01>,
      <-2.046809E-01, 8.830707E-01>,
      <-2.012E-01, 8.6765E-01>,
      <-2.046809E-01, 8.522293E-01>,
      <-2.144343E-01, 8.398629E-01>,
      <-2.285282E-01, 8.33E-01>,
      <-2.441718E-01, 8.33E-01>,
      <-2.582656E-01, 8.398629E-01>,
      <-2.680191E-01, 8.522293E-01>,
      <-2.715774E-01, 8.743823E-01>,
      <-2.754E-01, 8.601283E-01>,
      <-2.608667E-01, 8.858131E-01>,
      <-2.453895E-01, 8.921568E-01>,
      <-2.282104E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858131E-01>,
      <-2.020225E-01, 8.743823E-01>,
      <-1.982E-01, 8.601283E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.282104E-01, 8.281E-01>,
      <-2.453895E-01, 8.281E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441772E-01, 9.04E-01>,
      <-2.288229E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.054165E-01, 8.534235E-01>,
      <-2.149896E-01, 8.409322E-01>,
      <-2.288229E-01, 8.34E-01>,
      <-2.441772E-01, 8.34E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534235E-01>,
      <-2.715774E-01, 8.743823E-01>,
      <-2.754E-01, 8.601283E-01>,
      <-2.608667E-01, 8.858131E-01>,
      <-2.453895E-01, 8.921568E-01>,
      <-2.282104E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858131E-01>,
      <-2.020225E-01, 8.743823E-01>,
      <-1.982E-01, 8.601283E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.282104E-01, 8.281E-01>,
      <-2.453895E-01, 8.281E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-4.900338E-03, 1.690674E-01>,
      <-2.432004E-01, 1.690674E-01>,
      <-2.432004E-01, 1.044328E-01>,
      <-4.900338E-03, 1.044328E-01>,
      <-4.900338E-03, 2.273012E-01>,
      <-2.432004E-01, 2.273012E-01>,
      <-4.900338E-03, 2.676001E-01>,
      <-2.432004E-01, 2.676001E-01>,
      <-4.900338E-03, 4.619913E-02>,
      <-2.432004E-01, 4.619913E-02>,
      <-2.432004E-01, 5.900078E-03>,
      <-4.900338E-03, 5.900078E-03>,
      <-2.431996E-01, 1.949837E-01>,
      <-4.899622E-03, 1.949837E-01>,
      <-4.899622E-03, 1.3675E-01>,
      <-2.431996E-01, 1.3675E-01>,
      <-2.431996E-01, 2.416835E-01>,
      <-4.899622E-03, 2.416835E-01>,
      <-2.431996E-01, 3.181648E-02>,
      <-4.899622E-03, 3.181648E-02>,
      <-2.431996E-01, 7.851627E-02>,
      <-4.899622E-03, 7.851627E-02>,
      <-2.431996E-01, 1.627925E-01>,
      <-4.899622E-03, 1.627925E-01>,
      <-4.899622E-03, 1.14473E-01>,
      <-2.431996E-01, 1.14473E-01>,
      <-2.431996E-01, 2.015417E-01>,
      <-4.899622E-03, 2.015417E-01>,
      <-2.431996E-01, 2.230459E-01>,
      <-4.899622E-03, 2.230459E-01>,
      <-2.431996E-01, 6.615347E-02>,
      <-4.899622E-03, 6.615347E-02>,
      <-2.431996E-01, 2.740425E-02>,
      <-4.899622E-03, 2.740425E-02>,
      <-2.193697E-01, 2.676E-01>,
      <-2.872956E-02, 2.676E-01>,
      <-2.872956E-02, 2.119175E-01>,
      <-2.193697E-01, 2.119175E-01>,
      <-9.648E-01, 1.26E-01>,
      <-9.549367E-01, 1.690355E-01>,
      <-9.272996E-01, 2.035473E-01>,
      <-8.873637E-01, 2.226999E-01>,
      <-8.430364E-01, 2.226999E-01>,
      <-8.031005E-01, 2.035473E-01>,
      <-7.754633E-01, 1.690355E-01>,
      <-7.656E-01, 1.26E-01>,
      <-7.754633E-01, 8.29644E-02>,
      <-8.031005E-01, 4.845259E-02>,
      <-8.430364E-01, 2.929998E-02>,
      <-8.873637E-01, 2.929998E-02>,
      <-9.272996E-01, 4.845259E-02>,
      <-9.549367E-01, 8.29644E-02>,
      <-9.668E-01, 1.255001E-01>,
      <-9.568376E-01, 1.665774E-01>,
      <-9.28923E-01, 1.995189E-01>,
      <-8.885862E-01, 2.178E-01>,
      <-8.438138E-01, 2.178E-01>,
      <-8.034769E-01, 1.995189E-01>,
      <-7.755623E-01, 1.665774E-01>,
      <-7.656E-01, 1.255001E-01>,
      <-7.755623E-01, 8.442266E-02>,
      <-8.034769E-01, 5.148122E-02>,
      <-8.438138E-01, 3.320003E-02>,
      <-8.885862E-01, 3.320003E-02>,
      <-9.28923E-01, 5.148122E-02>,
      <-9.568376E-01, 8.442266E-02>,
      <-4.862999E-01, 6.799986E-03>,
      <-7.246E-01, 6.799986E-03>,
      <-7.246E-01, 2.461E-01>,
      <-4.862999E-01, 2.461E-01>,
      <-4.863003E-01, 2.461E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <30, 29, 34>, 0,
      <30, 34, 33>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <0, 12, 14>, 0,
      <0, 14, 16>, 0,
      <0, 16, 18>, 0,
      <0, 18, 20>, 0,
      <0, 20, 22>, 0,
      <0, 22, 24>, 0,
      <0, 24, 26>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <119, 120, 121>,
      <119, 121, 122>,
      <123, 124, 120>,
      <123, 120, 119>,
      <125, 126, 124>,
      <125, 124, 123>,
      <125, 126, 126>,
      <125, 126, 125>,
      <123, 124, 126>,
      <123, 126, 125>,
      <119, 120, 124>,
      <119, 124, 123>,
      <122, 121, 120>,
      <122, 120, 119>,
      <127, 128, 121>,
      <127, 121, 122>,
      <129, 130, 128>,
      <129, 128, 127>,
      <107, 108, 130>,
      <107, 130, 129>,
      <107, 108, 108>,
      <107, 108, 107>,
      <129, 130, 108>,
      <129, 108, 107>,
      <127, 128, 130>,
      <127, 130, 129>,
      <122, 121, 128>,
      <122, 128, 127>,
      <163, 164, 165>,
      <163, 165, 166>,
      <165, 166, 163>,
      <165, 163, 164>,
      <166, 163, 164>,
      <166, 164, 165>,
      <165, 167, 163>,
      <165, 163, 164>,
      <149, 150, 151>,
      <149, 151, 152>,
      <149, 152, 153>,
      <149, 153, 154>,
      <149, 154, 155>,
      <149, 155, 156>,
      <149, 156, 157>,
      <149, 157, 158>,
      <149, 158, 159>,
      <149, 159, 160>,
      <149, 160, 161>,
      <149, 161, 162>
   }
   uv_mapping
}
 
// bearing7
mesh2 {
 
   vertex_vectors { 
      36, 
      <4.656147E+00, 4.476395E+00, -5.814689E+01>,
      <4.054148E+00, 4.476395E+00, -5.814689E+01>,
      <4.656147E+00, 4.693337E+00, -5.809737E+01>,
      <4.054148E+00, 4.693337E+00, -5.809737E+01>,
      <4.656147E+00, 4.867311E+00, -5.795863E+01>,
      <4.054148E+00, 4.867311E+00, -5.795863E+01>,
      <4.656147E+00, 4.963859E+00, -5.775815E+01>,
      <4.054148E+00, 4.963859E+00, -5.775815E+01>,
      <4.656147E+00, 4.963859E+00, -5.753563E+01>,
      <4.054148E+00, 4.963859E+00, -5.753563E+01>,
      <4.656147E+00, 4.867311E+00, -5.733514E+01>,
      <4.054148E+00, 4.867311E+00, -5.733514E+01>,
      <4.656147E+00, 4.693337E+00, -5.71964E+01>,
      <4.054148E+00, 4.693337E+00, -5.71964E+01>,
      <4.656147E+00, 4.476395E+00, -5.714689E+01>,
      <4.054148E+00, 4.476395E+00, -5.714689E+01>,
      <4.656147E+00, 4.259453E+00, -5.71964E+01>,
      <4.054148E+00, 4.259453E+00, -5.71964E+01>,
      <4.656147E+00, 4.08548E+00, -5.733514E+01>,
      <4.054148E+00, 4.08548E+00, -5.733514E+01>,
      <4.656147E+00, 3.988931E+00, -5.753563E+01>,
      <4.054148E+00, 3.988931E+00, -5.753563E+01>,
      <4.656147E+00, 3.988931E+00, -5.775815E+01>,
      <4.054148E+00, 3.988931E+00, -5.775815E+01>,
      <4.656147E+00, 4.08548E+00, -5.795863E+01>,
      <4.054148E+00, 4.08548E+00, -5.795863E+01>,
      <4.656147E+00, 4.259453E+00, -5.809737E+01>,
      <4.054148E+00, 4.259453E+00, -5.809737E+01>,
      <4.114347E+00, 5.163895E+00, -5.752189E+01>,
      <4.595947E+00, 5.163895E+00, -5.752189E+01>,
      <4.595947E+00, 5.163895E+00, -5.777189E+01>,
      <4.114347E+00, 5.163895E+00, -5.777189E+01>,
      <4.114347E+00, 4.913895E+00, -5.777189E+01>,
      <4.595947E+00, 4.913895E+00, -5.777189E+01>,
      <4.595947E+00, 4.913895E+00, -5.752189E+01>,
      <4.114347E+00, 4.913895E+00, -5.752189E+01>
   }
 
   normal_vectors { 
      16, 
      <2.935728E-07, 4.338847E-01, -9.009684E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031582E-07, 7.818332E-01, -6.234879E-01>,
      <7.250638E-08, 9.749282E-01, -2.225205E-01>,
      <-7.250632E-08, 9.749283E-01, 2.225203E-01>,
      <-2.031581E-07, 7.818332E-01, 6.234878E-01>,
      <-2.935729E-07, 4.33884E-01, 9.009688E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.935729E-07, -4.338836E-01, 9.009688E-01>,
      <-2.031581E-07, -7.818329E-01, 6.234878E-01>,
      <-7.250632E-08, -9.749279E-01, 2.225203E-01>,
      <7.250645E-08, -9.749278E-01, -2.225207E-01>,
      <2.031581E-07, -7.818329E-01, -6.234878E-01>,
      <2.935728E-07, -4.338847E-01, -9.009683E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      159, 
      <0.00E+00, 0.00E+00>,
      <-2.031E-01, 8.672E-01>,
      <-2.064373E-01, 8.824204E-01>,
      <-2.157884E-01, 8.946263E-01>,
      <-2.293011E-01, 9.014E-01>,
      <-2.442989E-01, 9.014E-01>,
      <-2.578116E-01, 8.946263E-01>,
      <-2.671627E-01, 8.824204E-01>,
      <-2.705E-01, 8.672E-01>,
      <-2.671627E-01, 8.519796E-01>,
      <-2.578116E-01, 8.397737E-01>,
      <-2.442989E-01, 8.33E-01>,
      <-2.293011E-01, 8.33E-01>,
      <-2.157884E-01, 8.397737E-01>,
      <-2.064373E-01, 8.519796E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.44778E-01, 8.247668E-01>,
      <-2.27822E-01, 8.247668E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.27822E-01, 7.939E-01>,
      <-2.44778E-01, 7.939E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.70627E-01, 8.024649E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.231848E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.715E-01, 8.6765E-01>,
      <-2.680191E-01, 8.830707E-01>,
      <-2.582656E-01, 8.954371E-01>,
      <-2.441715E-01, 9.023E-01>,
      <-2.285285E-01, 9.023E-01>,
      <-2.144343E-01, 8.954371E-01>,
      <-2.046809E-01, 8.830707E-01>,
      <-2.012E-01, 8.6765E-01>,
      <-2.046809E-01, 8.522293E-01>,
      <-2.144343E-01, 8.398629E-01>,
      <-2.285285E-01, 8.33E-01>,
      <-2.441715E-01, 8.33E-01>,
      <-2.582656E-01, 8.398629E-01>,
      <-2.680191E-01, 8.522293E-01>,
      <-2.715774E-01, 8.743823E-01>,
      <-2.754E-01, 8.601283E-01>,
      <-2.608667E-01, 8.858131E-01>,
      <-2.453892E-01, 8.921568E-01>,
      <-2.282107E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858131E-01>,
      <-2.020225E-01, 8.743823E-01>,
      <-1.982E-01, 8.601283E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.282107E-01, 8.281E-01>,
      <-2.453892E-01, 8.281E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.054165E-01, 8.534235E-01>,
      <-2.149896E-01, 8.409322E-01>,
      <-2.288231E-01, 8.34E-01>,
      <-2.441769E-01, 8.34E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534235E-01>,
      <-2.715774E-01, 8.743823E-01>,
      <-2.754E-01, 8.601283E-01>,
      <-2.608667E-01, 8.858131E-01>,
      <-2.453892E-01, 8.921568E-01>,
      <-2.282107E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858131E-01>,
      <-2.020225E-01, 8.743823E-01>,
      <-1.982E-01, 8.601283E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.282107E-01, 8.281E-01>,
      <-2.453892E-01, 8.281E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-2.431996E-01, 1.949837E-01>,
      <-4.899622E-03, 1.949837E-01>,
      <-4.899622E-03, 1.3675E-01>,
      <-2.431996E-01, 1.3675E-01>,
      <-2.431996E-01, 2.416835E-01>,
      <-4.899622E-03, 2.416835E-01>,
      <-2.431996E-01, 2.676E-01>,
      <-4.899622E-03, 2.676E-01>,
      <-2.431996E-01, 3.181648E-02>,
      <-4.899622E-03, 3.181648E-02>,
      <-4.899622E-03, 5.900015E-03>,
      <-2.431996E-01, 5.900015E-03>,
      <-2.431996E-01, 7.851627E-02>,
      <-4.899622E-03, 7.851627E-02>,
      <-2.431996E-01, 1.627925E-01>,
      <-4.899622E-03, 1.627925E-01>,
      <-4.899622E-03, 1.14473E-01>,
      <-2.431996E-01, 1.14473E-01>,
      <-2.431996E-01, 2.015417E-01>,
      <-4.899622E-03, 2.015417E-01>,
      <-2.431996E-01, 2.230459E-01>,
      <-4.899622E-03, 2.230459E-01>,
      <-2.431996E-01, 6.615347E-02>,
      <-4.899622E-03, 6.615347E-02>,
      <-2.431996E-01, 2.740425E-02>,
      <-4.899622E-03, 2.740425E-02>,
      <-2.193697E-01, 2.676E-01>,
      <-2.872956E-02, 2.676E-01>,
      <-2.872956E-02, 2.119175E-01>,
      <-2.193697E-01, 2.119175E-01>,
      <-9.648E-01, 1.26E-01>,
      <-9.549367E-01, 1.690355E-01>,
      <-9.272996E-01, 2.035473E-01>,
      <-8.873629E-01, 2.226999E-01>,
      <-8.430371E-01, 2.226999E-01>,
      <-8.031005E-01, 2.035473E-01>,
      <-7.754633E-01, 1.690355E-01>,
      <-7.656E-01, 1.26E-01>,
      <-7.754633E-01, 8.29644E-02>,
      <-8.031005E-01, 4.845259E-02>,
      <-8.430371E-01, 2.929998E-02>,
      <-8.873629E-01, 2.929998E-02>,
      <-9.272996E-01, 4.845259E-02>,
      <-9.549367E-01, 8.29644E-02>,
      <-9.668E-01, 1.255001E-01>,
      <-9.568376E-01, 1.665774E-01>,
      <-9.28923E-01, 1.995189E-01>,
      <-8.885854E-01, 2.178E-01>,
      <-8.438146E-01, 2.178E-01>,
      <-8.034769E-01, 1.995189E-01>,
      <-7.755623E-01, 1.665774E-01>,
      <-7.656E-01, 1.255001E-01>,
      <-7.755623E-01, 8.442266E-02>,
      <-8.034769E-01, 5.148122E-02>,
      <-8.438146E-01, 3.320003E-02>,
      <-8.885854E-01, 3.320003E-02>,
      <-9.28923E-01, 5.148122E-02>,
      <-9.568376E-01, 8.442266E-02>,
      <-7.246E-01, 2.461E-01>,
      <-4.863E-01, 2.461E-01>,
      <-4.863E-01, 6.799999E-03>,
      <-7.246E-01, 6.799999E-03>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <30, 29, 34>, 0,
      <30, 34, 33>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <0, 12, 14>, 0,
      <0, 14, 16>, 0,
      <0, 16, 18>, 0,
      <0, 18, 20>, 0,
      <0, 20, 22>, 0,
      <0, 22, 24>, 0,
      <0, 24, 26>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <111, 112, 113>,
      <111, 113, 114>,
      <115, 116, 112>,
      <115, 112, 111>,
      <117, 118, 116>,
      <117, 116, 115>,
      <117, 118, 118>,
      <117, 118, 117>,
      <115, 116, 118>,
      <115, 118, 117>,
      <111, 112, 116>,
      <111, 116, 115>,
      <114, 113, 112>,
      <114, 112, 111>,
      <119, 120, 113>,
      <119, 113, 114>,
      <121, 122, 120>,
      <121, 120, 119>,
      <108, 107, 122>,
      <108, 122, 121>,
      <108, 107, 107>,
      <108, 107, 108>,
      <121, 122, 107>,
      <121, 107, 108>,
      <119, 120, 122>,
      <119, 122, 121>,
      <114, 113, 120>,
      <114, 120, 119>,
      <157, 158, 155>,
      <157, 155, 156>,
      <155, 156, 157>,
      <155, 157, 158>,
      <156, 157, 158>,
      <156, 158, 155>,
      <155, 156, 157>,
      <155, 157, 158>,
      <141, 142, 143>,
      <141, 143, 144>,
      <141, 144, 145>,
      <141, 145, 146>,
      <141, 146, 147>,
      <141, 147, 148>,
      <141, 148, 149>,
      <141, 149, 150>,
      <141, 150, 151>,
      <141, 151, 152>,
      <141, 152, 153>,
      <141, 153, 154>
   }
   uv_mapping
}
 
// bearing8
mesh2 {
 
   vertex_vectors { 
      36, 
      <4.656145E+00, 4.476395E+00, -5.172989E+01>,
      <4.054146E+00, 4.476395E+00, -5.172989E+01>,
      <4.656145E+00, 4.693337E+00, -5.168037E+01>,
      <4.054146E+00, 4.693337E+00, -5.168037E+01>,
      <4.656145E+00, 4.867311E+00, -5.154163E+01>,
      <4.054146E+00, 4.867311E+00, -5.154163E+01>,
      <4.656145E+00, 4.963859E+00, -5.134115E+01>,
      <4.054146E+00, 4.963859E+00, -5.134115E+01>,
      <4.656145E+00, 4.963859E+00, -5.111863E+01>,
      <4.054146E+00, 4.963859E+00, -5.111863E+01>,
      <4.656145E+00, 4.867311E+00, -5.091814E+01>,
      <4.054146E+00, 4.867311E+00, -5.091814E+01>,
      <4.656145E+00, 4.693337E+00, -5.07794E+01>,
      <4.054146E+00, 4.693337E+00, -5.07794E+01>,
      <4.656145E+00, 4.476395E+00, -5.072989E+01>,
      <4.054146E+00, 4.476395E+00, -5.072989E+01>,
      <4.656145E+00, 4.259453E+00, -5.07794E+01>,
      <4.054146E+00, 4.259453E+00, -5.07794E+01>,
      <4.656145E+00, 4.08548E+00, -5.091814E+01>,
      <4.054146E+00, 4.08548E+00, -5.091814E+01>,
      <4.656145E+00, 3.988931E+00, -5.111863E+01>,
      <4.054146E+00, 3.988931E+00, -5.111863E+01>,
      <4.656145E+00, 3.988931E+00, -5.134115E+01>,
      <4.054146E+00, 3.988931E+00, -5.134115E+01>,
      <4.656145E+00, 4.08548E+00, -5.154163E+01>,
      <4.054146E+00, 4.08548E+00, -5.154163E+01>,
      <4.656145E+00, 4.259453E+00, -5.168037E+01>,
      <4.054146E+00, 4.259453E+00, -5.168037E+01>,
      <4.114346E+00, 5.163895E+00, -5.110489E+01>,
      <4.595945E+00, 5.163895E+00, -5.110489E+01>,
      <4.595945E+00, 5.163895E+00, -5.135489E+01>,
      <4.114346E+00, 5.163895E+00, -5.135489E+01>,
      <4.114346E+00, 4.913895E+00, -5.135489E+01>,
      <4.595945E+00, 4.913895E+00, -5.135489E+01>,
      <4.595945E+00, 4.913895E+00, -5.110489E+01>,
      <4.114346E+00, 4.913895E+00, -5.110489E+01>
   }
 
   normal_vectors { 
      16, 
      <2.935729E-07, 4.338841E-01, -9.009688E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031586E-07, 7.81832E-01, -6.234893E-01>,
      <7.250693E-08, 9.749278E-01, -2.225222E-01>,
      <-7.250694E-08, 9.749278E-01, 2.225222E-01>,
      <-2.031586E-07, 7.81832E-01, 6.234894E-01>,
      <-2.935729E-07, 4.338841E-01, 9.009688E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.935729E-07, -4.338837E-01, 9.009688E-01>,
      <-2.031586E-07, -7.818317E-01, 6.234893E-01>,
      <-7.250693E-08, -9.749274E-01, 2.225222E-01>,
      <7.250694E-08, -9.749274E-01, -2.225222E-01>,
      <2.031586E-07, -7.818316E-01, -6.234894E-01>,
      <2.935729E-07, -4.338837E-01, -9.009688E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      190, 
      <0.00E+00, 0.00E+00>,
      <-2.031E-01, 8.672E-01>,
      <-2.064373E-01, 8.824204E-01>,
      <-2.157884E-01, 8.946263E-01>,
      <-2.29301E-01, 9.014E-01>,
      <-2.44299E-01, 9.014E-01>,
      <-2.578116E-01, 8.946263E-01>,
      <-2.671627E-01, 8.824204E-01>,
      <-2.705E-01, 8.672E-01>,
      <-2.671627E-01, 8.519796E-01>,
      <-2.578116E-01, 8.397737E-01>,
      <-2.44299E-01, 8.33E-01>,
      <-2.29301E-01, 8.33E-01>,
      <-2.157884E-01, 8.397737E-01>,
      <-2.064373E-01, 8.519796E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.447781E-01, 8.247668E-01>,
      <-2.278219E-01, 8.247668E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.278219E-01, 7.939E-01>,
      <-2.447781E-01, 7.939E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.70627E-01, 8.024649E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.231848E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.715E-01, 8.6765E-01>,
      <-2.680191E-01, 8.830707E-01>,
      <-2.582656E-01, 8.954371E-01>,
      <-2.441717E-01, 9.023E-01>,
      <-2.285283E-01, 9.023E-01>,
      <-2.144343E-01, 8.954371E-01>,
      <-2.046809E-01, 8.830707E-01>,
      <-2.012E-01, 8.6765E-01>,
      <-2.046809E-01, 8.522293E-01>,
      <-2.144343E-01, 8.398629E-01>,
      <-2.285283E-01, 8.33E-01>,
      <-2.441717E-01, 8.33E-01>,
      <-2.582656E-01, 8.398629E-01>,
      <-2.680191E-01, 8.522293E-01>,
      <-2.754E-01, 8.667001E-01>,
      <-2.715774E-01, 8.838787E-01>,
      <-2.608667E-01, 8.976548E-01>,
      <-2.453892E-01, 9.053E-01>,
      <-2.282104E-01, 9.052999E-01>,
      <-2.127333E-01, 8.976547E-01>,
      <-2.020225E-01, 8.838784E-01>,
      <-1.982E-01, 8.666998E-01>,
      <-2.020227E-01, 8.495212E-01>,
      <-2.127334E-01, 8.357451E-01>,
      <-2.282107E-01, 8.281E-01>,
      <-2.453895E-01, 8.281E-01>,
      <-2.608668E-01, 8.357453E-01>,
      <-2.715776E-01, 8.495215E-01>,
      <-2.715774E-01, 8.743823E-01>,
      <-2.754E-01, 8.601283E-01>,
      <-2.608667E-01, 8.858131E-01>,
      <-2.453894E-01, 8.921568E-01>,
      <-2.282106E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858131E-01>,
      <-2.020225E-01, 8.743823E-01>,
      <-1.982E-01, 8.601283E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-1.982E-01, 8.743823E-01>,
      <-2.754E-01, 8.743823E-01>,
      <-1.982E-01, 8.858131E-01>,
      <-2.754E-01, 8.858131E-01>,
      <-1.982E-01, 8.921568E-01>,
      <-2.754E-01, 8.921568E-01>,
      <-1.982E-01, 8.458744E-01>,
      <-2.754E-01, 8.458744E-01>,
      <-1.982E-01, 8.344436E-01>,
      <-2.754E-01, 8.344436E-01>,
      <-1.982E-01, 8.281E-01>,
      <-2.754E-01, 8.281E-01>,
      <-2.0592E-01, 9.053E-01>,
      <-2.6768E-01, 9.053E-01>,
      <-2.6768E-01, 8.888739E-01>,
      <-2.0592E-01, 8.888739E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441771E-01, 9.04E-01>,
      <-2.28823E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.054165E-01, 8.534235E-01>,
      <-2.149896E-01, 8.409322E-01>,
      <-2.28823E-01, 8.34E-01>,
      <-2.441771E-01, 8.34E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534235E-01>,
      <-2.715774E-01, 8.743823E-01>,
      <-2.754E-01, 8.601283E-01>,
      <-2.608667E-01, 8.858131E-01>,
      <-2.453894E-01, 8.921568E-01>,
      <-2.282106E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858131E-01>,
      <-2.020225E-01, 8.743823E-01>,
      <-1.982E-01, 8.601283E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.282107E-01, 8.281E-01>,
      <-2.453895E-01, 8.281E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-4.900403E-03, 2.416835E-01>,
      <-2.432004E-01, 2.416835E-01>,
      <-2.432004E-01, 2.676E-01>,
      <-4.900403E-03, 2.676E-01>,
      <-4.900403E-03, 1.949837E-01>,
      <-2.432004E-01, 1.949837E-01>,
      <-4.900403E-03, 1.3675E-01>,
      <-2.432004E-01, 1.3675E-01>,
      <-4.900403E-03, 7.851627E-02>,
      <-2.432004E-01, 7.851627E-02>,
      <-4.900403E-03, 3.181648E-02>,
      <-2.432004E-01, 3.181648E-02>,
      <-4.900403E-03, 5.900015E-03>,
      <-2.432004E-01, 5.900015E-03>,
      <-4.899622E-03, 2.676E-01>,
      <-2.431996E-01, 3.181648E-02>,
      <-2.431996E-01, 1.627925E-01>,
      <-4.899622E-03, 1.627925E-01>,
      <-4.899622E-03, 1.14473E-01>,
      <-2.431996E-01, 1.14473E-01>,
      <-2.431996E-01, 2.015417E-01>,
      <-4.899622E-03, 2.015417E-01>,
      <-2.431996E-01, 2.230459E-01>,
      <-4.899622E-03, 2.230459E-01>,
      <-2.431996E-01, 6.615347E-02>,
      <-4.899622E-03, 6.615347E-02>,
      <-2.431996E-01, 2.740425E-02>,
      <-4.899622E-03, 2.740425E-02>,
      <-2.193697E-01, 2.676E-01>,
      <-2.872956E-02, 2.676E-01>,
      <-2.872956E-02, 2.119175E-01>,
      <-2.193697E-01, 2.119175E-01>,
      <-9.648E-01, 1.26E-01>,
      <-9.549367E-01, 1.690355E-01>,
      <-9.272996E-01, 2.035473E-01>,
      <-8.873633E-01, 2.226999E-01>,
      <-8.430367E-01, 2.226999E-01>,
      <-8.031005E-01, 2.035473E-01>,
      <-7.754633E-01, 1.690355E-01>,
      <-7.656E-01, 1.26E-01>,
      <-7.754633E-01, 8.29644E-02>,
      <-8.031005E-01, 4.845259E-02>,
      <-8.430367E-01, 2.929998E-02>,
      <-8.873633E-01, 2.929998E-02>,
      <-9.272996E-01, 4.845259E-02>,
      <-9.549367E-01, 8.29644E-02>,
      <-9.668E-01, 1.255001E-01>,
      <-9.568376E-01, 1.665774E-01>,
      <-9.28923E-01, 1.995189E-01>,
      <-8.885857E-01, 2.178E-01>,
      <-8.438142E-01, 2.178E-01>,
      <-8.034769E-01, 1.995189E-01>,
      <-7.755623E-01, 1.665774E-01>,
      <-7.656E-01, 1.255001E-01>,
      <-7.755623E-01, 8.442266E-02>,
      <-8.034769E-01, 5.148122E-02>,
      <-8.438142E-01, 3.320003E-02>,
      <-8.885857E-01, 3.320003E-02>,
      <-9.28923E-01, 5.148122E-02>,
      <-9.568376E-01, 8.442266E-02>,
      <-4.863003E-01, 6.799986E-03>,
      <-7.246003E-01, 6.799986E-03>,
      <-7.246003E-01, 2.461E-01>,
      <-4.863003E-01, 2.461E-01>,
      <-4.862996E-01, 2.461E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <30, 29, 34>, 0,
      <30, 34, 33>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <0, 12, 14>, 0,
      <0, 14, 16>, 0,
      <0, 16, 18>, 0,
      <0, 18, 20>, 0,
      <0, 20, 22>, 0,
      <0, 22, 24>, 0,
      <0, 24, 26>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <141, 142, 143>,
      <141, 143, 144>,
      <145, 146, 142>,
      <145, 142, 141>,
      <147, 148, 146>,
      <147, 146, 145>,
      <147, 148, 148>,
      <147, 148, 147>,
      <145, 146, 148>,
      <145, 148, 147>,
      <141, 142, 146>,
      <141, 146, 145>,
      <144, 143, 142>,
      <144, 142, 141>,
      <149, 150, 143>,
      <149, 143, 144>,
      <151, 152, 150>,
      <151, 150, 149>,
      <138, 137, 152>,
      <138, 152, 151>,
      <138, 137, 137>,
      <138, 137, 138>,
      <151, 152, 137>,
      <151, 137, 138>,
      <149, 150, 152>,
      <149, 152, 151>,
      <144, 143, 150>,
      <144, 150, 149>,
      <185, 186, 187>,
      <185, 187, 188>,
      <187, 188, 185>,
      <187, 185, 186>,
      <189, 185, 186>,
      <189, 186, 187>,
      <187, 188, 185>,
      <187, 185, 186>,
      <171, 172, 173>,
      <171, 173, 174>,
      <171, 174, 175>,
      <171, 175, 176>,
      <171, 176, 177>,
      <171, 177, 178>,
      <171, 178, 179>,
      <171, 179, 180>,
      <171, 180, 181>,
      <171, 181, 182>,
      <171, 182, 183>,
      <171, 183, 184>
   }
   uv_mapping
}
 
// bearing9
mesh2 {
 
   vertex_vectors { 
      36, 
      <5.632912E+00, 4.476395E+00, -6.456289E+01>,
      <4.05415E+00, 4.476395E+00, -6.456289E+01>,
      <5.632912E+00, 4.693337E+00, -6.451337E+01>,
      <4.05415E+00, 4.693337E+00, -6.451337E+01>,
      <5.632912E+00, 4.867311E+00, -6.437463E+01>,
      <4.05415E+00, 4.867311E+00, -6.437463E+01>,
      <5.632912E+00, 4.963859E+00, -6.417415E+01>,
      <4.05415E+00, 4.963859E+00, -6.417415E+01>,
      <5.632912E+00, 4.963859E+00, -6.395163E+01>,
      <4.05415E+00, 4.963859E+00, -6.395163E+01>,
      <5.632912E+00, 4.867311E+00, -6.375114E+01>,
      <4.05415E+00, 4.867311E+00, -6.375114E+01>,
      <5.632912E+00, 4.693337E+00, -6.36124E+01>,
      <4.05415E+00, 4.693337E+00, -6.36124E+01>,
      <5.632912E+00, 4.476395E+00, -6.356289E+01>,
      <4.05415E+00, 4.476395E+00, -6.356289E+01>,
      <5.632912E+00, 4.259453E+00, -6.36124E+01>,
      <4.05415E+00, 4.259453E+00, -6.36124E+01>,
      <5.632912E+00, 4.08548E+00, -6.375114E+01>,
      <4.05415E+00, 4.08548E+00, -6.375114E+01>,
      <5.632912E+00, 3.988931E+00, -6.395163E+01>,
      <4.05415E+00, 3.988931E+00, -6.395163E+01>,
      <5.632912E+00, 3.988931E+00, -6.417415E+01>,
      <4.05415E+00, 3.988931E+00, -6.417415E+01>,
      <5.632912E+00, 4.08548E+00, -6.437463E+01>,
      <4.05415E+00, 4.08548E+00, -6.437463E+01>,
      <5.632912E+00, 4.259453E+00, -6.451337E+01>,
      <4.05415E+00, 4.259453E+00, -6.451337E+01>,
      <4.11435E+00, 5.163895E+00, -6.393789E+01>,
      <4.59595E+00, 5.163895E+00, -6.393789E+01>,
      <4.59595E+00, 5.163895E+00, -6.418789E+01>,
      <4.11435E+00, 5.163895E+00, -6.418789E+01>,
      <4.11435E+00, 4.913895E+00, -6.418789E+01>,
      <4.59595E+00, 4.913895E+00, -6.418789E+01>,
      <4.59595E+00, 4.913895E+00, -6.393789E+01>,
      <4.11435E+00, 4.913895E+00, -6.393789E+01>
   }
 
   normal_vectors { 
      16, 
      <2.935727E-07, 4.338855E-01, -9.009681E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031581E-07, 7.818334E-01, -6.234876E-01>,
      <1.160139E-07, 9.749282E-01, -2.225205E-01>,
      <9.590234E-09, 9.749283E-01, 2.225202E-01>,
      <-1.645688E-07, 7.818339E-01, 6.23487E-01>,
      <-2.935727E-07, 4.338855E-01, 9.009681E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.935727E-07, -4.338851E-01, 9.009681E-01>,
      <-2.031581E-07, -7.818329E-01, 6.234878E-01>,
      <-1.100551E-07, -9.749278E-01, 2.225208E-01>,
      <3.495776E-08, -9.749278E-01, -2.225205E-01>,
      <2.031579E-07, -7.818334E-01, -6.234872E-01>,
      <2.935727E-07, -4.338851E-01, -9.009681E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      149, 
      <0.00E+00, 0.00E+00>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.44778E-01, 8.247668E-01>,
      <-2.27822E-01, 8.247668E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.27822E-01, 7.939E-01>,
      <-2.44778E-01, 7.939E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.70627E-01, 8.024648E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.231849E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.715E-01, 8.676499E-01>,
      <-2.680191E-01, 8.830706E-01>,
      <-2.582656E-01, 8.954371E-01>,
      <-2.441715E-01, 9.023E-01>,
      <-2.285285E-01, 9.023E-01>,
      <-2.144343E-01, 8.954372E-01>,
      <-2.046809E-01, 8.830708E-01>,
      <-2.012E-01, 8.676501E-01>,
      <-2.046809E-01, 8.522294E-01>,
      <-2.144343E-01, 8.398629E-01>,
      <-2.285285E-01, 8.33E-01>,
      <-2.441715E-01, 8.33E-01>,
      <-2.582656E-01, 8.398628E-01>,
      <-2.680191E-01, 8.522292E-01>,
      <-2.715774E-01, 8.743824E-01>,
      <-2.754E-01, 8.601284E-01>,
      <-2.608667E-01, 8.858132E-01>,
      <-2.453892E-01, 8.921568E-01>,
      <-2.282107E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858132E-01>,
      <-2.020225E-01, 8.743824E-01>,
      <-1.982E-01, 8.601284E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.282107E-01, 8.281E-01>,
      <-2.453892E-01, 8.281E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-2.71E-01, 8.689999E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970677E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845765E-01>,
      <-2.02E-01, 8.690001E-01>,
      <-2.054165E-01, 8.534236E-01>,
      <-2.149896E-01, 8.409322E-01>,
      <-2.288231E-01, 8.34E-01>,
      <-2.441769E-01, 8.34E-01>,
      <-2.580104E-01, 8.409321E-01>,
      <-2.675835E-01, 8.534235E-01>,
      <-2.715774E-01, 8.743824E-01>,
      <-2.754E-01, 8.601284E-01>,
      <-2.608667E-01, 8.858132E-01>,
      <-2.453892E-01, 8.921568E-01>,
      <-2.282107E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858132E-01>,
      <-2.020225E-01, 8.743824E-01>,
      <-1.982E-01, 8.601284E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.282107E-01, 8.281E-01>,
      <-2.453892E-01, 8.281E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-2.431999E-01, 2.416836E-01>,
      <-4.899986E-03, 2.416836E-01>,
      <-4.899986E-03, 2.676E-01>,
      <-2.431999E-01, 2.676001E-01>,
      <-2.431999E-01, 1.949838E-01>,
      <-4.899986E-03, 1.949838E-01>,
      <-2.431999E-01, 1.367501E-01>,
      <-4.899986E-03, 1.367501E-01>,
      <-2.431999E-01, 7.851635E-02>,
      <-4.899986E-03, 7.851635E-02>,
      <-2.431999E-01, 3.181656E-02>,
      <-4.899986E-03, 3.181656E-02>,
      <-2.431999E-01, 5.900097E-03>,
      <-4.899986E-03, 5.900024E-03>,
      <-4.900045E-03, 2.676001E-01>,
      <-2.432E-01, 3.181649E-02>,
      <-2.432E-01, 1.627926E-01>,
      <-4.900045E-03, 1.627926E-01>,
      <-4.900045E-03, 1.144731E-01>,
      <-2.432E-01, 1.144731E-01>,
      <-2.432E-01, 2.015418E-01>,
      <-4.900045E-03, 2.015418E-01>,
      <-2.432E-01, 2.23046E-01>,
      <-4.900045E-03, 2.23046E-01>,
      <-2.432E-01, 6.615353E-02>,
      <-4.900045E-03, 6.615353E-02>,
      <-2.432E-01, 2.740432E-02>,
      <-4.900045E-03, 2.740432E-02>,
      <-2.341134E-01, 2.676001E-01>,
      <-1.614202E-01, 2.676001E-01>,
      <-1.614202E-01, 2.119175E-01>,
      <-2.341134E-01, 2.119175E-01>,
      <-9.648E-01, 1.26E-01>,
      <-9.549367E-01, 1.690355E-01>,
      <-9.272996E-01, 2.035474E-01>,
      <-8.873629E-01, 2.227E-01>,
      <-8.430371E-01, 2.226999E-01>,
      <-8.031005E-01, 2.035474E-01>,
      <-7.754633E-01, 1.690355E-01>,
      <-7.656E-01, 1.26E-01>,
      <-7.754633E-01, 8.296447E-02>,
      <-8.031005E-01, 4.845266E-02>,
      <-8.430371E-01, 2.929998E-02>,
      <-8.873629E-01, 2.930005E-02>,
      <-9.272996E-01, 4.845266E-02>,
      <-9.549367E-01, 8.296447E-02>,
      <-9.668E-01, 1.255E-01>,
      <-9.568376E-01, 1.665774E-01>,
      <-9.28923E-01, 1.995188E-01>,
      <-8.885854E-01, 2.178E-01>,
      <-8.438146E-01, 2.177999E-01>,
      <-8.034769E-01, 1.995188E-01>,
      <-7.755623E-01, 1.665774E-01>,
      <-7.656E-01, 1.255E-01>,
      <-7.755623E-01, 8.442272E-02>,
      <-8.034769E-01, 5.148121E-02>,
      <-8.438146E-01, 3.320003E-02>,
      <-8.885854E-01, 3.32001E-02>,
      <-9.28923E-01, 5.148121E-02>,
      <-9.568376E-01, 8.442272E-02>,
      <-4.863E-01, 6.799507E-03>,
      <-7.246E-01, 6.799507E-03>,
      <-7.246E-01, 2.460995E-01>,
      <-4.863E-01, 2.460995E-01>,
      <-4.863E-01, 2.461E-01>,
      <-4.863E-01, 2.461E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <30, 29, 34>, 0,
      <30, 34, 33>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <0, 12, 14>, 0,
      <0, 14, 16>, 0,
      <0, 16, 18>, 0,
      <0, 18, 20>, 0,
      <0, 20, 22>, 0,
      <0, 22, 24>, 0,
      <0, 24, 26>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <99, 100, 101>,
      <99, 101, 102>,
      <103, 104, 100>,
      <103, 100, 99>,
      <105, 106, 104>,
      <105, 104, 103>,
      <105, 106, 106>,
      <105, 106, 105>,
      <103, 104, 106>,
      <103, 106, 105>,
      <99, 100, 104>,
      <99, 104, 103>,
      <102, 101, 100>,
      <102, 100, 99>,
      <107, 108, 101>,
      <107, 101, 102>,
      <109, 110, 108>,
      <109, 108, 107>,
      <95, 96, 110>,
      <95, 110, 109>,
      <95, 96, 96>,
      <95, 96, 95>,
      <109, 110, 96>,
      <109, 96, 95>,
      <107, 108, 110>,
      <107, 110, 109>,
      <102, 101, 108>,
      <102, 108, 107>,
      <143, 144, 145>,
      <143, 145, 146>,
      <145, 147, 143>,
      <145, 143, 144>,
      <148, 143, 144>,
      <148, 144, 145>,
      <145, 147, 143>,
      <145, 143, 144>,
      <129, 130, 131>,
      <129, 131, 132>,
      <129, 132, 133>,
      <129, 133, 134>,
      <129, 134, 135>,
      <129, 135, 136>,
      <129, 136, 137>,
      <129, 137, 138>,
      <129, 138, 139>,
      <129, 139, 140>,
      <129, 140, 141>,
      <129, 141, 142>
   }
   uv_mapping
}
 
// bearing10
mesh2 {
 
   vertex_vectors { 
      36, 
      <4.656145E+00, 4.476395E+00, -5.714689E+01>,
      <4.054148E+00, 4.476395E+00, -5.714689E+01>,
      <4.656145E+00, 4.693336E+00, -5.709737E+01>,
      <4.054148E+00, 4.693336E+00, -5.709737E+01>,
      <4.656145E+00, 4.867311E+00, -5.695863E+01>,
      <4.054148E+00, 4.867311E+00, -5.695863E+01>,
      <4.656145E+00, 4.963859E+00, -5.675815E+01>,
      <4.054148E+00, 4.963859E+00, -5.675815E+01>,
      <4.656145E+00, 4.963859E+00, -5.653563E+01>,
      <4.054148E+00, 4.963859E+00, -5.653563E+01>,
      <4.656145E+00, 4.867311E+00, -5.633514E+01>,
      <4.054147E+00, 4.867311E+00, -5.633514E+01>,
      <4.656145E+00, 4.693336E+00, -5.61964E+01>,
      <4.054147E+00, 4.693336E+00, -5.61964E+01>,
      <4.656145E+00, 4.476395E+00, -5.614689E+01>,
      <4.054147E+00, 4.476395E+00, -5.614689E+01>,
      <4.656145E+00, 4.259453E+00, -5.61964E+01>,
      <4.054147E+00, 4.259453E+00, -5.61964E+01>,
      <4.656145E+00, 4.085479E+00, -5.633514E+01>,
      <4.054147E+00, 4.085479E+00, -5.633514E+01>,
      <4.656145E+00, 3.988931E+00, -5.653563E+01>,
      <4.054148E+00, 3.988931E+00, -5.653563E+01>,
      <4.656145E+00, 3.988931E+00, -5.675815E+01>,
      <4.054148E+00, 3.988931E+00, -5.675815E+01>,
      <4.656145E+00, 4.085479E+00, -5.695863E+01>,
      <4.054148E+00, 4.085479E+00, -5.695863E+01>,
      <4.656145E+00, 4.259453E+00, -5.709737E+01>,
      <4.054148E+00, 4.259453E+00, -5.709737E+01>,
      <4.114347E+00, 5.163895E+00, -5.652189E+01>,
      <4.595945E+00, 5.163895E+00, -5.652189E+01>,
      <4.595945E+00, 5.163895E+00, -5.677189E+01>,
      <4.114347E+00, 5.163895E+00, -5.677189E+01>,
      <4.114347E+00, 4.913895E+00, -5.677189E+01>,
      <4.595945E+00, 4.913895E+00, -5.677189E+01>,
      <4.595945E+00, 4.913895E+00, -5.652189E+01>,
      <4.114347E+00, 4.913895E+00, -5.652189E+01>
   }
 
   normal_vectors { 
      16, 
      <2.935729E-07, 4.33884E-01, -9.009688E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <2.031582E-07, 7.81833E-01, -6.234881E-01>,
      <7.250637E-08, 9.749282E-01, -2.225204E-01>,
      <-7.250637E-08, 9.749282E-01, 2.225204E-01>,
      <-2.031582E-07, 7.81833E-01, 6.234881E-01>,
      <-2.935729E-07, 4.33884E-01, 9.009688E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.935729E-07, -4.338836E-01, 9.009688E-01>,
      <-2.031582E-07, -7.818327E-01, 6.234881E-01>,
      <-7.250637E-08, -9.749278E-01, 2.225204E-01>,
      <7.250637E-08, -9.749278E-01, -2.225205E-01>,
      <2.031582E-07, -7.818326E-01, -6.234881E-01>,
      <2.935729E-07, -4.338836E-01, -9.009688E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      171, 
      <0.00E+00, 0.00E+00>,
      <-2.031E-01, 8.672E-01>,
      <-2.064373E-01, 8.824204E-01>,
      <-2.157884E-01, 8.946263E-01>,
      <-2.293011E-01, 9.014E-01>,
      <-2.442989E-01, 9.014E-01>,
      <-2.578116E-01, 8.946263E-01>,
      <-2.671627E-01, 8.824204E-01>,
      <-2.705E-01, 8.672E-01>,
      <-2.671627E-01, 8.519796E-01>,
      <-2.578116E-01, 8.397737E-01>,
      <-2.442989E-01, 8.33E-01>,
      <-2.293011E-01, 8.33E-01>,
      <-2.157884E-01, 8.397737E-01>,
      <-2.064373E-01, 8.519796E-01>,
      <-2.70627E-01, 8.162019E-01>,
      <-2.744E-01, 8.093334E-01>,
      <-2.600549E-01, 8.2171E-01>,
      <-2.44778E-01, 8.247668E-01>,
      <-2.27822E-01, 8.247668E-01>,
      <-2.125451E-01, 8.2171E-01>,
      <-2.01973E-01, 8.162019E-01>,
      <-1.982E-01, 8.093334E-01>,
      <-2.01973E-01, 8.024649E-01>,
      <-2.125451E-01, 7.969568E-01>,
      <-2.27822E-01, 7.939E-01>,
      <-2.44778E-01, 7.939E-01>,
      <-2.600549E-01, 7.969568E-01>,
      <-2.70627E-01, 8.024649E-01>,
      <-2.26775E-01, 8.311E-01>,
      <-2.45825E-01, 8.311E-01>,
      <-2.26775E-01, 8.231848E-01>,
      <-2.45825E-01, 8.231848E-01>,
      <-2.715E-01, 8.6765E-01>,
      <-2.680191E-01, 8.830707E-01>,
      <-2.582656E-01, 8.954371E-01>,
      <-2.441715E-01, 9.023E-01>,
      <-2.285285E-01, 9.023E-01>,
      <-2.144343E-01, 8.954371E-01>,
      <-2.046809E-01, 8.830707E-01>,
      <-2.012E-01, 8.6765E-01>,
      <-2.046809E-01, 8.522293E-01>,
      <-2.144343E-01, 8.398629E-01>,
      <-2.285285E-01, 8.33E-01>,
      <-2.441715E-01, 8.33E-01>,
      <-2.582656E-01, 8.398629E-01>,
      <-2.680191E-01, 8.522293E-01>,
      <-2.754E-01, 8.667E-01>,
      <-2.715774E-01, 8.838786E-01>,
      <-2.608667E-01, 8.976548E-01>,
      <-2.453892E-01, 9.053E-01>,
      <-2.282107E-01, 9.053E-01>,
      <-2.127333E-01, 8.976548E-01>,
      <-2.020225E-01, 8.838786E-01>,
      <-1.982E-01, 8.667E-01>,
      <-2.020225E-01, 8.495213E-01>,
      <-2.127333E-01, 8.357452E-01>,
      <-2.282107E-01, 8.281E-01>,
      <-2.453892E-01, 8.281E-01>,
      <-2.608667E-01, 8.357452E-01>,
      <-2.715774E-01, 8.495213E-01>,
      <-2.715774E-01, 8.743823E-01>,
      <-2.754E-01, 8.601283E-01>,
      <-2.608667E-01, 8.858131E-01>,
      <-2.453892E-01, 8.921568E-01>,
      <-2.282107E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858131E-01>,
      <-2.020225E-01, 8.743823E-01>,
      <-1.982E-01, 8.601283E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-2.71E-01, 8.69E-01>,
      <-2.675835E-01, 8.845764E-01>,
      <-2.580104E-01, 8.970678E-01>,
      <-2.441769E-01, 9.04E-01>,
      <-2.288231E-01, 9.04E-01>,
      <-2.149896E-01, 8.970678E-01>,
      <-2.054165E-01, 8.845764E-01>,
      <-2.02E-01, 8.69E-01>,
      <-2.054165E-01, 8.534235E-01>,
      <-2.149896E-01, 8.409322E-01>,
      <-2.288231E-01, 8.34E-01>,
      <-2.441769E-01, 8.34E-01>,
      <-2.580104E-01, 8.409322E-01>,
      <-2.675835E-01, 8.534235E-01>,
      <-2.715774E-01, 8.743823E-01>,
      <-2.754E-01, 8.601283E-01>,
      <-2.608667E-01, 8.858131E-01>,
      <-2.453892E-01, 8.921568E-01>,
      <-2.282107E-01, 8.921568E-01>,
      <-2.127333E-01, 8.858131E-01>,
      <-2.020225E-01, 8.743823E-01>,
      <-1.982E-01, 8.601283E-01>,
      <-2.020225E-01, 8.458744E-01>,
      <-2.127333E-01, 8.344436E-01>,
      <-2.282107E-01, 8.281E-01>,
      <-2.453892E-01, 8.281E-01>,
      <-2.608667E-01, 8.344436E-01>,
      <-2.715774E-01, 8.458744E-01>,
      <-2.2715E-01, 9.053E-01>,
      <-2.4645E-01, 9.053E-01>,
      <-2.2715E-01, 8.888739E-01>,
      <-2.4645E-01, 8.888739E-01>,
      <-2.432E-01, 2.416835E-01>,
      <-4.89998E-03, 2.416835E-01>,
      <-4.89998E-03, 2.676E-01>,
      <-2.432E-01, 2.676E-01>,
      <-2.432E-01, 1.949837E-01>,
      <-4.89998E-03, 1.949837E-01>,
      <-2.432E-01, 1.3675E-01>,
      <-4.89998E-03, 1.3675E-01>,
      <-2.432E-01, 7.851627E-02>,
      <-4.89998E-03, 7.851627E-02>,
      <-2.432E-01, 3.181648E-02>,
      <-4.89998E-03, 3.181648E-02>,
      <-2.432E-01, 5.900015E-03>,
      <-4.89998E-03, 5.900015E-03>,
      <-2.432E-01, 1.627925E-01>,
      <-4.89998E-03, 1.627925E-01>,
      <-4.89998E-03, 1.14473E-01>,
      <-2.432E-01, 1.14473E-01>,
      <-2.432E-01, 2.015417E-01>,
      <-4.89998E-03, 2.015417E-01>,
      <-2.432E-01, 2.230459E-01>,
      <-4.89998E-03, 2.230459E-01>,
      <-2.432E-01, 6.615347E-02>,
      <-4.89998E-03, 6.615347E-02>,
      <-2.432E-01, 2.740425E-02>,
      <-4.89998E-03, 2.740425E-02>,
      <-2.1937E-01, 2.676E-01>,
      <-2.873004E-02, 2.676E-01>,
      <-2.873004E-02, 2.119175E-01>,
      <-2.1937E-01, 2.119175E-01>,
      <-9.648E-01, 1.26E-01>,
      <-9.549367E-01, 1.690355E-01>,
      <-9.272996E-01, 2.035473E-01>,
      <-8.873629E-01, 2.226999E-01>,
      <-8.430371E-01, 2.226999E-01>,
      <-8.031005E-01, 2.035473E-01>,
      <-7.754633E-01, 1.690355E-01>,
      <-7.656E-01, 1.26E-01>,
      <-7.754633E-01, 8.29644E-02>,
      <-8.031005E-01, 4.845259E-02>,
      <-8.430371E-01, 2.929998E-02>,
      <-8.873629E-01, 2.929998E-02>,
      <-9.272996E-01, 4.845259E-02>,
      <-9.549367E-01, 8.29644E-02>,
      <-9.668E-01, 1.255001E-01>,
      <-9.568376E-01, 1.665774E-01>,
      <-9.28923E-01, 1.995189E-01>,
      <-8.885854E-01, 2.178E-01>,
      <-8.438146E-01, 2.178E-01>,
      <-8.034769E-01, 1.995189E-01>,
      <-7.755623E-01, 1.665774E-01>,
      <-7.656E-01, 1.255001E-01>,
      <-7.755623E-01, 8.442266E-02>,
      <-8.034769E-01, 5.148122E-02>,
      <-8.438146E-01, 3.320003E-02>,
      <-8.885854E-01, 3.320003E-02>,
      <-9.28923E-01, 5.148122E-02>,
      <-9.568376E-01, 8.442266E-02>,
      <-7.246E-01, 2.461E-01>,
      <-4.862999E-01, 2.461E-01>,
      <-4.862999E-01, 6.799999E-03>,
      <-7.246E-01, 6.799999E-03>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      48, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <1, 0, 26>, 0,
      <1, 26, 27>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <30, 29, 34>, 0,
      <30, 34, 33>, 0,
      <30, 33, 32>, 0,
      <30, 32, 31>, 0,
      <29, 28, 35>, 0,
      <29, 35, 34>, 0,
      <0, 2, 4>, 0,
      <0, 4, 6>, 0,
      <0, 6, 8>, 0,
      <0, 8, 10>, 0,
      <0, 10, 12>, 0,
      <0, 12, 14>, 0,
      <0, 14, 16>, 0,
      <0, 16, 18>, 0,
      <0, 18, 20>, 0,
      <0, 20, 22>, 0,
      <0, 22, 24>, 0,
      <0, 24, 26>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <1, 1, 13>,
      <1, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>,
      <15, 15, 15>
   }
 
   uv_indices { 
      48, 
      <123, 124, 125>,
      <123, 125, 126>,
      <127, 128, 124>,
      <127, 124, 123>,
      <129, 130, 128>,
      <129, 128, 127>,
      <129, 130, 130>,
      <129, 130, 129>,
      <127, 128, 130>,
      <127, 130, 129>,
      <123, 124, 128>,
      <123, 128, 127>,
      <126, 125, 124>,
      <126, 124, 123>,
      <131, 132, 125>,
      <131, 125, 126>,
      <133, 134, 132>,
      <133, 132, 131>,
      <121, 122, 134>,
      <121, 134, 133>,
      <121, 122, 122>,
      <121, 122, 121>,
      <133, 134, 122>,
      <133, 122, 121>,
      <131, 132, 134>,
      <131, 134, 133>,
      <126, 125, 132>,
      <126, 132, 131>,
      <169, 170, 167>,
      <169, 167, 168>,
      <167, 168, 169>,
      <167, 169, 170>,
      <168, 169, 170>,
      <168, 170, 167>,
      <167, 168, 169>,
      <167, 169, 170>,
      <153, 154, 155>,
      <153, 155, 156>,
      <153, 156, 157>,
      <153, 157, 158>,
      <153, 158, 159>,
      <153, 159, 160>,
      <153, 160, 161>,
      <153, 161, 162>,
      <153, 162, 163>,
      <153, 163, 164>,
      <153, 164, 165>,
      <153, 165, 166>
   }
   uv_mapping
}
 
// conrod_n2
mesh2 {
 
   vertex_vectors { 
      27, 
      <4.335144E+00, 4.176394E+00, -5.121509E+01>,
      <4.335144E+00, 4.776396E+00, -5.121509E+01>,
      <4.635147E+00, 4.776396E+00, -5.121509E+01>,
      <4.635147E+00, 4.176394E+00, -5.121509E+01>,
      <4.635153E+00, 4.176394E+00, -7.040509E+01>,
      <4.635153E+00, 4.776396E+00, -7.040509E+01>,
      <4.33515E+00, 4.776396E+00, -7.040509E+01>,
      <4.33515E+00, 4.176394E+00, -7.040509E+01>,
      <4.635147E+00, 4.476397E+00, -5.121509E+01>,
      <4.635147E+00, 4.776396E+00, -5.173364E+01>,
      <4.635153E+00, 4.476397E+00, -7.040509E+01>,
      <4.635147E+00, 4.176394E+00, -5.173364E+01>,
      <4.635149E+00, 4.176394E+00, -5.617191E+01>,
      <4.635147E+00, 4.476397E+00, -5.173364E+01>,
      <4.635149E+00, 4.776396E+00, -5.617191E+01>,
      <4.635149E+00, 4.176394E+00, -5.811436E+01>,
      <4.635149E+00, 4.476397E+00, -5.617191E+01>,
      <4.635149E+00, 4.776396E+00, -5.811436E+01>,
      <4.635151E+00, 4.176394E+00, -6.353973E+01>,
      <4.635149E+00, 4.476397E+00, -5.811436E+01>,
      <4.635151E+00, 4.776396E+00, -6.353973E+01>,
      <4.635151E+00, 4.176394E+00, -6.460658E+01>,
      <4.635151E+00, 4.476397E+00, -6.353973E+01>,
      <4.635151E+00, 4.776396E+00, -6.460658E+01>,
      <4.635153E+00, 4.176394E+00, -6.989138E+01>,
      <4.635151E+00, 4.476397E+00, -6.460658E+01>,
      <4.635153E+00, 4.776396E+00, -6.989138E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <0.00E+00, -9.999998E-01, 0.00E+00>
   }
 
   uv_vectors { 
      27, 
      <0.00E+00, 0.00E+00>,
      <-9.912E-01, 8.447E-01>,
      <-9.912E-01, 7.012E-01>,
      <-2.899992E-03, 7.012E-01>,
      <-2.899992E-03, 8.447E-01>,
      <-9.644942E-01, 7.012E-01>,
      <-7.359197E-01, 7.012E-01>,
      <-6.358826E-01, 7.012E-01>,
      <-3.564712E-01, 7.012E-01>,
      <-3.015282E-01, 7.012E-01>,
      <-2.935671E-02, 7.012E-01>,
      <-1.00E+00, 3.311E-01>,
      <-1.00E+00, 4.775E-01>,
      <-2.900068E-03, 4.775E-01>,
      <-2.900068E-03, 3.311E-01>,
      <-9.922E-01, 8.506E-01>,
      <-9.922E-01, 9.99E-01>,
      <-6.836001E-01, 9.99E-01>,
      <-6.836001E-01, 8.506E-01>,
      <-8.389E-01, 9.971E-01>,
      <-8.389E-01, 8.525E-01>,
      <-9.893E-01, 8.525E-01>,
      <-9.893E-01, 9.971E-01>,
      <-9.980001E-01, 3.311E-01>,
      <-1.008876E-07, 3.311E-01>,
      <-1.008876E-07, 4.775E-01>,
      <-9.980001E-01, 4.775E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      24, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <3, 11, 9>, 0,
      <3, 9, 2>, 0,
      <11, 12, 14>, 0,
      <11, 14, 9>, 0,
      <12, 15, 17>, 0,
      <12, 17, 14>, 0,
      <15, 18, 20>, 0,
      <15, 20, 17>, 0,
      <18, 21, 23>, 0,
      <18, 23, 20>, 0,
      <5, 26, 24>, 0,
      <5, 24, 4>, 0,
      <21, 24, 26>, 0,
      <21, 26, 23>, 0,
      <6, 1, 2>, 0,
      <2, 5, 6>, 0,
      <4, 3, 0>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      24, 
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 1, 1>,
      <4, 1, 4>,
      <21, 20, 19>,
      <21, 19, 22>,
      <11, 14, 13>,
      <11, 13, 12>,
      <15, 18, 17>,
      <15, 17, 16>,
      <24, 23, 26>,
      <24, 26, 25>,
      <15, 18, 17>,
      <15, 17, 16>,
      <19, 22, 21>,
      <19, 21, 20>,
      <11, 14, 13>,
      <11, 13, 12>,
      <4, 1, 2>,
      <2, 3, 4>,
      <3, 2, 1>,
      <1, 4, 3>
   }
   uv_mapping
}
 
// WeightFaces
mesh2 {
 
   vertex_vectors { 
      4, 
      <4.310145E+00, 7.524297E+00, -5.282188E+01>,
      <4.310145E+00, 1.440297E+00, -5.282188E+01>,
      <4.310147E+00, 1.440297E+00, -4.673788E+01>,
      <4.310147E+00, 7.524297E+00, -4.673788E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.068502E-07, -3.252768E-07>
   }
 
   uv_vectors { 
      9, 
      <-1.00E+00, 3.918779E-08>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 4.999999E-01>,
      <-4.999999E-01, 5.000001E-01>,
      <0.00E+00, 4.999999E-01>,
      <-5.960464E-08, 5.960464E-08>,
      <-4.999999E-01, 5.000001E-01>,
      <-5.960464E-08, 5.960464E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <7, 5, 8>,
      <7, 8, 1>
   }
   uv_mapping
}
 
// Weight
mesh2 {
 
   vertex_vectors { 
      18, 
      <3.719173E+00, 6.414113E+00, -4.784807E+01>,
      <4.31018E+00, 6.414114E+00, -4.784807E+01>,
      <3.719173E+00, 6.000116E+00, -4.750831E+01>,
      <4.31018E+00, 6.000116E+00, -4.750831E+01>,
      <3.719173E+00, 5.527788E+00, -4.725585E+01>,
      <4.31018E+00, 5.527788E+00, -4.725585E+01>,
      <3.719172E+00, 5.015284E+00, -4.710038E+01>,
      <4.31018E+00, 5.015284E+00, -4.710038E+01>,
      <3.719172E+00, 4.482298E+00, -4.704789E+01>,
      <4.31018E+00, 4.482298E+00, -4.704789E+01>,
      <3.719172E+00, 3.949312E+00, -4.710038E+01>,
      <4.31018E+00, 3.949312E+00, -4.710038E+01>,
      <3.719173E+00, 3.436807E+00, -4.725585E+01>,
      <4.31018E+00, 3.436807E+00, -4.725585E+01>,
      <3.719173E+00, 2.964479E+00, -4.750831E+01>,
      <4.31018E+00, 2.964479E+00, -4.750831E+01>,
      <3.719173E+00, 2.550481E+00, -4.784807E+01>,
      <4.31018E+00, 2.550481E+00, -4.784807E+01>
   }
 
   normal_vectors { 
      10, 
      <-2.709272E-07, 5.555698E-01, 8.3147E-01>,
      <-2.518788E-07, 6.34393E-01, 7.730108E-01>,
      <-3.010385E-07, 3.826829E-01, 9.238799E-01>,
      <-3.195804E-07, 1.950905E-01, 9.807853E-01>,
      <-3.258414E-07, 7.239485E-08, 1.00E+00>,
      <-3.195804E-07, -1.950904E-01, 9.807853E-01>,
      <-3.010381E-07, -3.826827E-01, 9.238797E-01>,
      <-2.709269E-07, -5.555698E-01, 8.314698E-01>,
      <-2.518788E-07, -6.34393E-01, 7.730106E-01>,
      <3.258415E-07, 3.411123E-07, -1.00E+00>
   }
 
   uv_vectors { 
      54, 
      <-5.735717E-01, 5.049015E-01>,
      <-5.735717E-01, 6.631016E-01>,
      <-6.115955E-01, 5.049015E-01>,
      <-6.115955E-01, 6.631016E-01>,
      <-6.549766E-01, 5.049015E-01>,
      <-6.549766E-01, 6.631016E-01>,
      <-7.020478E-01, 5.049015E-01>,
      <-7.020478E-01, 6.631016E-01>,
      <-7.51E-01, 5.049015E-01>,
      <-7.51E-01, 6.631016E-01>,
      <-7.999523E-01, 5.049015E-01>,
      <-7.999523E-01, 6.631016E-01>,
      <-8.470234E-01, 5.049015E-01>,
      <-8.470234E-01, 6.631016E-01>,
      <-8.904046E-01, 5.049015E-01>,
      <-8.904046E-01, 6.631016E-01>,
      <-9.284283E-01, 5.049015E-01>,
      <-9.284283E-01, 6.631016E-01>,
      <-9.912E-01, 6.454592E-01>,
      <-9.912E-01, 6.621E-01>,
      <-5.107E-01, 6.621E-01>,
      <-5.107E-01, 6.454592E-01>,
      <-9.912E-01, 6.264738E-01>,
      <-5.107E-01, 6.264738E-01>,
      <-9.912E-01, 6.058735E-01>,
      <-5.107E-01, 6.058735E-01>,
      <-9.912E-01, 5.8445E-01>,
      <-5.107E-01, 5.8445E-01>,
      <-9.912E-01, 5.630264E-01>,
      <-5.107E-01, 5.630264E-01>,
      <-9.912E-01, 5.424262E-01>,
      <-5.107E-01, 5.424262E-01>,
      <-9.912E-01, 5.234408E-01>,
      <-5.107E-01, 5.234408E-01>,
      <-9.912E-01, 5.068E-01>,
      <-5.107E-01, 5.068E-01>,
      <-9.932E-01, 6.470413E-01>,
      <-9.932E-01, 6.640999E-01>,
      <-5.098E-01, 6.640999E-01>,
      <-5.098E-01, 6.470413E-01>,
      <-9.932E-01, 6.275792E-01>,
      <-5.098E-01, 6.275792E-01>,
      <-9.932E-01, 6.064615E-01>,
      <-5.098E-01, 6.064615E-01>,
      <-9.932E-01, 5.845E-01>,
      <-5.098E-01, 5.845E-01>,
      <-9.932E-01, 5.625384E-01>,
      <-5.098E-01, 5.625384E-01>,
      <-9.932E-01, 5.414208E-01>,
      <-5.098E-01, 5.414208E-01>,
      <-9.932E-01, 5.219586E-01>,
      <-5.098E-01, 5.219586E-01>,
      <-9.932E-01, 5.049E-01>,
      <-5.098E-01, 5.049E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      18, 
      <3, 1, 0>, 0,
      <3, 0, 2>, 0,
      <5, 3, 2>, 0,
      <5, 2, 4>, 0,
      <7, 5, 4>, 0,
      <7, 4, 6>, 0,
      <9, 7, 6>, 0,
      <9, 6, 8>, 0,
      <11, 9, 8>, 0,
      <11, 8, 10>, 0,
      <13, 11, 10>, 0,
      <13, 10, 12>, 0,
      <15, 13, 12>, 0,
      <15, 12, 14>, 0,
      <17, 15, 14>, 0,
      <17, 14, 16>, 0,
      <1, 17, 16>, 0,
      <1, 16, 0>, 0
   }
 
   normal_indices { 
      18, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <6, 5, 5>,
      <6, 5, 6>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 7, 7>,
      <8, 7, 8>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      18, 
      <36, 37, 38>,
      <36, 38, 39>,
      <40, 36, 39>,
      <40, 39, 41>,
      <42, 40, 41>,
      <42, 41, 43>,
      <44, 42, 43>,
      <44, 43, 45>,
      <46, 44, 45>,
      <46, 45, 47>,
      <48, 46, 47>,
      <48, 47, 49>,
      <50, 48, 49>,
      <50, 49, 51>,
      <52, 50, 51>,
      <52, 51, 53>,
      <37, 52, 53>,
      <37, 53, 38>
   }
   uv_mapping
}
 
// Rim-Outer
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.728054E+00, 1.440297E+00, -4.977988E+01>,
      <4.122055E+00, 1.440297E+00, -4.977988E+01>,
      <3.728054E+00, 1.498748E+00, -4.918642E+01>,
      <4.122055E+00, 1.498748E+00, -4.918642E+01>,
      <3.728054E+00, 1.671856E+00, -4.861576E+01>,
      <4.122055E+00, 1.671856E+00, -4.861576E+01>,
      <3.728054E+00, 1.952967E+00, -4.808984E+01>,
      <4.122055E+00, 1.952967E+00, -4.808984E+01>,
      <3.728053E+00, 2.331278E+00, -4.762886E+01>,
      <4.122055E+00, 2.331278E+00, -4.762886E+01>,
      <3.728053E+00, 2.792252E+00, -4.725055E+01>,
      <4.122054E+00, 2.792252E+00, -4.725055E+01>,
      <3.728053E+00, 3.318174E+00, -4.696944E+01>,
      <4.122054E+00, 3.318174E+00, -4.696944E+01>,
      <3.728053E+00, 3.888832E+00, -4.679634E+01>,
      <4.122054E+00, 3.888832E+00, -4.679634E+01>,
      <3.728053E+00, 4.482297E+00, -4.673788E+01>,
      <4.122054E+00, 4.482297E+00, -4.673788E+01>,
      <3.728053E+00, 5.075762E+00, -4.679634E+01>,
      <4.122054E+00, 5.075761E+00, -4.679634E+01>,
      <3.728053E+00, 5.64642E+00, -4.696944E+01>,
      <4.122054E+00, 5.64642E+00, -4.696944E+01>,
      <3.728053E+00, 6.172342E+00, -4.725055E+01>,
      <4.122054E+00, 6.172341E+00, -4.725055E+01>,
      <3.728053E+00, 6.633316E+00, -4.762886E+01>,
      <4.122055E+00, 6.633317E+00, -4.762886E+01>,
      <3.728054E+00, 7.011628E+00, -4.808984E+01>,
      <4.122055E+00, 7.011628E+00, -4.808984E+01>,
      <3.728054E+00, 7.292739E+00, -4.861576E+01>,
      <4.122055E+00, 7.292739E+00, -4.861576E+01>,
      <3.728054E+00, 7.465846E+00, -4.918642E+01>,
      <4.122055E+00, 7.465846E+00, -4.918642E+01>,
      <3.728054E+00, 7.524297E+00, -4.977988E+01>,
      <4.122055E+00, 7.524298E+00, -4.977988E+01>,
      <3.728054E+00, 7.465846E+00, -5.037335E+01>,
      <4.122055E+00, 7.465847E+00, -5.037335E+01>,
      <3.728055E+00, 7.292739E+00, -5.094401E+01>,
      <4.122056E+00, 7.292739E+00, -5.094401E+01>,
      <3.728055E+00, 7.011629E+00, -5.146993E+01>,
      <4.122056E+00, 7.011629E+00, -5.146993E+01>,
      <3.728055E+00, 6.633316E+00, -5.19309E+01>,
      <4.122056E+00, 6.633316E+00, -5.19309E+01>,
      <3.728055E+00, 6.172343E+00, -5.230922E+01>,
      <4.122056E+00, 6.172343E+00, -5.230922E+01>,
      <3.728055E+00, 5.646421E+00, -5.259032E+01>,
      <4.122052E+00, 5.646421E+00, -5.259032E+01>,
      <3.728055E+00, 5.075763E+00, -5.276343E+01>,
      <4.122052E+00, 5.075763E+00, -5.276343E+01>,
      <3.728055E+00, 4.482298E+00, -5.282188E+01>,
      <4.122052E+00, 4.482298E+00, -5.282188E+01>,
      <3.728055E+00, 3.888833E+00, -5.276343E+01>,
      <4.122052E+00, 3.888833E+00, -5.276343E+01>,
      <3.728055E+00, 3.318175E+00, -5.259032E+01>,
      <4.122052E+00, 3.318175E+00, -5.259032E+01>,
      <3.728055E+00, 2.792253E+00, -5.230922E+01>,
      <4.122056E+00, 2.792253E+00, -5.230922E+01>,
      <3.728055E+00, 2.331279E+00, -5.19309E+01>,
      <4.122056E+00, 2.331279E+00, -5.19309E+01>,
      <3.728055E+00, 1.952967E+00, -5.146993E+01>,
      <4.122056E+00, 1.952967E+00, -5.146993E+01>,
      <3.728055E+00, 1.671856E+00, -5.094401E+01>,
      <4.122056E+00, 1.671856E+00, -5.094401E+01>,
      <3.728054E+00, 1.498749E+00, -5.037335E+01>,
      <4.122055E+00, 1.498749E+00, -5.037335E+01>
   }
 
   normal_vectors { 
      32, 
      <-1.179491E-13, -9.999998E-01, -1.78814E-07>,
      <2.089548E-13, -9.807851E-01, 1.950901E-01>,
      <4.469772E-13, -9.238794E-01, 3.826832E-01>,
      <-1.091197E-15, -8.314695E-01, 5.555701E-01>,
      <-7.554658E-14, -7.071066E-01, 7.071066E-01>,
      <2.624624E-13, -5.555702E-01, 8.314695E-01>,
      <5.497572E-14, -3.826834E-01, 9.238794E-01>,
      <7.498381E-14, -1.950903E-01, 9.807852E-01>,
      <5.684342E-14, 2.793978E-08, 1.00E+00>,
      <-1.912332E-13, 1.950904E-01, 9.807853E-01>,
      <-1.543978E-13, 3.826835E-01, 9.238796E-01>,
      <9.951061E-14, 5.555703E-01, 8.314697E-01>,
      <-2.242875E-13, 7.071069E-01, 7.071069E-01>,
      <-5.035613E-14, 8.314697E-01, 5.555704E-01>,
      <-2.806195E-13, 9.238796E-01, 3.826836E-01>,
      <-9.942168E-14, 9.807854E-01, 1.950905E-01>,
      <-4.716334E-14, 1.00E+00, 1.78814E-07>,
      <6.105143E-14, 9.807855E-01, -1.950901E-01>,
      <-1.059167E-13, 9.238798E-01, -3.826832E-01>,
      <2.14254E-13, 8.314699E-01, -5.555701E-01>,
      <4.712487E-14, 7.071071E-01, -7.071066E-01>,
      <-1.487756E-13, 5.555706E-01, -8.314695E-01>,
      <5.871112E-14, 3.826838E-01, -9.238794E-01>,
      <-7.498381E-14, 1.950907E-01, -9.807852E-01>,
      <-1.042161E-14, 3.855674E-07, -9.999999E-01>,
      <1.628115E-13, -1.950899E-01, -9.807853E-01>,
      <4.071102E-14, -3.82683E-01, -9.238796E-01>,
      <2.415499E-13, -5.555699E-01, -8.314697E-01>,
      <4.374503E-13, -7.071065E-01, -7.071069E-01>,
      <2.635189E-13, -8.314693E-01, -5.555704E-01>,
      <1.527218E-13, -9.238792E-01, -3.826836E-01>,
      <3.623225E-13, -9.80785E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      65, 
      <0.00E+00, 0.00E+00>,
      <-1.556255E-02, 5.010008E-01>,
      <-1.556255E-02, 6.660008E-01>,
      <-4.98E-01, 6.660008E-01>,
      <-4.98E-01, 5.010008E-01>,
      <-3.112509E-02, 5.010008E-01>,
      <-3.112509E-02, 6.660008E-01>,
      <-4.668756E-02, 5.010008E-01>,
      <-4.668756E-02, 6.660008E-01>,
      <-6.225004E-02, 5.010008E-01>,
      <-6.225004E-02, 6.660008E-01>,
      <-7.781257E-02, 5.010008E-01>,
      <-7.781257E-02, 6.660008E-01>,
      <-9.337504E-02, 5.010008E-01>,
      <-9.337504E-02, 6.660008E-01>,
      <-1.089375E-01, 5.010008E-01>,
      <-1.089375E-01, 6.660008E-01>,
      <-1.245001E-01, 5.010008E-01>,
      <-1.245001E-01, 6.660008E-01>,
      <-1.400625E-01, 5.010008E-01>,
      <-1.400625E-01, 6.660008E-01>,
      <-1.556251E-01, 5.010008E-01>,
      <-1.556251E-01, 6.660008E-01>,
      <-1.711875E-01, 5.010008E-01>,
      <-1.711875E-01, 6.660008E-01>,
      <-1.8675E-01, 5.010008E-01>,
      <-1.8675E-01, 6.660008E-01>,
      <-2.023125E-01, 5.010008E-01>,
      <-2.023125E-01, 6.660008E-01>,
      <-2.17875E-01, 5.010008E-01>,
      <-2.17875E-01, 6.660008E-01>,
      <-2.334376E-01, 5.010008E-01>,
      <-2.334376E-01, 6.660008E-01>,
      <-2.49E-01, 5.010008E-01>,
      <-2.49E-01, 6.660008E-01>,
      <-2.645625E-01, 5.010008E-01>,
      <-2.645625E-01, 6.660008E-01>,
      <-2.801251E-01, 5.010008E-01>,
      <-2.801251E-01, 6.660008E-01>,
      <-2.956876E-01, 5.010008E-01>,
      <-2.956876E-01, 6.660008E-01>,
      <-3.112501E-01, 5.010008E-01>,
      <-3.112501E-01, 6.660008E-01>,
      <-3.268126E-01, 5.010008E-01>,
      <-3.268126E-01, 6.660008E-01>,
      <-3.42375E-01, 5.010024E-01>,
      <-3.42375E-01, 6.660008E-01>,
      <-3.579375E-01, 5.010024E-01>,
      <-3.579375E-01, 6.660008E-01>,
      <-3.735E-01, 5.010024E-01>,
      <-3.735E-01, 6.660008E-01>,
      <-3.890625E-01, 5.010024E-01>,
      <-3.890625E-01, 6.660008E-01>,
      <-4.046251E-01, 5.010024E-01>,
      <-4.046251E-01, 6.660008E-01>,
      <-4.201875E-01, 5.010008E-01>,
      <-4.201875E-01, 6.660008E-01>,
      <-4.3575E-01, 5.010008E-01>,
      <-4.3575E-01, 6.660008E-01>,
      <-4.513125E-01, 5.010008E-01>,
      <-4.513125E-01, 6.660008E-01>,
      <-4.66875E-01, 5.010008E-01>,
      <-4.66875E-01, 6.660008E-01>,
      <-4.824376E-01, 5.010008E-01>,
      <-4.824376E-01, 6.660008E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      64, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0
   }
 
   normal_indices { 
      64, 
      <1, 1, 0>,
      <1, 0, 0>,
      <2, 2, 1>,
      <2, 1, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 31, 30>,
      <31, 30, 30>,
      <0, 0, 31>,
      <0, 31, 31>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <9, 10, 8>,
      <9, 8, 7>,
      <11, 12, 10>,
      <11, 10, 9>,
      <13, 14, 12>,
      <13, 12, 11>,
      <15, 16, 14>,
      <15, 14, 13>,
      <17, 18, 16>,
      <17, 16, 15>,
      <19, 20, 18>,
      <19, 18, 17>,
      <21, 22, 20>,
      <21, 20, 19>,
      <23, 24, 22>,
      <23, 22, 21>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 28>,
      <29, 28, 27>,
      <31, 32, 30>,
      <31, 30, 29>,
      <33, 34, 32>,
      <33, 32, 31>,
      <35, 36, 34>,
      <35, 34, 33>,
      <37, 38, 36>,
      <37, 36, 35>,
      <39, 40, 38>,
      <39, 38, 37>,
      <41, 42, 40>,
      <41, 40, 39>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <4, 3, 64>,
      <4, 64, 63>
   }
   uv_mapping
}
 
// Rim-Inner
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.728054E+00, 7.214298E+00, -4.977988E+01>,
      <4.122055E+00, 7.214298E+00, -4.977988E+01>,
      <3.728054E+00, 7.161803E+00, -5.031287E+01>,
      <4.122055E+00, 7.161802E+00, -5.031287E+01>,
      <3.728054E+00, 7.006337E+00, -5.082537E+01>,
      <4.122056E+00, 7.006336E+00, -5.082537E+01>,
      <3.728055E+00, 6.753873E+00, -5.12977E+01>,
      <4.122056E+00, 6.753873E+00, -5.12977E+01>,
      <3.728055E+00, 6.414114E+00, -5.17117E+01>,
      <4.122056E+00, 6.414114E+00, -5.17117E+01>,
      <3.728055E+00, 6.000116E+00, -5.205146E+01>,
      <4.122056E+00, 6.000116E+00, -5.205146E+01>,
      <3.728055E+00, 5.527789E+00, -5.230392E+01>,
      <4.122056E+00, 5.527789E+00, -5.230392E+01>,
      <3.728055E+00, 5.015285E+00, -5.245939E+01>,
      <4.122056E+00, 5.015285E+00, -5.245939E+01>,
      <3.728055E+00, 4.482298E+00, -5.251188E+01>,
      <4.122056E+00, 4.482298E+00, -5.251188E+01>,
      <3.728055E+00, 3.949311E+00, -5.245939E+01>,
      <4.122056E+00, 3.949311E+00, -5.245939E+01>,
      <3.728055E+00, 3.436807E+00, -5.230392E+01>,
      <4.122056E+00, 3.436807E+00, -5.230392E+01>,
      <3.728055E+00, 2.96448E+00, -5.205146E+01>,
      <4.122056E+00, 2.96448E+00, -5.205146E+01>,
      <3.728055E+00, 2.550482E+00, -5.17117E+01>,
      <4.122056E+00, 2.550482E+00, -5.17117E+01>,
      <3.728055E+00, 2.210723E+00, -5.12977E+01>,
      <4.122056E+00, 2.210723E+00, -5.12977E+01>,
      <3.728054E+00, 1.958259E+00, -5.082537E+01>,
      <4.122056E+00, 1.958259E+00, -5.082537E+01>,
      <3.728054E+00, 1.802792E+00, -5.031287E+01>,
      <4.122055E+00, 1.802792E+00, -5.031287E+01>,
      <3.728054E+00, 1.750297E+00, -4.977988E+01>,
      <4.122055E+00, 1.750297E+00, -4.977988E+01>,
      <3.728054E+00, 1.802792E+00, -4.92469E+01>,
      <4.122055E+00, 1.802792E+00, -4.92469E+01>,
      <3.728054E+00, 1.958259E+00, -4.873439E+01>,
      <4.122055E+00, 1.958259E+00, -4.873439E+01>,
      <3.728054E+00, 2.210722E+00, -4.826207E+01>,
      <4.122055E+00, 2.210722E+00, -4.826207E+01>,
      <3.728053E+00, 2.550481E+00, -4.784807E+01>,
      <4.122055E+00, 2.550481E+00, -4.784807E+01>,
      <3.728053E+00, 2.964479E+00, -4.750831E+01>,
      <4.122054E+00, 2.964479E+00, -4.750831E+01>,
      <3.728053E+00, 3.436806E+00, -4.725584E+01>,
      <4.122054E+00, 3.436806E+00, -4.725584E+01>,
      <3.728053E+00, 3.94931E+00, -4.710038E+01>,
      <4.122054E+00, 3.94931E+00, -4.710038E+01>,
      <3.728053E+00, 4.482297E+00, -4.704789E+01>,
      <4.122054E+00, 4.482297E+00, -4.704789E+01>,
      <3.728053E+00, 5.015284E+00, -4.710038E+01>,
      <4.122054E+00, 5.015284E+00, -4.710038E+01>,
      <3.728053E+00, 5.527788E+00, -4.725584E+01>,
      <4.122054E+00, 5.527788E+00, -4.725584E+01>,
      <3.728053E+00, 6.000115E+00, -4.750831E+01>,
      <4.122054E+00, 6.000115E+00, -4.750831E+01>,
      <3.728053E+00, 6.414113E+00, -4.784807E+01>,
      <4.122055E+00, 6.414113E+00, -4.784807E+01>,
      <3.728054E+00, 6.753871E+00, -4.826207E+01>,
      <4.122055E+00, 6.753872E+00, -4.826207E+01>,
      <3.728054E+00, 7.006336E+00, -4.873439E+01>,
      <4.122055E+00, 7.006336E+00, -4.873439E+01>,
      <3.728054E+00, 7.161803E+00, -4.92469E+01>,
      <4.122055E+00, 7.161803E+00, -4.92469E+01>
   }
 
   normal_vectors { 
      32, 
      <-1.179491E-13, -9.999998E-01, -1.78814E-07>,
      <2.089548E-13, -9.807851E-01, 1.950901E-01>,
      <4.469772E-13, -9.238794E-01, 3.826832E-01>,
      <-1.091197E-15, -8.314695E-01, 5.555701E-01>,
      <-7.554658E-14, -7.071066E-01, 7.071066E-01>,
      <2.624624E-13, -5.555702E-01, 8.314695E-01>,
      <5.497572E-14, -3.826834E-01, 9.238794E-01>,
      <7.498381E-14, -1.950903E-01, 9.807852E-01>,
      <5.684342E-14, 2.793978E-08, 1.00E+00>,
      <-1.912332E-13, 1.950904E-01, 9.807853E-01>,
      <-1.543978E-13, 3.826835E-01, 9.238796E-01>,
      <9.951061E-14, 5.555703E-01, 8.314697E-01>,
      <-2.242875E-13, 7.071069E-01, 7.071069E-01>,
      <-5.035613E-14, 8.314697E-01, 5.555704E-01>,
      <-2.806195E-13, 9.238796E-01, 3.826836E-01>,
      <-9.942168E-14, 9.807854E-01, 1.950905E-01>,
      <-4.716334E-14, 1.00E+00, 1.78814E-07>,
      <6.105143E-14, 9.807855E-01, -1.950901E-01>,
      <-1.059167E-13, 9.238798E-01, -3.826832E-01>,
      <2.14254E-13, 8.314699E-01, -5.555701E-01>,
      <4.712487E-14, 7.071071E-01, -7.071066E-01>,
      <-1.487756E-13, 5.555706E-01, -8.314695E-01>,
      <5.871112E-14, 3.826838E-01, -9.238794E-01>,
      <-7.498381E-14, 1.950907E-01, -9.807852E-01>,
      <-1.042161E-14, 3.855674E-07, -9.999999E-01>,
      <1.628115E-13, -1.950899E-01, -9.807853E-01>,
      <4.071102E-14, -3.82683E-01, -9.238796E-01>,
      <2.415499E-13, -5.555699E-01, -8.314697E-01>,
      <4.374503E-13, -7.071065E-01, -7.071069E-01>,
      <2.635189E-13, -8.314693E-01, -5.555704E-01>,
      <1.527218E-13, -9.238792E-01, -3.826836E-01>,
      <3.623225E-13, -9.80785E-01, -1.950905E-01>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-9.970976E-01, 6.66E-01>,
      <-5.097976E-01, 6.66E-01>,
      <-5.097976E-01, 6.644619E-01>,
      <-9.970976E-01, 6.644619E-01>,
      <-5.097976E-01, 6.599066E-01>,
      <-9.970976E-01, 6.599066E-01>,
      <-5.097976E-01, 6.525092E-01>,
      <-9.970976E-01, 6.525092E-01>,
      <-5.097976E-01, 6.425539E-01>,
      <-9.970976E-01, 6.425539E-01>,
      <-5.097976E-01, 6.304234E-01>,
      <-9.970976E-01, 6.304234E-01>,
      <-5.097976E-01, 6.165839E-01>,
      <-9.970976E-01, 6.165839E-01>,
      <-5.097976E-01, 6.01567E-01>,
      <-9.970976E-01, 6.01567E-01>,
      <-5.097976E-01, 5.859501E-01>,
      <-9.970976E-01, 5.859501E-01>,
      <-5.097976E-01, 5.703331E-01>,
      <-9.970976E-01, 5.703331E-01>,
      <-5.097976E-01, 5.553163E-01>,
      <-9.970976E-01, 5.553163E-01>,
      <-5.097976E-01, 5.414767E-01>,
      <-9.970976E-01, 5.414767E-01>,
      <-5.097976E-01, 5.293462E-01>,
      <-9.970976E-01, 5.293462E-01>,
      <-5.097976E-01, 5.193909E-01>,
      <-9.970976E-01, 5.193909E-01>,
      <-5.097976E-01, 5.119935E-01>,
      <-9.970976E-01, 5.119935E-01>,
      <-5.097976E-01, 5.074382E-01>,
      <-9.970976E-01, 5.074382E-01>,
      <-5.097976E-01, 5.059E-01>,
      <-9.970976E-01, 5.059E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      64, 
      <1, 0, 2>, 0,
      <1, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <7, 6, 8>, 0,
      <7, 8, 9>, 0,
      <9, 8, 10>, 0,
      <9, 10, 11>, 0,
      <11, 10, 12>, 0,
      <11, 12, 13>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <15, 14, 16>, 0,
      <15, 16, 17>, 0,
      <17, 16, 18>, 0,
      <17, 18, 19>, 0,
      <19, 18, 20>, 0,
      <19, 20, 21>, 0,
      <21, 20, 22>, 0,
      <21, 22, 23>, 0,
      <23, 22, 24>, 0,
      <23, 24, 25>, 0,
      <25, 24, 26>, 0,
      <25, 26, 27>, 0,
      <27, 26, 28>, 0,
      <27, 28, 29>, 0,
      <29, 28, 30>, 0,
      <29, 30, 31>, 0,
      <31, 30, 32>, 0,
      <31, 32, 33>, 0,
      <33, 32, 34>, 0,
      <33, 34, 35>, 0,
      <35, 34, 36>, 0,
      <35, 36, 37>, 0,
      <37, 36, 38>, 0,
      <37, 38, 39>, 0,
      <39, 38, 40>, 0,
      <39, 40, 41>, 0,
      <41, 40, 42>, 0,
      <41, 42, 43>, 0,
      <43, 42, 44>, 0,
      <43, 44, 45>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <47, 46, 48>, 0,
      <47, 48, 49>, 0,
      <49, 48, 50>, 0,
      <49, 50, 51>, 0,
      <51, 50, 52>, 0,
      <51, 52, 53>, 0,
      <53, 52, 54>, 0,
      <53, 54, 55>, 0,
      <55, 54, 56>, 0,
      <55, 56, 57>, 0,
      <57, 56, 58>, 0,
      <57, 58, 59>, 0,
      <59, 58, 60>, 0,
      <59, 60, 61>, 0,
      <61, 60, 62>, 0,
      <61, 62, 63>, 0,
      <63, 62, 0>, 0,
      <63, 0, 1>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 30>,
      <29, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 0>,
      <31, 0, 0>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <22, 21, 23>,
      <22, 23, 24>,
      <24, 23, 25>,
      <24, 25, 26>,
      <26, 25, 27>,
      <26, 27, 28>,
      <28, 27, 29>,
      <28, 29, 30>,
      <30, 29, 31>,
      <30, 31, 32>,
      <32, 31, 33>,
      <32, 33, 34>,
      <34, 33, 31>,
      <34, 31, 32>,
      <32, 31, 29>,
      <32, 29, 30>,
      <30, 29, 27>,
      <30, 27, 28>,
      <28, 27, 25>,
      <28, 25, 26>,
      <26, 25, 23>,
      <26, 23, 24>,
      <24, 23, 21>,
      <24, 21, 22>,
      <22, 21, 19>,
      <22, 19, 20>,
      <20, 19, 17>,
      <20, 17, 18>,
      <18, 17, 15>,
      <18, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 9>,
      <12, 9, 10>,
      <10, 9, 7>,
      <10, 7, 8>,
      <8, 7, 5>,
      <8, 5, 6>,
      <6, 5, 3>,
      <6, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>
   }
   uv_mapping
}
 
// Faces
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.122052E+00, 7.524299E+00, -5.282188E+01>,
      <4.122052E+00, 1.440298E+00, -5.282188E+01>,
      <4.122054E+00, 1.440297E+00, -4.673788E+01>,
      <4.122054E+00, 7.524296E+00, -4.673788E+01>,
      <3.728053E+00, 1.440297E+00, -4.673788E+01>,
      <3.728053E+00, 7.524296E+00, -4.673788E+01>,
      <3.728055E+00, 7.524299E+00, -5.282188E+01>,
      <3.728055E+00, 1.440298E+00, -5.282188E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067535E-07, -1.136868E-13>,
      <-1.00E+00, 2.06754E-07, 2.557954E-13>
   }
 
   uv_vectors { 
      14, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-8.698538E-01, 5.00E-01>,
      <-6.301462E-01, 5.00E-01>,
      <-6.301461E-01, 0.00E+00>,
      <-8.698539E-01, 0.00E+00>,
      <-6.198537E-01, 5.00E-01>,
      <-8.801463E-01, 5.00E-01>,
      <-8.801463E-01, 0.00E+00>,
      <-6.198537E-01, 0.00E+00>,
      <-9.999998E-01, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.000001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <10, 11, 12>,
      <10, 12, 13>,
      <11, 10, 13>,
      <11, 13, 12>
   }
   uv_mapping
}
 
// Flange
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.728055E+00, 7.697978E+00, -5.299556E+01>,
      <3.728055E+00, 1.266618E+00, -5.299556E+01>,
      <3.728053E+00, 1.266617E+00, -4.656421E+01>,
      <3.728053E+00, 7.697976E+00, -4.656421E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067535E-07, -1.136868E-13>
   }
 
   uv_vectors { 
      5, 
      <0.00E+00, 0.00E+00>,
      <-9.999998E-01, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.000001E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <1, 2, 3>,
      <1, 3, 4>
   }
   uv_mapping
}
 
// Spokes
mesh2 {
 
   vertex_vectors { 
      136, 
      <3.728054E+00, 1.490297E+00, -4.966739E+01>,
      <3.728054E+00, 1.490297E+00, -4.989238E+01>,
      <3.728054E+00, 4.482297E+00, -4.966739E+01>,
      <3.728054E+00, 4.482297E+00, -4.989238E+01>,
      <4.122055E+00, 1.490297E+00, -4.966739E+01>,
      <4.122055E+00, 1.490297E+00, -4.989238E+01>,
      <4.122055E+00, 4.482297E+00, -4.966739E+01>,
      <4.122055E+00, 4.482297E+00, -4.989238E+01>,
      <3.728054E+00, 1.73298E+00, -4.859415E+01>,
      <3.728054E+00, 1.651701E+00, -4.880395E+01>,
      <3.728054E+00, 4.522937E+00, -4.967498E+01>,
      <3.728054E+00, 4.441658E+00, -4.988479E+01>,
      <4.122055E+00, 1.73298E+00, -4.859415E+01>,
      <4.122055E+00, 1.651701E+00, -4.880395E+01>,
      <4.122055E+00, 4.522937E+00, -4.967498E+01>,
      <4.122055E+00, 4.441658E+00, -4.988479E+01>,
      <3.728053E+00, 2.346973E+00, -4.768105E+01>,
      <3.728053E+00, 2.195392E+00, -4.784732E+01>,
      <3.728054E+00, 4.558088E+00, -4.969675E+01>,
      <3.728054E+00, 4.406507E+00, -4.986302E+01>,
      <4.122055E+00, 2.346973E+00, -4.768105E+01>,
      <4.122055E+00, 2.195392E+00, -4.784732E+01>,
      <4.122055E+00, 4.558088E+00, -4.969675E+01>,
      <4.122055E+00, 4.406507E+00, -4.986302E+01>,
      <3.728053E+00, 3.249354E+00, -4.705141E+01>,
      <3.728053E+00, 3.047942E+00, -4.71517E+01>,
      <3.728054E+00, 4.583003E+00, -4.972974E+01>,
      <3.728054E+00, 4.381592E+00, -4.983003E+01>,
      <4.122054E+00, 3.249354E+00, -4.705141E+01>,
      <4.122054E+00, 3.047942E+00, -4.71517E+01>,
      <4.122055E+00, 4.583003E+00, -4.972974E+01>,
      <4.122055E+00, 4.381592E+00, -4.983003E+01>,
      <3.728053E+00, 4.31825E+00, -4.679027E+01>,
      <3.728053E+00, 4.09421E+00, -4.681103E+01>,
      <3.728054E+00, 4.594317E+00, -4.97695E+01>,
      <3.728054E+00, 4.370277E+00, -4.979026E+01>,
      <4.122054E+00, 4.31825E+00, -4.679027E+01>,
      <4.122054E+00, 4.09421E+00, -4.681103E+01>,
      <4.122055E+00, 4.594317E+00, -4.97695E+01>,
      <4.122055E+00, 4.370277E+00, -4.979026E+01>,
      <3.728053E+00, 5.409301E+00, -4.693289E+01>,
      <3.728053E+00, 5.192891E+00, -4.687132E+01>,
      <3.728054E+00, 4.590503E+00, -4.981067E+01>,
      <3.728054E+00, 4.374092E+00, -4.97491E+01>,
      <4.122054E+00, 5.409301E+00, -4.693289E+01>,
      <4.122054E+00, 5.192891E+00, -4.687132E+01>,
      <4.122055E+00, 4.590503E+00, -4.981067E+01>,
      <4.122055E+00, 4.374092E+00, -4.97491E+01>,
      <3.728053E+00, 6.375157E+00, -4.746001E+01>,
      <3.728053E+00, 6.195603E+00, -4.732442E+01>,
      <3.728054E+00, 4.572074E+00, -4.984768E+01>,
      <3.728054E+00, 4.39252E+00, -4.971209E+01>,
      <4.122054E+00, 6.375157E+00, -4.746001E+01>,
      <4.122054E+00, 6.195603E+00, -4.732442E+01>,
      <4.122055E+00, 4.572074E+00, -4.984768E+01>,
      <4.122055E+00, 4.39252E+00, -4.971209E+01>,
      <3.728054E+00, 7.08537E+00, -4.830045E+01>,
      <3.728054E+00, 6.966923E+00, -4.810915E+01>,
      <3.728054E+00, 4.541521E+00, -4.987553E+01>,
      <3.728054E+00, 4.423074E+00, -4.968423E+01>,
      <4.122055E+00, 7.085371E+00, -4.830045E+01>,
      <4.122055E+00, 6.966923E+00, -4.810915E+01>,
      <4.122055E+00, 4.541521E+00, -4.987553E+01>,
      <4.122055E+00, 4.423074E+00, -4.968423E+01>,
      <3.728054E+00, 7.444025E+00, -4.934069E+01>,
      <3.728054E+00, 7.402681E+00, -4.911952E+01>,
      <3.728054E+00, 4.502969E+00, -4.989047E+01>,
      <3.728054E+00, 4.461626E+00, -4.96693E+01>,
      <4.122055E+00, 7.444025E+00, -4.934069E+01>,
      <4.122055E+00, 7.402681E+00, -4.911952E+01>,
      <4.122055E+00, 4.502969E+00, -4.989047E+01>,
      <4.122055E+00, 4.461626E+00, -4.96693E+01>,
      <3.728054E+00, 7.402681E+00, -5.044025E+01>,
      <3.728054E+00, 7.444025E+00, -5.021908E+01>,
      <3.728054E+00, 4.461626E+00, -4.989047E+01>,
      <3.728054E+00, 4.502969E+00, -4.96693E+01>,
      <4.122055E+00, 7.402681E+00, -5.044025E+01>,
      <4.122055E+00, 7.444025E+00, -5.021908E+01>,
      <4.122055E+00, 4.461626E+00, -4.989047E+01>,
      <4.122055E+00, 4.502969E+00, -4.96693E+01>,
      <3.728055E+00, 6.966925E+00, -5.145062E+01>,
      <3.728055E+00, 7.085372E+00, -5.125932E+01>,
      <3.728054E+00, 4.423074E+00, -4.987553E+01>,
      <3.728054E+00, 4.541521E+00, -4.968423E+01>,
      <4.122056E+00, 6.966925E+00, -5.145062E+01>,
      <4.122056E+00, 7.085371E+00, -5.125932E+01>,
      <4.122055E+00, 4.423074E+00, -4.987553E+01>,
      <4.122055E+00, 4.541521E+00, -4.968423E+01>,
      <3.728055E+00, 6.195603E+00, -5.223535E+01>,
      <3.728055E+00, 6.375157E+00, -5.209975E+01>,
      <3.728054E+00, 4.39252E+00, -4.984768E+01>,
      <3.728054E+00, 4.572074E+00, -4.971209E+01>,
      <4.122056E+00, 6.195603E+00, -5.223535E+01>,
      <4.122056E+00, 6.375157E+00, -5.209975E+01>,
      <4.122055E+00, 4.39252E+00, -4.984768E+01>,
      <4.122055E+00, 4.572074E+00, -4.971209E+01>,
      <3.728055E+00, 5.192893E+00, -5.268845E+01>,
      <3.728055E+00, 5.409304E+00, -5.262688E+01>,
      <3.728054E+00, 4.374092E+00, -4.981067E+01>,
      <3.728054E+00, 4.590503E+00, -4.97491E+01>,
      <4.122052E+00, 5.192893E+00, -5.268845E+01>,
      <4.122052E+00, 5.409303E+00, -5.262688E+01>,
      <4.122055E+00, 4.374092E+00, -4.981067E+01>,
      <4.122055E+00, 4.590503E+00, -4.97491E+01>,
      <3.728055E+00, 4.094211E+00, -5.274874E+01>,
      <3.728055E+00, 4.318251E+00, -5.27695E+01>,
      <3.728054E+00, 4.370277E+00, -4.97695E+01>,
      <3.728054E+00, 4.594317E+00, -4.979026E+01>,
      <4.122052E+00, 4.094211E+00, -5.274874E+01>,
      <4.122052E+00, 4.318251E+00, -5.27695E+01>,
      <4.122055E+00, 4.370277E+00, -4.97695E+01>,
      <4.122055E+00, 4.594317E+00, -4.979026E+01>,
      <3.728055E+00, 3.047943E+00, -5.240807E+01>,
      <3.728055E+00, 3.249355E+00, -5.250836E+01>,
      <3.728054E+00, 4.381591E+00, -4.972974E+01>,
      <3.728054E+00, 4.583004E+00, -4.983003E+01>,
      <4.122056E+00, 3.047943E+00, -5.240807E+01>,
      <4.122056E+00, 3.249355E+00, -5.250836E+01>,
      <4.122055E+00, 4.381591E+00, -4.972974E+01>,
      <4.122055E+00, 4.583004E+00, -4.983003E+01>,
      <3.728055E+00, 2.195392E+00, -5.171244E+01>,
      <3.728055E+00, 2.346974E+00, -5.187872E+01>,
      <3.728054E+00, 4.406507E+00, -4.969675E+01>,
      <3.728054E+00, 4.558088E+00, -4.986302E+01>,
      <4.122056E+00, 2.195392E+00, -5.171244E+01>,
      <4.122056E+00, 2.346974E+00, -5.187872E+01>,
      <4.122055E+00, 4.406507E+00, -4.969675E+01>,
      <4.122055E+00, 4.558088E+00, -4.986302E+01>,
      <3.728054E+00, 1.651701E+00, -5.075582E+01>,
      <3.728055E+00, 1.73298E+00, -5.096562E+01>,
      <3.728054E+00, 4.441658E+00, -4.967498E+01>,
      <3.728054E+00, 4.522937E+00, -4.988479E+01>,
      <4.122056E+00, 1.651701E+00, -5.075582E+01>,
      <4.122056E+00, 1.73298E+00, -5.096562E+01>,
      <4.122055E+00, 4.441658E+00, -4.967498E+01>,
      <4.122055E+00, 4.522937E+00, -4.988479E+01>
   }
 
   normal_vectors { 
      34, 
      <5.684342E-14, 2.793978E-08, 1.00E+00>,
      <-1.042161E-14, 3.855674E-07, -9.999999E-01>,
      <-5.491323E-14, 3.612417E-01, 9.324723E-01>,
      <3.959738E-13, -3.612413E-01, -9.324723E-01>,
      <-3.60305E-13, 6.736957E-01, 7.39009E-01>,
      <2.466182E-13, -6.736953E-01, -7.39009E-01>,
      <3.789383E-14, 8.951634E-01, 4.457385E-01>,
      <2.321124E-13, -8.95163E-01, -4.457385E-01>,
      <-2.069942E-13, 9.957344E-01, 9.226854E-02>,
      <4.94764E-13, -9.95734E-01, -9.226854E-02>,
      <-5.621288E-15, 9.61826E-01, -2.736628E-01>,
      <3.395764E-13, -9.618255E-01, 2.736628E-01>,
      <-1.401612E-13, 7.980175E-01, -6.026345E-01>,
      <8.331777E-14, -7.980171E-01, 6.026345E-01>,
      <-1.503452E-13, 5.264326E-01, -8.50217E-01>,
      <1.503452E-13, -5.264322E-01, 8.50217E-01>,
      <-5.688063E-14, 1.837499E-01, -9.82973E-01>,
      <2.845891E-14, -1.837495E-01, 9.82973E-01>,
      <2.946015E-13, -1.837491E-01, -9.829732E-01>,
      <-3.880611E-14, 1.837495E-01, 9.829732E-01>,
      <1.26066E-14, -5.264317E-01, -8.502173E-01>,
      <-2.68402E-13, 5.264322E-01, 8.502173E-01>,
      <-2.614265E-13, -7.980169E-01, -6.026347E-01>,
      <-2.501643E-13, 7.980173E-01, 6.026347E-01>,
      <2.956498E-13, -9.618254E-01, -2.736632E-01>,
      <-4.235475E-13, 9.618258E-01, 2.736632E-01>,
      <1.617785E-13, -9.957339E-01, 9.226818E-02>,
      <1.224386E-13, 9.957343E-01, -9.226818E-02>,
      <5.186952E-13, -8.951632E-01, 4.457382E-01>,
      <-2.48689E-13, 8.951636E-01, -4.457382E-01>,
      <1.437072E-13, -6.736955E-01, 7.390088E-01>,
      <-3.002041E-14, 6.736959E-01, -7.390088E-01>,
      <1.235179E-14, -3.612416E-01, 9.324722E-01>,
      <1.01335E-13, 3.612421E-01, -9.324722E-01>
   }
 
   uv_vectors { 
      69, 
      <0.00E+00, 0.00E+00>,
      <-9.970976E-01, 5.059E-01>,
      <-9.970976E-01, 5.863571E-01>,
      <-5.097976E-01, 5.863571E-01>,
      <-5.097976E-01, 5.059E-01>,
      <-9.970976E-01, 5.12426E-01>,
      <-9.970976E-01, 5.874499E-01>,
      <-5.097976E-01, 5.874499E-01>,
      <-5.097976E-01, 5.12426E-01>,
      <-5.097976E-01, 5.102403E-01>,
      <-5.097976E-01, 5.852642E-01>,
      <-9.970976E-01, 5.852642E-01>,
      <-9.970976E-01, 5.102403E-01>,
      <-9.970976E-01, 5.289367E-01>,
      <-9.970976E-01, 5.883951E-01>,
      <-5.097976E-01, 5.883951E-01>,
      <-5.097976E-01, 5.289367E-01>,
      <-5.097976E-01, 5.248606E-01>,
      <-5.097976E-01, 5.84319E-01>,
      <-9.970976E-01, 5.84319E-01>,
      <-9.970976E-01, 5.248606E-01>,
      <-9.970976E-01, 5.532023E-01>,
      <-9.970976E-01, 5.890651E-01>,
      <-5.097976E-01, 5.890651E-01>,
      <-5.097976E-01, 5.532023E-01>,
      <-5.097976E-01, 5.477862E-01>,
      <-5.097976E-01, 5.83649E-01>,
      <-9.970976E-01, 5.83649E-01>,
      <-9.970976E-01, 5.477862E-01>,
      <-9.970976E-01, 5.819457E-01>,
      <-9.970976E-01, 5.893694E-01>,
      <-5.097976E-01, 5.893694E-01>,
      <-5.097976E-01, 5.819457E-01>,
      <-5.097976E-01, 5.759211E-01>,
      <-5.097976E-01, 5.833448E-01>,
      <-9.970976E-01, 5.833448E-01>,
      <-9.970976E-01, 5.759211E-01>,
      <-9.970976E-01, 6.112849E-01>,
      <-9.970976E-01, 5.892668E-01>,
      <-5.097976E-01, 5.892668E-01>,
      <-5.097976E-01, 6.112849E-01>,
      <-5.097976E-01, 6.054654E-01>,
      <-5.097976E-01, 5.834473E-01>,
      <-9.970976E-01, 5.834473E-01>,
      <-9.970976E-01, 6.054654E-01>,
      <-9.970976E-01, 6.372574E-01>,
      <-9.970976E-01, 5.887712E-01>,
      <-5.097976E-01, 5.887712E-01>,
      <-5.097976E-01, 6.372574E-01>,
      <-5.097976E-01, 6.324291E-01>,
      <-5.097976E-01, 5.839429E-01>,
      <-9.970976E-01, 5.839429E-01>,
      <-9.970976E-01, 6.324291E-01>,
      <-9.970976E-01, 6.563556E-01>,
      <-9.970976E-01, 5.879496E-01>,
      <-5.097976E-01, 5.879496E-01>,
      <-5.097976E-01, 6.563556E-01>,
      <-5.097976E-01, 6.531704E-01>,
      <-5.097976E-01, 5.847645E-01>,
      <-9.970976E-01, 5.847645E-01>,
      <-9.970976E-01, 6.531704E-01>,
      <-9.970976E-01, 6.66E-01>,
      <-9.970976E-01, 5.869129E-01>,
      <-5.097976E-01, 5.869129E-01>,
      <-5.097976E-01, 6.66E-01>,
      <-5.097976E-01, 6.648883E-01>,
      <-5.097976E-01, 5.858012E-01>,
      <-9.970976E-01, 5.858012E-01>,
      <-9.970976E-01, 6.648883E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex143}
   }
 
   face_indices { 
      68, 
      <4, 6, 2>, 0,
      <4, 2, 0>, 0,
      <1, 3, 7>, 0,
      <1, 7, 5>, 0,
      <12, 14, 10>, 0,
      <12, 10, 8>, 0,
      <9, 11, 15>, 0,
      <9, 15, 13>, 0,
      <20, 22, 18>, 0,
      <20, 18, 16>, 0,
      <17, 19, 23>, 0,
      <17, 23, 21>, 0,
      <28, 30, 26>, 0,
      <28, 26, 24>, 0,
      <25, 27, 31>, 0,
      <25, 31, 29>, 0,
      <36, 38, 34>, 0,
      <36, 34, 32>, 0,
      <33, 35, 39>, 0,
      <33, 39, 37>, 0,
      <44, 46, 42>, 0,
      <44, 42, 40>, 0,
      <41, 43, 47>, 0,
      <41, 47, 45>, 0,
      <52, 54, 50>, 0,
      <52, 50, 48>, 0,
      <49, 51, 55>, 0,
      <49, 55, 53>, 0,
      <60, 62, 58>, 0,
      <60, 58, 56>, 0,
      <57, 59, 63>, 0,
      <57, 63, 61>, 0,
      <68, 70, 66>, 0,
      <68, 66, 64>, 0,
      <65, 67, 71>, 0,
      <65, 71, 69>, 0,
      <76, 78, 74>, 0,
      <76, 74, 72>, 0,
      <73, 75, 79>, 0,
      <73, 79, 77>, 0,
      <84, 86, 82>, 0,
      <84, 82, 80>, 0,
      <81, 83, 87>, 0,
      <81, 87, 85>, 0,
      <92, 94, 90>, 0,
      <92, 90, 88>, 0,
      <89, 91, 95>, 0,
      <89, 95, 93>, 0,
      <100, 102, 98>, 0,
      <100, 98, 96>, 0,
      <97, 99, 103>, 0,
      <97, 103, 101>, 0,
      <108, 110, 106>, 0,
      <108, 106, 104>, 0,
      <105, 107, 111>, 0,
      <105, 111, 109>, 0,
      <116, 118, 114>, 0,
      <116, 114, 112>, 0,
      <113, 115, 119>, 0,
      <113, 119, 117>, 0,
      <124, 126, 122>, 0,
      <124, 122, 120>, 0,
      <121, 123, 127>, 0,
      <121, 127, 125>, 0,
      <132, 134, 130>, 0,
      <132, 130, 128>, 0,
      <129, 131, 135>, 0,
      <129, 135, 133>, 0
   }
 
   normal_indices { 
      68, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>,
      <20, 20, 20>,
      <20, 20, 20>,
      <21, 21, 21>,
      <21, 21, 21>,
      <22, 22, 22>,
      <22, 22, 22>,
      <23, 23, 23>,
      <23, 23, 23>,
      <24, 24, 24>,
      <24, 24, 24>,
      <25, 25, 25>,
      <25, 25, 25>,
      <26, 26, 26>,
      <26, 26, 26>,
      <27, 27, 27>,
      <27, 27, 27>,
      <28, 28, 28>,
      <28, 28, 28>,
      <29, 29, 29>,
      <29, 29, 29>,
      <30, 30, 30>,
      <30, 30, 30>,
      <31, 31, 31>,
      <31, 31, 31>,
      <32, 32, 32>,
      <32, 32, 32>,
      <33, 33, 33>,
      <33, 33, 33>
   }
 
   uv_indices { 
      68, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 2>,
      <4, 2, 1>,
      <5, 6, 7>,
      <5, 7, 8>,
      <9, 10, 11>,
      <9, 11, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <17, 18, 19>,
      <17, 19, 20>,
      <21, 22, 23>,
      <21, 23, 24>,
      <25, 26, 27>,
      <25, 27, 28>,
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 35>,
      <33, 35, 36>,
      <37, 38, 39>,
      <37, 39, 40>,
      <41, 42, 43>,
      <41, 43, 44>,
      <45, 46, 47>,
      <45, 47, 48>,
      <49, 50, 51>,
      <49, 51, 52>,
      <53, 54, 55>,
      <53, 55, 56>,
      <57, 58, 59>,
      <57, 59, 60>,
      <61, 62, 63>,
      <61, 63, 64>,
      <65, 66, 67>,
      <65, 67, 68>,
      <68, 67, 66>,
      <68, 66, 65>,
      <64, 63, 62>,
      <64, 62, 61>,
      <60, 59, 58>,
      <60, 58, 57>,
      <56, 55, 54>,
      <56, 54, 53>,
      <52, 51, 50>,
      <52, 50, 49>,
      <48, 47, 46>,
      <48, 46, 45>,
      <44, 43, 42>,
      <44, 42, 41>,
      <40, 39, 38>,
      <40, 38, 37>,
      <36, 35, 34>,
      <36, 34, 33>,
      <32, 31, 30>,
      <32, 30, 29>,
      <28, 27, 26>,
      <28, 26, 25>,
      <24, 23, 22>,
      <24, 22, 21>,
      <20, 19, 18>,
      <20, 18, 17>,
      <16, 15, 14>,
      <16, 14, 13>,
      <12, 11, 10>,
      <12, 10, 9>,
      <8, 7, 6>,
      <8, 6, 5>
   }
   uv_mapping
}
 
// SpringMnrt_AP
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.097861E+00, 2.455168E+00, -3.582787E+01>,
      <5.097861E+00, 5.155168E+00, -3.582787E+01>,
      <4.497865E+00, 5.155168E+00, -3.582787E+01>,
      <4.497865E+00, 2.455168E+00, -3.582787E+01>,
      <4.497865E+00, 2.455168E+00, -3.612787E+01>,
      <4.497865E+00, 5.155168E+00, -3.612787E+01>,
      <5.097862E+00, 5.155168E+00, -3.612787E+01>,
      <5.097862E+00, 2.455168E+00, -3.612787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex53}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <0, 3, 4>, 0,
      <0, 4, 7>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// SpringMnt_FP
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.097863E+00, 2.455168E+00, -3.942786E+01>,
      <5.097863E+00, 5.155168E+00, -3.942786E+01>,
      <4.497866E+00, 5.155168E+00, -3.942786E+01>,
      <4.497866E+00, 2.455168E+00, -3.942786E+01>,
      <4.497866E+00, 2.455168E+00, -3.972787E+01>,
      <4.497866E+00, 5.155168E+00, -3.972787E+01>,
      <5.097863E+00, 5.155168E+00, -3.972787E+01>,
      <5.097863E+00, 2.455168E+00, -3.972787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex53}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <4, 7, 0>, 0,
      <4, 0, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Bogie2
mesh2 {
 
   vertex_vectors { 
      244, 
      <2.439967E+00, 2.437182E+00, -4.541161E+01>,
      <2.439967E+00, 3.337182E+00, -4.541161E+01>,
      <3.399644E-01, 3.337182E+00, -4.541161E+01>,
      <3.399644E-01, 2.437182E+00, -4.541161E+01>,
      <6.549677E-01, 3.137182E+00, -4.818661E+01>,
      <6.549677E-01, 3.337182E+00, -4.818661E+01>,
      <2.124967E+00, 3.337182E+00, -4.81866E+01>,
      <2.124967E+00, 3.137182E+00, -4.81866E+01>,
      <2.839966E+00, 3.337182E+00, -4.54116E+01>,
      <2.839966E+00, 2.437182E+00, -4.54116E+01>,
      <-6.003714E-02, 3.337182E+00, -4.541161E+01>,
      <-6.003714E-02, 2.437182E+00, -4.541161E+01>,
      <2.839964E+00, 3.037182E+00, -4.43116E+01>,
      <2.439966E+00, 3.037182E+00, -4.43116E+01>,
      <2.439966E+00, 2.137182E+00, -4.43116E+01>,
      <2.839964E+00, 2.137182E+00, -4.43116E+01>,
      <-6.00375E-02, 2.137182E+00, -4.431161E+01>,
      <3.39964E-01, 2.137182E+00, -4.43116E+01>,
      <3.39964E-01, 3.037182E+00, -4.43116E+01>,
      <-6.00375E-02, 3.037182E+00, -4.431161E+01>,
      <-1.460036E+00, 2.137182E+00, -4.071161E+01>,
      <-1.460036E+00, 3.237182E+00, -4.071161E+01>,
      <-2.560039E+00, 3.087183E+00, -4.071161E+01>,
      <-2.560039E+00, 2.137182E+00, -4.071161E+01>,
      <4.239964E+00, 3.237182E+00, -4.07116E+01>,
      <4.239964E+00, 2.137182E+00, -4.07116E+01>,
      <5.339965E+00, 2.137182E+00, -4.07116E+01>,
      <5.339965E+00, 3.237182E+00, -4.07116E+01>,
      <4.479966E+00, 3.237182E+00, -4.07116E+01>,
      <4.479966E+00, 2.137182E+00, -4.07116E+01>,
      <5.099965E+00, 2.137182E+00, -4.07116E+01>,
      <5.099965E+00, 3.087183E+00, -4.071161E+01>,
      <-2.320037E+00, 3.087183E+00, -4.071161E+01>,
      <-2.320037E+00, 2.137182E+00, -4.071161E+01>,
      <-1.700038E+00, 2.137182E+00, -4.071161E+01>,
      <-1.700038E+00, 3.237182E+00, -4.071161E+01>,
      <-2.560039E+00, 3.487182E+00, -4.006161E+01>,
      <-2.560039E+00, 2.137182E+00, -4.006161E+01>,
      <-2.320037E+00, 2.137182E+00, -4.011161E+01>,
      <-2.320037E+00, 3.487182E+00, -4.011161E+01>,
      <-1.460037E+00, 2.137182E+00, -4.01116E+01>,
      <-1.460037E+00, 3.637182E+00, -4.01116E+01>,
      <-1.700038E+00, 3.637182E+00, -4.011161E+01>,
      <-1.700038E+00, 2.137182E+00, -4.011161E+01>,
      <4.239964E+00, 3.637182E+00, -4.01116E+01>,
      <4.239964E+00, 2.137182E+00, -4.01116E+01>,
      <4.479966E+00, 2.137182E+00, -4.01116E+01>,
      <4.479966E+00, 3.637182E+00, -4.01116E+01>,
      <5.339964E+00, 2.137182E+00, -4.00616E+01>,
      <5.339964E+00, 3.487182E+00, -4.00616E+01>,
      <5.099965E+00, 3.487182E+00, -4.01116E+01>,
      <5.099965E+00, 2.137182E+00, -4.01116E+01>,
      <5.339964E+00, 4.487183E+00, -3.94616E+01>,
      <5.099965E+00, 4.487183E+00, -3.95116E+01>,
      <5.099965E+00, 2.137182E+00, -3.890724E+01>,
      <4.239964E+00, 4.637182E+00, -3.95116E+01>,
      <4.479968E+00, 4.637182E+00, -3.95116E+01>,
      <-1.460037E+00, 4.637182E+00, -3.95116E+01>,
      <-1.700038E+00, 4.637182E+00, -3.951161E+01>,
      <-2.560039E+00, 4.487183E+00, -3.946161E+01>,
      <-2.560039E+00, 2.137182E+00, -3.891161E+01>,
      <-2.320037E+00, 4.487183E+00, -3.95116E+01>,
      <-2.560039E+00, 4.887182E+00, -3.891161E+01>,
      <-2.320038E+00, 2.137182E+00, -3.891161E+01>,
      <-2.320038E+00, 4.887182E+00, -3.891161E+01>,
      <-1.460037E+00, 5.037183E+00, -3.891161E+01>,
      <-1.700039E+00, 5.037183E+00, -3.891161E+01>,
      <4.239962E+00, 5.037183E+00, -3.89116E+01>,
      <4.479966E+00, 5.037183E+00, -3.89116E+01>,
      <5.339964E+00, 2.137182E+00, -3.89116E+01>,
      <5.339964E+00, 4.887182E+00, -3.89116E+01>,
      <5.099965E+00, 4.887182E+00, -3.89116E+01>,
      <-2.56004E+00, 2.137182E+00, -3.666161E+01>,
      <-2.320038E+00, 4.887182E+00, -3.66616E+01>,
      <-2.56004E+00, 4.887182E+00, -3.666161E+01>,
      <-1.460038E+00, 5.037183E+00, -3.66616E+01>,
      <-1.700039E+00, 5.037183E+00, -3.66616E+01>,
      <4.239963E+00, 5.037183E+00, -3.66616E+01>,
      <4.479965E+00, 5.037183E+00, -3.66616E+01>,
      <5.339963E+00, 4.887182E+00, -3.66616E+01>,
      <5.099964E+00, 4.887182E+00, -3.66616E+01>,
      <5.099964E+00, 2.137182E+00, -3.66616E+01>,
      <5.339963E+00, 2.137182E+00, -3.66616E+01>,
      <5.339962E+00, 4.487183E+00, -3.61116E+01>,
      <5.099964E+00, 4.487183E+00, -3.60616E+01>,
      <4.239963E+00, 4.637182E+00, -3.60616E+01>,
      <4.479965E+00, 4.637182E+00, -3.60616E+01>,
      <-1.460038E+00, 4.637182E+00, -3.60616E+01>,
      <-1.70004E+00, 4.637182E+00, -3.60616E+01>,
      <-2.56004E+00, 4.487183E+00, -3.611161E+01>,
      <-2.320038E+00, 2.137182E+00, -3.665952E+01>,
      <-2.320039E+00, 4.487183E+00, -3.60616E+01>,
      <-2.56004E+00, 3.487182E+00, -3.55116E+01>,
      <-2.56004E+00, 2.137182E+00, -3.55116E+01>,
      <-2.320039E+00, 2.137182E+00, -3.546161E+01>,
      <-2.320039E+00, 3.487182E+00, -3.546161E+01>,
      <-1.460038E+00, 2.137182E+00, -3.546161E+01>,
      <-1.460038E+00, 3.637182E+00, -3.546161E+01>,
      <-1.70004E+00, 3.637182E+00, -3.546161E+01>,
      <-1.70004E+00, 2.137182E+00, -3.546161E+01>,
      <4.239963E+00, 3.637182E+00, -3.54616E+01>,
      <4.239963E+00, 2.137182E+00, -3.54616E+01>,
      <4.479964E+00, 2.137182E+00, -3.55116E+01>,
      <4.479964E+00, 3.637182E+00, -3.546161E+01>,
      <5.339963E+00, 2.137182E+00, -3.55116E+01>,
      <5.339963E+00, 3.487182E+00, -3.55116E+01>,
      <5.099965E+00, 3.487182E+00, -3.546161E+01>,
      <5.099965E+00, 2.137182E+00, -3.55116E+01>,
      <5.339961E+00, 2.137182E+00, -3.48616E+01>,
      <5.339961E+00, 3.087183E+00, -3.48616E+01>,
      <5.099963E+00, 3.087183E+00, -3.48616E+01>,
      <5.099963E+00, 2.137182E+00, -3.48616E+01>,
      <4.239961E+00, 3.237182E+00, -3.48616E+01>,
      <4.239961E+00, 2.137182E+00, -3.48616E+01>,
      <4.479962E+00, 2.137182E+00, -3.48616E+01>,
      <4.479962E+00, 3.237182E+00, -3.48616E+01>,
      <-1.460042E+00, 2.137182E+00, -3.48616E+01>,
      <-1.460042E+00, 3.237182E+00, -3.48616E+01>,
      <-1.70004E+00, 3.237182E+00, -3.486161E+01>,
      <-1.70004E+00, 2.137182E+00, -3.486161E+01>,
      <-2.560044E+00, 3.087183E+00, -3.48616E+01>,
      <-2.560044E+00, 2.137182E+00, -3.48616E+01>,
      <-2.320039E+00, 2.137182E+00, -3.486161E+01>,
      <-2.320039E+00, 3.087183E+00, -3.486161E+01>,
      <-2.560045E+00, 2.137182E+00, -3.436161E+01>,
      <-2.320039E+00, 2.137182E+00, -3.436161E+01>,
      <-1.70004E+00, 2.137182E+00, -3.43616E+01>,
      <-1.460042E+00, 2.137182E+00, -3.43616E+01>,
      <4.239958E+00, 2.137182E+00, -3.43616E+01>,
      <4.47996E+00, 2.137182E+00, -3.43616E+01>,
      <5.099961E+00, 2.137182E+00, -3.43616E+01>,
      <5.339959E+00, 2.137182E+00, -3.43616E+01>,
      <-2.560045E+00, 3.037182E+00, -3.436161E+01>,
      <-2.320039E+00, 3.037182E+00, -3.436161E+01>,
      <-2.320039E+00, 3.087183E+00, -3.45616E+01>,
      <-2.560045E+00, 3.087183E+00, -3.45616E+01>,
      <-1.460042E+00, 3.037182E+00, -3.43616E+01>,
      <-1.70004E+00, 3.037182E+00, -3.43616E+01>,
      <-1.460042E+00, 3.237182E+00, -3.45616E+01>,
      <-1.70004E+00, 3.237182E+00, -3.456161E+01>,
      <4.239958E+00, 3.037182E+00, -3.43616E+01>,
      <4.47996E+00, 3.037182E+00, -3.43616E+01>,
      <4.47996E+00, 3.237182E+00, -3.45616E+01>,
      <4.239959E+00, 3.237182E+00, -3.45616E+01>,
      <5.339959E+00, 3.037182E+00, -3.43616E+01>,
      <5.099961E+00, 3.037182E+00, -3.43616E+01>,
      <5.339961E+00, 3.087183E+00, -3.45616E+01>,
      <5.099961E+00, 3.087183E+00, -3.45616E+01>,
      <5.339963E+00, 3.825979E+00, -3.66616E+01>,
      <-2.320038E+00, 3.825979E+00, -3.665952E+01>,
      <5.099965E+00, 3.825979E+00, -3.890724E+01>,
      <-2.560039E+00, 3.825979E+00, -3.890724E+01>,
      <5.099964E+00, 3.825979E+00, -3.665898E+01>,
      <-2.56004E+00, 3.825979E+00, -3.666029E+01>,
      <5.339964E+00, 3.825979E+00, -3.890724E+01>,
      <-2.320038E+00, 3.825979E+00, -3.890724E+01>,
      <5.099965E+00, 4.075979E+00, -3.890724E+01>,
      <5.339964E+00, 4.075979E+00, -3.890724E+01>,
      <5.099964E+00, 4.22598E+00, -3.875724E+01>,
      <5.339964E+00, 4.22598E+00, -3.875724E+01>,
      <5.099965E+00, 4.375978E+00, -3.890805E+01>,
      <5.339964E+00, 4.375978E+00, -3.890805E+01>,
      <5.339963E+00, 4.075979E+00, -3.66616E+01>,
      <5.099964E+00, 4.075983E+00, -3.666062E+01>,
      <5.339963E+00, 4.22598E+00, -3.68116E+01>,
      <5.099964E+00, 4.22598E+00, -3.68116E+01>,
      <5.099964E+00, 4.375979E+00, -3.66616E+01>,
      <5.339963E+00, 4.375979E+00, -3.66616E+01>,
      <-2.320038E+00, 4.22598E+00, -3.680952E+01>,
      <-2.56004E+00, 4.22598E+00, -3.68116E+01>,
      <-2.56004E+00, 4.07598E+00, -3.666111E+01>,
      <-2.320038E+00, 4.075979E+00, -3.665952E+01>,
      <-2.56004E+00, 4.375979E+00, -3.666161E+01>,
      <-2.320038E+00, 4.375979E+00, -3.66599E+01>,
      <-2.560039E+00, 4.075989E+00, -3.890997E+01>,
      <-2.320038E+00, 4.075979E+00, -3.890724E+01>,
      <-2.560039E+00, 4.22598E+00, -3.87616E+01>,
      <-2.320038E+00, 4.22598E+00, -3.875724E+01>,
      <-2.560039E+00, 4.375979E+00, -3.891161E+01>,
      <-2.320038E+00, 4.375978E+00, -3.890805E+01>,
      <5.339964E+00, 5.037183E+00, -3.89116E+01>,
      <5.099965E+00, 5.037183E+00, -3.89116E+01>,
      <5.099964E+00, 5.037183E+00, -3.66616E+01>,
      <5.339963E+00, 5.037183E+00, -3.66616E+01>,
      <5.339961E+00, 3.237182E+00, -3.45616E+01>,
      <5.339961E+00, 3.237182E+00, -3.48616E+01>,
      <5.099963E+00, 3.237182E+00, -3.48616E+01>,
      <5.099961E+00, 3.237182E+00, -3.45616E+01>,
      <5.339963E+00, 3.637182E+00, -3.54616E+01>,
      <5.099965E+00, 3.637182E+00, -3.546161E+01>,
      <5.339962E+00, 4.637182E+00, -3.60616E+01>,
      <5.099964E+00, 4.637182E+00, -3.60616E+01>,
      <5.339964E+00, 4.637182E+00, -3.95116E+01>,
      <5.099965E+00, 4.637182E+00, -3.95116E+01>,
      <5.339964E+00, 3.637182E+00, -4.01116E+01>,
      <5.099965E+00, 3.637182E+00, -4.01116E+01>,
      <5.099965E+00, 3.237182E+00, -4.07116E+01>,
      <5.489964E+00, 3.637182E+00, -4.01116E+01>,
      <5.489964E+00, 3.487182E+00, -4.00616E+01>,
      <5.339965E+00, 3.087182E+00, -4.07116E+01>,
      <5.489964E+00, 4.637182E+00, -3.95116E+01>,
      <5.489964E+00, 4.487182E+00, -3.94616E+01>,
      <5.489964E+00, 5.037182E+00, -3.89116E+01>,
      <5.489964E+00, 4.887182E+00, -3.89116E+01>,
      <5.489961E+00, 4.637182E+00, -3.60616E+01>,
      <5.489961E+00, 4.487182E+00, -3.61116E+01>,
      <5.489963E+00, 4.887182E+00, -3.66616E+01>,
      <5.489963E+00, 5.037182E+00, -3.66616E+01>,
      <5.489963E+00, 3.637182E+00, -3.54616E+01>,
      <5.489963E+00, 3.487182E+00, -3.55116E+01>,
      <5.489961E+00, 3.237182E+00, -3.48616E+01>,
      <5.489961E+00, 3.087182E+00, -3.48616E+01>,
      <-2.320038E+00, 5.037183E+00, -3.891161E+01>,
      <-2.560039E+00, 5.037183E+00, -3.891161E+01>,
      <-2.56004E+00, 5.037183E+00, -3.666161E+01>,
      <-2.320038E+00, 5.037183E+00, -3.66616E+01>,
      <-2.320039E+00, 3.237182E+00, -3.45616E+01>,
      <-2.320039E+00, 3.237182E+00, -3.486161E+01>,
      <-2.560044E+00, 3.237182E+00, -3.48616E+01>,
      <-2.560045E+00, 3.237182E+00, -3.45616E+01>,
      <-2.320039E+00, 3.637182E+00, -3.546161E+01>,
      <-2.56004E+00, 3.637182E+00, -3.546161E+01>,
      <-2.320039E+00, 4.637182E+00, -3.60616E+01>,
      <-2.56004E+00, 4.637182E+00, -3.606161E+01>,
      <-2.320037E+00, 4.637182E+00, -3.95116E+01>,
      <-2.560039E+00, 4.637182E+00, -3.951161E+01>,
      <-2.320037E+00, 3.637182E+00, -4.011161E+01>,
      <-2.560039E+00, 3.637182E+00, -4.011161E+01>,
      <-2.320037E+00, 3.237182E+00, -4.071161E+01>,
      <-2.560039E+00, 3.237182E+00, -4.071161E+01>,
      <-2.710037E+00, 3.487182E+00, -4.006161E+01>,
      <-2.710037E+00, 3.637182E+00, -4.011161E+01>,
      <-2.710037E+00, 4.487182E+00, -3.946161E+01>,
      <-2.710037E+00, 4.637182E+00, -3.951161E+01>,
      <-2.710037E+00, 4.887182E+00, -3.891161E+01>,
      <-2.710037E+00, 5.037182E+00, -3.891161E+01>,
      <-2.710038E+00, 5.037182E+00, -3.666161E+01>,
      <-2.710038E+00, 4.887182E+00, -3.666161E+01>,
      <-2.710038E+00, 4.487182E+00, -3.611161E+01>,
      <-2.710038E+00, 4.637182E+00, -3.606161E+01>,
      <-2.710038E+00, 3.487182E+00, -3.55116E+01>,
      <-2.710038E+00, 3.637182E+00, -3.546161E+01>,
      <-2.710042E+00, 3.087182E+00, -3.48616E+01>,
      <-2.710046E+00, 3.237182E+00, -3.48616E+01>
   }
 
   normal_vectors { 
      57, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <9.683727E-01, -3.166497E-08, -2.495082E-01>,
      <9.920619E-01, -3.166497E-08, -1.257513E-01>,
      <-9.920615E-01, -3.166497E-08, -1.257536E-01>,
      <-9.683722E-01, -3.166497E-08, -2.495102E-01>,
      <-6.595181E-07, 9.94453E-01, 1.051818E-01>,
      <-6.901831E-07, 9.911518E-01, 1.327331E-01>,
      <-9.732491E-01, -3.166497E-08, 2.297524E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <5.295616E-07, -9.911519E-01, -1.327331E-01>,
      <6.127289E-07, -9.684331E-01, -2.492279E-01>,
      <9.542985E-01, -3.166497E-08, -2.988552E-01>,
      <9.73249E-01, -3.166497E-08, 2.297531E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-9.542981E-01, -3.166497E-08, -2.988563E-01>,
      <9.630044E-01, -1.215003E-02, -2.692115E-01>,
      <-4.394381E-07, 9.48683E-01, -3.162285E-01>,
      <1.432785E-06, 9.161571E-01, -4.008192E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-9.941513E-01, -1.77544E-02, -1.065264E-01>,
      <7.195345E-06, 6.900849E-01, -7.237284E-01>,
      <3.538655E-06, 8.320499E-01, -5.547007E-01>,
      <2.450269E-06, 9.57092E-01, -2.897841E-01>,
      <-5.423794E-06, 6.900846E-01, 7.237287E-01>,
      <-3.599359E-06, 9.57092E-01, 2.89784E-01>,
      <-4.591219E-06, 3.826817E-01, 9.238802E-01>,
      <-2.611159E-06, 8.701984E-01, 4.927014E-01>,
      <-1.29025E-06, 9.701419E-01, 2.425376E-01>,
      <-2.779998E-06, 9.238797E-01, 3.826829E-01>,
      <-9.882733E-01, -4.07675E-06, 1.52696E-01>,
      <9.882724E-01, -2.914704E-07, 1.527012E-01>,
      <-1.457207E-07, 8.944271E-01, 4.472136E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-4.374091E-03, -3.807845E-01, 9.246408E-01>,
      <-2.838235E-03, -9.236143E-01, 3.833017E-01>,
      <-4.861109E-03, -3.849544E-01, -9.229228E-01>,
      <1.072786E-03, -9.241133E-01, -3.821127E-01>,
      <5.605949E-03, -3.838187E-01, -9.233915E-01>,
      <-2.587636E-06, 9.675379E-01, 2.527256E-01>,
      <9.941513E-01, -1.775479E-02, -1.06527E-01>,
      <9.766735E-01, -3.530228E-02, -2.118081E-01>,
      <-2.344357E-01, -7.283913E-01, 6.43806E-01>,
      <-6.483836E-01, -6.483789E-01, 3.990034E-01>,
      <-3.454614E-01, -7.992237E-01, 4.918313E-01>,
      <-1.220874E-06, -6.751812E-01, 7.376519E-01>,
      <-1.570321E-06, -9.509826E-01, 3.092446E-01>,
      <-1.224526E-06, -6.75182E-01, -7.376512E-01>,
      <-1.491676E-06, -9.509827E-01, -3.092441E-01>,
      <-1.281685E-06, -7.031246E-01, -7.110668E-01>,
      <-2.084679E-06, -9.622003E-01, -2.72343E-01>,
      <3.985215E-07, -9.925075E-01, -1.221841E-01>,
      <3.391953E-06, -9.701422E-01, -2.425372E-01>,
      <-1.151911E-05, 6.521625E-01, 7.580792E-01>,
      <-9.168386E-01, -1.800036E-02, -3.98852E-01>,
      <1.117454E-06, -8.516579E-01, 5.240983E-01>,
      <8.36801E-07, -7.031228E-01, 7.110685E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex65}
   }
 
   face_indices { 
      452, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <6, 8, 9>, 0,
      <6, 9, 7>, 0,
      <10, 5, 4>, 0,
      <10, 4, 11>, 0,
      <12, 8, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 0>, 0,
      <13, 0, 14>, 0,
      <14, 0, 9>, 0,
      <14, 9, 15>, 0,
      <15, 9, 8>, 0,
      <15, 8, 12>, 0,
      <16, 11, 3>, 0,
      <16, 3, 17>, 0,
      <17, 3, 2>, 0,
      <17, 2, 18>, 0,
      <18, 2, 10>, 0,
      <18, 10, 19>, 0,
      <19, 10, 11>, 0,
      <19, 11, 16>, 0,
      <24, 13, 14>, 0,
      <24, 14, 25>, 0,
      <26, 15, 12>, 0,
      <26, 12, 27>, 0,
      <24, 27, 12>, 0,
      <24, 12, 13>, 0,
      <26, 25, 14>, 0,
      <26, 14, 15>, 0,
      <36, 22, 23>, 0,
      <36, 23, 37>, 0,
      <38, 33, 32>, 0,
      <38, 32, 39>, 0,
      <40, 20, 21>, 0,
      <40, 21, 41>, 0,
      <41, 21, 35>, 0,
      <41, 35, 42>, 0,
      <42, 35, 34>, 0,
      <42, 34, 43>, 0,
      <44, 24, 25>, 0,
      <44, 25, 45>, 0,
      <46, 29, 28>, 0,
      <46, 28, 47>, 0,
      <47, 28, 24>, 0,
      <47, 24, 44>, 0,
      <48, 26, 27>, 0,
      <48, 27, 49>, 0,
      <50, 31, 30>, 0,
      <50, 30, 51>, 0,
      <56, 47, 44>, 0,
      <56, 44, 55>, 0,
      <57, 41, 42>, 0,
      <57, 42, 58>, 0,
      <65, 57, 58>, 0,
      <65, 58, 66>, 0,
      <68, 56, 55>, 0,
      <68, 55, 67>, 0,
      <86, 78, 77>, 0,
      <86, 77, 85>, 0,
      <87, 75, 76>, 0,
      <87, 76, 88>, 0,
      <97, 87, 88>, 0,
      <97, 88, 98>, 0,
      <103, 86, 85>, 0,
      <103, 85, 100>, 0,
      <108, 104, 105>, 0,
      <108, 105, 109>, 0,
      <110, 106, 107>, 0,
      <110, 107, 111>, 0,
      <112, 100, 101>, 0,
      <112, 101, 113>, 0,
      <114, 102, 103>, 0,
      <114, 103, 115>, 0,
      <115, 103, 100>, 0,
      <115, 100, 112>, 0,
      <116, 96, 97>, 0,
      <116, 97, 117>, 0,
      <117, 97, 98>, 0,
      <117, 98, 118>, 0,
      <118, 98, 99>, 0,
      <118, 99, 119>, 0,
      <120, 92, 93>, 0,
      <120, 93, 121>, 0,
      <122, 94, 95>, 0,
      <122, 95, 123>, 0,
      <132, 124, 125>, 0,
      <132, 125, 133>, 0,
      <127, 136, 137>, 0,
      <127, 137, 126>, 0,
      <138, 117, 118>, 0,
      <138, 118, 139>, 0,
      <137, 136, 138>, 0,
      <137, 138, 139>, 0,
      <140, 128, 129>, 0,
      <140, 129, 141>, 0,
      <142, 115, 112>, 0,
      <142, 112, 143>, 0,
      <140, 141, 142>, 0,
      <140, 142, 143>, 0,
      <131, 144, 145>, 0,
      <131, 145, 130>, 0,
      <121, 124, 132>, 0,
      <121, 132, 135>, 0,
      <121, 135, 120>, 0,
      <134, 133, 125>, 0,
      <134, 125, 122>, 0,
      <134, 122, 123>, 0,
      <138, 136, 127>, 0,
      <138, 127, 116>, 0,
      <138, 116, 117>, 0,
      <119, 126, 137>, 0,
      <119, 137, 139>, 0,
      <119, 139, 118>, 0,
      <113, 128, 140>, 0,
      <113, 140, 143>, 0,
      <113, 143, 112>, 0,
      <142, 141, 129>, 0,
      <142, 129, 114>, 0,
      <142, 114, 115>, 0,
      <146, 144, 131>, 0,
      <146, 131, 108>, 0,
      <146, 108, 109>, 0,
      <111, 130, 145>, 0,
      <111, 145, 147>, 0,
      <111, 147, 110>, 0,
      <25, 26, 29>, 0,
      <30, 29, 26>, 0,
      <23, 20, 33>, 0,
      <34, 33, 20>, 0,
      <65, 66, 76>, 0,
      <65, 76, 75>, 0,
      <5, 10, 8>, 0,
      <8, 6, 5>, 0,
      <11, 4, 7>, 0,
      <7, 9, 11>, 0,
      <152, 148, 154>, 0,
      <152, 154, 150>, 0,
      <68, 67, 77>, 0,
      <68, 77, 78>, 0,
      <149, 90, 63>, 0,
      <149, 63, 155>, 0,
      <72, 153, 151>, 0,
      <72, 151, 60>, 0,
      <151, 153, 149>, 0,
      <151, 149, 155>, 0,
      <46, 47, 56>, 0,
      <46, 56, 68>, 0,
      <46, 68, 78>, 0,
      <46, 78, 86>, 0,
      <46, 86, 103>, 0,
      <46, 103, 102>, 0,
      <67, 55, 44>, 0,
      <67, 44, 45>, 0,
      <67, 45, 101>, 0,
      <67, 101, 100>, 0,
      <67, 100, 85>, 0,
      <67, 85, 77>, 0,
      <128, 25, 29>, 0,
      <29, 129, 128>, 0,
      <69, 154, 148>, 0,
      <69, 148, 82>, 0,
      <81, 152, 150>, 0,
      <81, 150, 54>, 0,
      <40, 41, 57>, 0,
      <40, 57, 65>, 0,
      <40, 65, 75>, 0,
      <40, 75, 87>, 0,
      <40, 87, 97>, 0,
      <40, 97, 96>, 0,
      <88, 76, 66>, 0,
      <88, 66, 58>, 0,
      <88, 58, 42>, 0,
      <88, 42, 43>, 0,
      <88, 43, 99>, 0,
      <88, 99, 98>, 0,
      <125, 124, 23>, 0,
      <23, 33, 125>, 0,
      <127, 126, 34>, 0,
      <34, 20, 127>, 0,
      <130, 30, 26>, 0,
      <26, 131, 130>, 0,
      <156, 150, 154>, 0,
      <156, 154, 157>, 0,
      <156, 157, 159>, 0,
      <156, 159, 158>, 0,
      <51, 54, 156>, 0,
      <51, 156, 160>, 0,
      <51, 160, 71>, 0,
      <51, 71, 53>, 0,
      <53, 50, 51>, 0,
      <161, 157, 154>, 0,
      <161, 154, 69>, 0,
      <161, 69, 48>, 0,
      <161, 48, 49>, 0,
      <161, 49, 52>, 0,
      <161, 52, 70>, 0,
      <159, 157, 161>, 0,
      <156, 158, 160>, 0,
      <162, 148, 152>, 0,
      <162, 152, 163>, 0,
      <158, 159, 164>, 0,
      <158, 164, 165>, 0,
      <162, 163, 165>, 0,
      <162, 165, 164>, 0,
      <80, 166, 163>, 0,
      <152, 81, 107>, 0,
      <152, 107, 106>, 0,
      <152, 106, 84>, 0,
      <163, 152, 84>, 0,
      <163, 84, 80>, 0,
      <80, 71, 160>, 0,
      <80, 160, 158>, 0,
      <80, 158, 165>, 0,
      <80, 165, 166>, 0,
      <104, 82, 79>, 0,
      <104, 79, 83>, 0,
      <83, 105, 104>, 0,
      <70, 79, 167>, 0,
      <70, 167, 164>, 0,
      <70, 164, 159>, 0,
      <70, 159, 161>, 0,
      <165, 163, 166>, 0,
      <162, 164, 167>, 0,
      <149, 153, 170>, 0,
      <149, 170, 171>, 0,
      <169, 168, 171>, 0,
      <169, 171, 170>, 0,
      <74, 172, 170>, 0,
      <153, 72, 93>, 0,
      <153, 93, 92>, 0,
      <153, 92, 89>, 0,
      <170, 153, 89>, 0,
      <170, 89, 74>, 0,
      <173, 73, 91>, 0,
      <173, 91, 95>, 0,
      <173, 95, 94>, 0,
      <94, 90, 171>, 0,
      <171, 173, 94>, 0,
      <171, 168, 173>, 0,
      <169, 170, 172>, 0,
      <155, 175, 174>, 0,
      <155, 174, 151>, 0,
      <168, 169, 176>, 0,
      <168, 176, 177>, 0,
      <176, 174, 175>, 0,
      <176, 175, 177>, 0,
      <37, 60, 151>, 0,
      <37, 151, 174>, 0,
      <37, 174, 178>, 0,
      <37, 178, 62>, 0,
      <37, 62, 59>, 0,
      <59, 36, 37>, 0,
      <74, 62, 178>, 0,
      <74, 178, 176>, 0,
      <74, 176, 169>, 0,
      <74, 169, 172>, 0,
      <179, 175, 155>, 0,
      <179, 155, 63>, 0,
      <179, 63, 38>, 0,
      <179, 38, 39>, 0,
      <179, 39, 61>, 0,
      <179, 61, 64>, 0,
      <64, 73, 173>, 0,
      <64, 173, 168>, 0,
      <64, 168, 177>, 0,
      <64, 177, 179>, 0,
      <177, 175, 179>, 0,
      <174, 176, 178>, 0,
      <180, 181, 182>, 0,
      <180, 182, 183>, 0,
      <184, 185, 186>, 0,
      <184, 186, 187>, 0,
      <185, 188, 189>, 0,
      <185, 189, 186>, 0,
      <188, 190, 191>, 0,
      <188, 191, 189>, 0,
      <190, 183, 182>, 0,
      <190, 182, 191>, 0,
      <180, 192, 193>, 0,
      <180, 193, 181>, 0,
      <192, 194, 195>, 0,
      <192, 195, 193>, 0,
      <194, 27, 196>, 0,
      <194, 196, 195>, 0,
      <181, 71, 80>, 0,
      <181, 80, 182>, 0,
      <186, 110, 147>, 0,
      <186, 147, 187>, 0,
      <189, 106, 110>, 0,
      <189, 110, 186>, 0,
      <191, 84, 106>, 0,
      <191, 106, 189>, 0,
      <182, 80, 84>, 0,
      <182, 84, 191>, 0,
      <193, 53, 71>, 0,
      <193, 71, 181>, 0,
      <195, 50, 53>, 0,
      <195, 53, 193>, 0,
      <27, 31, 196>, 0,
      <196, 31, 50>, 0,
      <196, 50, 195>, 0,
      <27, 197, 198>, 0,
      <27, 198, 199>, 0,
      <200, 201, 198>, 0,
      <200, 198, 197>, 0,
      <202, 203, 201>, 0,
      <202, 201, 200>, 0,
      <204, 205, 206>, 0,
      <204, 206, 207>, 0,
      <208, 209, 205>, 0,
      <208, 205, 204>, 0,
      <210, 211, 209>, 0,
      <210, 209, 208>, 0,
      <184, 146, 211>, 0,
      <184, 211, 210>, 0,
      <207, 206, 203>, 0,
      <207, 203, 202>, 0,
      <27, 199, 198>, 0,
      <27, 198, 49>, 0,
      <27, 194, 197>, 0,
      <201, 52, 49>, 0,
      <201, 49, 198>, 0,
      <197, 194, 192>, 0,
      <197, 192, 200>, 0,
      <203, 70, 52>, 0,
      <203, 52, 201>, 0,
      <200, 192, 180>, 0,
      <200, 180, 202>, 0,
      <205, 83, 79>, 0,
      <205, 79, 206>, 0,
      <207, 183, 190>, 0,
      <207, 190, 204>, 0,
      <209, 105, 83>, 0,
      <209, 83, 205>, 0,
      <204, 190, 188>, 0,
      <204, 188, 208>, 0,
      <211, 109, 105>, 0,
      <211, 105, 209>, 0,
      <208, 188, 185>, 0,
      <208, 185, 210>, 0,
      <146, 109, 211>, 0,
      <210, 185, 184>, 0,
      <206, 79, 70>, 0,
      <206, 70, 203>, 0,
      <202, 180, 183>, 0,
      <202, 183, 207>, 0,
      <145, 187, 147>, 0,
      <145, 147, 146>, 0,
      <145, 146, 144>, 0,
      <144, 146, 184>, 0,
      <144, 184, 187>, 0,
      <144, 187, 145>, 0,
      <27, 24, 28>, 0,
      <28, 29, 30>, 0,
      <28, 30, 31>, 0,
      <27, 28, 31>, 0,
      <212, 213, 214>, 0,
      <212, 214, 215>, 0,
      <216, 217, 218>, 0,
      <216, 218, 219>, 0,
      <217, 220, 221>, 0,
      <217, 221, 218>, 0,
      <220, 222, 223>, 0,
      <220, 223, 221>, 0,
      <222, 215, 214>, 0,
      <222, 214, 223>, 0,
      <212, 224, 225>, 0,
      <212, 225, 213>, 0,
      <224, 226, 227>, 0,
      <224, 227, 225>, 0,
      <226, 228, 229>, 0,
      <226, 229, 227>, 0,
      <215, 73, 64>, 0,
      <215, 64, 212>, 0,
      <216, 134, 123>, 0,
      <216, 123, 217>, 0,
      <217, 123, 95>, 0,
      <217, 95, 220>, 0,
      <220, 95, 91>, 0,
      <220, 91, 222>, 0,
      <222, 91, 73>, 0,
      <222, 73, 215>, 0,
      <212, 64, 61>, 0,
      <212, 61, 224>, 0,
      <224, 61, 39>, 0,
      <224, 39, 226>, 0,
      <226, 39, 32>, 0,
      <226, 32, 228>, 0,
      <229, 22, 230>, 0,
      <229, 230, 231>, 0,
      <231, 230, 232>, 0,
      <231, 232, 233>, 0,
      <233, 232, 234>, 0,
      <233, 234, 235>, 0,
      <236, 237, 238>, 0,
      <236, 238, 239>, 0,
      <239, 238, 240>, 0,
      <239, 240, 241>, 0,
      <241, 240, 242>, 0,
      <241, 242, 243>, 0,
      <243, 242, 135>, 0,
      <243, 135, 219>, 0,
      <235, 234, 237>, 0,
      <235, 237, 236>, 0,
      <22, 36, 230>, 0,
      <231, 227, 229>, 0,
      <230, 36, 59>, 0,
      <230, 59, 232>, 0,
      <233, 225, 227>, 0,
      <233, 227, 231>, 0,
      <232, 59, 62>, 0,
      <232, 62, 234>, 0,
      <235, 213, 225>, 0,
      <235, 225, 233>, 0,
      <237, 74, 89>, 0,
      <237, 89, 238>, 0,
      <239, 223, 214>, 0,
      <239, 214, 236>, 0,
      <238, 89, 92>, 0,
      <238, 92, 240>, 0,
      <241, 221, 223>, 0,
      <241, 223, 239>, 0,
      <240, 92, 120>, 0,
      <240, 120, 242>, 0,
      <243, 218, 221>, 0,
      <243, 221, 241>, 0,
      <242, 120, 135>, 0,
      <219, 218, 243>, 0,
      <234, 62, 74>, 0,
      <234, 74, 237>, 0,
      <236, 214, 213>, 0,
      <236, 213, 235>, 0,
      <132, 219, 135>, 0,
      <132, 135, 134>, 0,
      <132, 134, 133>, 0,
      <133, 134, 216>, 0,
      <133, 216, 219>, 0,
      <133, 219, 132>, 0,
      <20, 21, 229>, 0,
      <20, 229, 23>, 0,
      <23, 229, 19>, 0,
      <23, 19, 16>, 0,
      <17, 18, 21>, 0,
      <17, 21, 20>, 0,
      <21, 18, 19>, 0,
      <21, 19, 229>, 0,
      <23, 16, 17>, 0,
      <23, 17, 20>, 0,
      <49, 199, 198>, 0
   }
 
   normal_indices { 
      452, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 9, 9>,
      <8, 9, 8>,
      <10, 11, 11>,
      <10, 11, 10>,
      <12, 3, 3>,
      <12, 3, 12>,
      <10, 11, 11>,
      <10, 11, 10>,
      <13, 14, 14>,
      <13, 14, 13>,
      <6, 7, 7>,
      <6, 7, 6>,
      <15, 4, 4>,
      <15, 4, 15>,
      <8, 8, 8>,
      <8, 8, 8>,
      <12, 12, 12>,
      <12, 12, 16>,
      <17, 18, 6>,
      <17, 6, 6>,
      <19, 19, 10>,
      <19, 10, 10>,
      <9, 20, 15>,
      <9, 15, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 13, 13>,
      <14, 13, 14>,
      <21, 17, 22>,
      <21, 22, 21>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 8, 8>,
      <9, 8, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <21, 22, 17>,
      <21, 17, 21>,
      <14, 12, 16>,
      <14, 16, 14>,
      <9, 9, 9>,
      <9, 9, 9>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 21, 21>,
      <23, 21, 21>,
      <23, 21, 23>,
      <23, 21, 21>,
      <23, 21, 23>,
      <24, 25, 25>,
      <24, 25, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <24, 24, 24>,
      <24, 24, 24>,
      <24, 24, 24>,
      <24, 24, 24>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <25, 24, 24>,
      <25, 24, 25>,
      <14, 14, 14>,
      <14, 14, 14>,
      <25, 24, 24>,
      <25, 24, 25>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <26, 0, 0>,
      <26, 0, 26>,
      <0, 26, 26>,
      <0, 26, 0>,
      <29, 25, 25>,
      <29, 25, 29>,
      <26, 26, 29>,
      <26, 29, 29>,
      <26, 0, 0>,
      <26, 0, 26>,
      <29, 25, 25>,
      <29, 25, 29>,
      <26, 26, 29>,
      <26, 29, 29>,
      <0, 26, 26>,
      <0, 26, 0>,
      <9, 9, 9>,
      <9, 9, 30>,
      <9, 30, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <31, 14, 14>,
      <31, 14, 14>,
      <31, 14, 14>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <32, 32, 32>,
      <19, 19, 19>,
      <9, 9, 9>,
      <9, 9, 9>,
      <23, 23, 25>,
      <23, 25, 25>,
      <33, 7, 7>,
      <7, 33, 33>,
      <11, 11, 11>,
      <11, 11, 11>,
      <33, 33, 33>,
      <33, 33, 33>,
      <23, 23, 25>,
      <23, 25, 25>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <9, 9, 9>,
      <33, 33, 33>,
      <33, 33, 33>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <19, 19, 19>,
      <19, 19, 19>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <19, 19, 19>,
      <34, 0, 0>,
      <34, 0, 34>,
      <34, 34, 35>,
      <34, 35, 35>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <36, 1, 1>,
      <36, 1, 36>,
      <35, 35, 37>,
      <35, 37, 37>,
      <36, 36, 37>,
      <36, 37, 37>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <14, 14, 14>,
      <1, 1, 38>,
      <1, 38, 38>,
      <37, 37, 38>,
      <37, 38, 38>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <0, 34, 34>,
      <0, 34, 0>,
      <37, 37, 35>,
      <37, 35, 35>,
      <35, 34, 34>,
      <35, 34, 35>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <9, 9, 9>,
      <23, 23, 25>,
      <23, 25, 25>,
      <39, 25, 25>,
      <39, 25, 29>,
      <25, 24, 24>,
      <25, 24, 25>,
      <24, 24, 24>,
      <24, 24, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <23, 21, 21>,
      <23, 21, 23>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 18, 22>,
      <21, 22, 21>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <1, 1, 1>,
      <9, 9, 9>,
      <9, 9, 9>,
      <16, 40, 40>,
      <16, 40, 41>,
      <14, 14, 40>,
      <14, 40, 40>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <13, 13, 14>,
      <13, 14, 14>,
      <13, 31, 13>,
      <13, 13, 13>,
      <14, 14, 14>,
      <14, 14, 14>,
      <43, 44, 42>,
      <43, 42, 42>,
      <18, 21, 21>,
      <45, 45, 42>,
      <45, 42, 42>,
      <21, 21, 21>,
      <21, 21, 21>,
      <46, 46, 45>,
      <46, 45, 45>,
      <21, 21, 23>,
      <21, 23, 23>,
      <47, 47, 48>,
      <47, 48, 48>,
      <25, 25, 24>,
      <25, 24, 24>,
      <49, 49, 47>,
      <49, 47, 47>,
      <24, 24, 24>,
      <24, 24, 24>,
      <50, 50, 49>,
      <50, 49, 49>,
      <24, 24, 25>,
      <24, 25, 25>,
      <51, 50, 50>,
      <25, 25, 39>,
      <48, 48, 46>,
      <48, 46, 46>,
      <23, 23, 25>,
      <23, 25, 25>,
      <9, 9, 9>,
      <52, 52, 51>,
      <52, 51, 52>,
      <14, 31, 13>,
      <53, 39, 29>,
      <53, 29, 53>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <23, 23, 25>,
      <23, 25, 25>,
      <29, 25, 25>,
      <29, 25, 39>,
      <25, 24, 24>,
      <25, 24, 25>,
      <24, 24, 24>,
      <24, 24, 24>,
      <24, 25, 25>,
      <24, 25, 24>,
      <23, 21, 21>,
      <23, 21, 23>,
      <21, 21, 21>,
      <21, 21, 21>,
      <21, 22, 18>,
      <21, 18, 21>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <14, 14, 14>,
      <54, 20, 20>,
      <54, 20, 20>,
      <20, 20, 9>,
      <20, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 8>,
      <9, 8, 8>,
      <8, 8, 30>,
      <8, 30, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <55, 56, 56>,
      <21, 21, 18>,
      <56, 56, 45>,
      <56, 45, 45>,
      <21, 21, 21>,
      <21, 21, 21>,
      <45, 45, 46>,
      <45, 46, 46>,
      <23, 23, 21>,
      <23, 21, 21>,
      <48, 48, 47>,
      <48, 47, 47>,
      <24, 24, 25>,
      <24, 25, 25>,
      <47, 47, 49>,
      <47, 49, 49>,
      <24, 24, 24>,
      <24, 24, 24>,
      <49, 49, 50>,
      <49, 50, 50>,
      <25, 25, 24>,
      <25, 24, 24>,
      <50, 50, 51>,
      <39, 25, 25>,
      <46, 46, 48>,
      <46, 48, 48>,
      <25, 25, 23>,
      <25, 23, 23>,
      <9, 8, 30>,
      <52, 51, 52>,
      <52, 52, 52>,
      <14, 14, 14>,
      <53, 29, 39>,
      <53, 39, 53>,
      <0, 0, 0>,
      <0, 0, 0>,
      <15, 54, 15>,
      <15, 15, 15>,
      <13, 13, 13>,
      <13, 13, 13>,
      <17, 6, 6>,
      <17, 6, 18>,
      <19, 10, 10>,
      <19, 10, 19>,
      <42, 44, 42>
   }
}
 
#declare Tex148 =
texture {
   pigment {rgbf <9.490196E-01, 8.313726E-01, 8.313726E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// DeltaFloor_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.096634E+00, 2.137182E+00, -3.43616E+01>,
      <5.096634E+00, 2.437182E+00, -3.43616E+01>,
      <4.496636E+00, 2.437182E+00, -3.43616E+01>,
      <4.496636E+00, 2.137182E+00, -3.43616E+01>,
      <4.496638E+00, 2.137182E+00, -4.08616E+01>,
      <4.496638E+00, 2.437182E+00, -4.08616E+01>,
      <5.096637E+00, 2.437182E+00, -4.08616E+01>,
      <5.096637E+00, 2.137182E+00, -4.08616E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex148}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// DeltaFloor_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.306703E+00, 2.137182E+00, -3.43616E+01>,
      <-2.306703E+00, 2.437182E+00, -3.43616E+01>,
      <-1.706704E+00, 2.437182E+00, -3.43616E+01>,
      <-1.706704E+00, 2.137182E+00, -3.43616E+01>,
      <-1.706702E+00, 2.137182E+00, -4.08616E+01>,
      <-1.706702E+00, 2.437182E+00, -4.08616E+01>,
      <-2.306701E+00, 2.437182E+00, -4.08616E+01>,
      <-2.306701E+00, 2.137182E+00, -4.08616E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex148}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex149 =
texture {
   pigment {rgbf <9.568627E-01, 9.215686E-01, 8.509804E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// DeltaAftFrame
mesh2 {
 
   vertex_vectors { 
      16, 
      <5.38996E+00, 2.137182E+00, -3.40616E+01>,
      <5.38996E+00, 2.837182E+00, -3.40616E+01>,
      <-2.61004E+00, 2.837182E+00, -3.40616E+01>,
      <-2.61004E+00, 2.137182E+00, -3.40616E+01>,
      <-2.560041E+00, 2.137182E+00, -3.43616E+01>,
      <-2.560041E+00, 2.837182E+00, -3.43616E+01>,
      <5.339961E+00, 2.837182E+00, -3.43616E+01>,
      <5.339961E+00, 2.137182E+00, -3.43616E+01>,
      <-2.460042E+00, 2.837182E+00, -3.40616E+01>,
      <-2.460042E+00, 2.137182E+00, -3.40616E+01>,
      <-2.560041E+00, 2.137182E+00, -3.41616E+01>,
      <-2.560041E+00, 2.837182E+00, -3.41616E+01>,
      <5.339961E+00, 2.837182E+00, -3.41616E+01>,
      <5.339961E+00, 2.137182E+00, -3.41616E+01>,
      <5.23996E+00, 2.137182E+00, -3.40616E+01>,
      <5.23996E+00, 2.837182E+00, -3.40616E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-9.238806E-01, -3.166497E-08, 3.826808E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.826861E-01, -3.166497E-08, 9.238784E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <9.238786E-01, -3.166497E-08, 3.826857E-01>,
      <3.826812E-01, -3.166497E-08, 9.238805E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex149}
   }
 
   face_indices { 
      20, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <10, 11, 5>, 0,
      <10, 5, 4>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <7, 6, 12>, 0,
      <7, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <9, 10, 4>, 0,
      <9, 4, 7>, 0,
      <9, 7, 13>, 0,
      <9, 13, 14>, 0,
      <15, 12, 6>, 0,
      <15, 6, 5>, 0,
      <15, 5, 11>, 0,
      <15, 11, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// LeafSpring_P
mesh2 {
 
   vertex_vectors { 
      10, 
      <4.991973E+00, 4.458662E+00, -3.547162E+01>,
      <4.991973E+00, 4.858662E+00, -3.547162E+01>,
      <4.591971E+00, 4.858662E+00, -3.547162E+01>,
      <4.591971E+00, 4.458662E+00, -3.547162E+01>,
      <4.591973E+00, 4.458662E+00, -4.008412E+01>,
      <4.591973E+00, 4.858662E+00, -4.008412E+01>,
      <4.991974E+00, 4.858662E+00, -4.008412E+01>,
      <4.991974E+00, 4.458662E+00, -4.008412E+01>,
      <4.591972E+00, 3.458662E+00, -3.777787E+01>,
      <4.991974E+00, 3.458662E+00, -3.777787E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.296252E-07, -9.17465E-01, -3.978168E-01>,
      <-1.296252E-07, -9.17465E-01, 3.978168E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex38}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 3, 4>, 0,
      <8, 4, 7>, 0,
      <8, 7, 9>, 0,
      <9, 7, 0>, 0,
      <9, 0, 3>, 0,
      <9, 3, 8>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <5, 6, 6>,
      <5, 6, 5>,
      <3, 3, 3>,
      <5, 7, 7>,
      <5, 7, 5>
   }
}
 
// SpringMnt_CP
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.097862E+00, 3.305168E+00, -3.753786E+01>,
      <5.097862E+00, 5.055168E+00, -3.753786E+01>,
      <4.497866E+00, 5.055168E+00, -3.753786E+01>,
      <4.497866E+00, 3.305168E+00, -3.753786E+01>,
      <4.497866E+00, 3.305168E+00, -3.801787E+01>,
      <4.497866E+00, 5.055168E+00, -3.801787E+01>,
      <5.097862E+00, 5.055168E+00, -3.801787E+01>,
      <5.097862E+00, 3.305168E+00, -3.801787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex53}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <4, 7, 0>, 0,
      <4, 0, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LeafSpring_S
mesh2 {
 
   vertex_vectors { 
      10, 
      <-1.806702E+00, 4.458662E+00, -3.547162E+01>,
      <-1.806702E+00, 4.858662E+00, -3.547162E+01>,
      <-2.206704E+00, 4.858662E+00, -3.547162E+01>,
      <-2.206704E+00, 4.458662E+00, -3.547162E+01>,
      <-2.206702E+00, 4.458662E+00, -4.008412E+01>,
      <-2.206702E+00, 4.858662E+00, -4.008412E+01>,
      <-1.806701E+00, 4.858662E+00, -4.008412E+01>,
      <-1.806701E+00, 4.458662E+00, -4.008412E+01>,
      <-2.206703E+00, 3.458662E+00, -3.777787E+01>,
      <-1.806702E+00, 3.458662E+00, -3.777787E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.296251E-07, -9.17465E-01, -3.978167E-01>,
      <-1.296251E-07, -9.17465E-01, 3.978167E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex38}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 3, 4>, 0,
      <8, 4, 7>, 0,
      <8, 7, 9>, 0,
      <9, 7, 0>, 0,
      <9, 0, 3>, 0,
      <9, 3, 8>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <2, 2, 2>,
      <5, 6, 6>,
      <5, 6, 5>,
      <3, 3, 3>,
      <5, 7, 7>,
      <5, 7, 5>
   }
}
 
// SpringMnt_CS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.700814E+00, 3.305168E+00, -3.753787E+01>,
      <-1.700814E+00, 5.055168E+00, -3.753787E+01>,
      <-2.300808E+00, 5.055168E+00, -3.753787E+01>,
      <-2.300808E+00, 3.305168E+00, -3.753787E+01>,
      <-2.300808E+00, 3.305168E+00, -3.801787E+01>,
      <-2.300808E+00, 5.055168E+00, -3.801787E+01>,
      <-1.700813E+00, 5.055168E+00, -3.801787E+01>,
      <-1.700813E+00, 3.305168E+00, -3.801787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex53}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <4, 7, 0>, 0,
      <4, 0, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// SpringMnt_AS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.700814E+00, 2.455168E+00, -3.582787E+01>,
      <-1.700814E+00, 5.155168E+00, -3.582787E+01>,
      <-2.300809E+00, 5.155168E+00, -3.582787E+01>,
      <-2.300809E+00, 2.455168E+00, -3.582787E+01>,
      <-2.300809E+00, 2.455168E+00, -3.612787E+01>,
      <-2.300809E+00, 5.155168E+00, -3.612787E+01>,
      <-1.700814E+00, 5.155168E+00, -3.612787E+01>,
      <-1.700814E+00, 2.455168E+00, -3.612787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex53}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <0, 3, 4>, 0,
      <0, 4, 7>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// SpringMnt_FS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.700813E+00, 2.455168E+00, -3.942787E+01>,
      <-1.700813E+00, 5.155168E+00, -3.942787E+01>,
      <-2.300807E+00, 5.155168E+00, -3.942787E+01>,
      <-2.300807E+00, 2.455168E+00, -3.942787E+01>,
      <-2.300807E+00, 2.455168E+00, -3.972787E+01>,
      <-2.300807E+00, 5.155168E+00, -3.972787E+01>,
      <-1.700813E+00, 5.155168E+00, -3.972787E+01>,
      <-1.700813E+00, 2.455168E+00, -3.972787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex53}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <4, 7, 0>, 0,
      <4, 0, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex150 =
texture {
   pigment {rgbf <7.921569E-01, 9.568627E-01, 8.470588E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LoadBearing_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.346634E+00, 3.800291E+00, -3.44216E+01>,
      <5.071635E+00, 4.103399E+00, -3.44216E+01>,
      <4.521636E+00, 4.103399E+00, -3.44216E+01>,
      <4.246636E+00, 3.800291E+00, -3.44216E+01>,
      <4.246636E+00, 3.637182E+00, -3.44216E+01>,
      <5.346634E+00, 3.637182E+00, -3.44216E+01>,
      <5.346635E+00, 3.800291E+00, -3.49016E+01>,
      <5.071635E+00, 4.103399E+00, -3.49016E+01>,
      <4.521636E+00, 4.103399E+00, -3.49016E+01>,
      <4.246636E+00, 3.800291E+00, -3.49016E+01>,
      <4.246636E+00, 3.637182E+00, -3.49016E+01>,
      <5.346635E+00, 3.637182E+00, -3.49016E+01>
   }
 
   normal_vectors { 
      9, 
      <9.329022E-01, 3.601298E-01, 3.039781E-07>,
      <4.050111E-01, 9.143117E-01, 1.319694E-07>,
      <-4.050111E-01, 9.143118E-01, -1.319694E-07>,
      <-9.329022E-01, 3.6013E-01, -3.039781E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex150}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 0>,
      <6, 0, 0>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
#declare Tex151 =
texture {
   pigment {rgbf <8.705882E-01, 8.901961E-01, 8.705882E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LoadPost_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.021636E+00, 2.437182E+00, -3.44816E+01>,
      <5.021636E+00, 3.637182E+00, -3.44816E+01>,
      <4.571635E+00, 3.637182E+00, -3.44816E+01>,
      <4.571635E+00, 2.437182E+00, -3.44816E+01>,
      <4.571635E+00, 2.437182E+00, -3.48416E+01>,
      <4.571635E+00, 3.637182E+00, -3.48416E+01>,
      <5.021636E+00, 3.637182E+00, -3.48416E+01>,
      <5.021636E+00, 2.437182E+00, -3.48416E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex151}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LoadBearing_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.556703E+00, 3.800291E+00, -3.44216E+01>,
      <-2.281705E+00, 4.103399E+00, -3.44216E+01>,
      <-1.731702E+00, 4.103399E+00, -3.44216E+01>,
      <-1.456704E+00, 3.800291E+00, -3.44216E+01>,
      <-1.456704E+00, 3.637182E+00, -3.44216E+01>,
      <-2.556703E+00, 3.637182E+00, -3.44216E+01>,
      <-2.556703E+00, 3.800291E+00, -3.49016E+01>,
      <-2.281705E+00, 4.103399E+00, -3.49016E+01>,
      <-1.731702E+00, 4.103399E+00, -3.49016E+01>,
      <-1.456704E+00, 3.800291E+00, -3.49016E+01>,
      <-1.456704E+00, 3.637182E+00, -3.49016E+01>,
      <-2.556703E+00, 3.637182E+00, -3.49016E+01>
   }
 
   normal_vectors { 
      9, 
      <-9.329028E-01, 3.601283E-01, -3.039783E-07>,
      <-4.050127E-01, 9.143111E-01, -1.319699E-07>,
      <4.050127E-01, 9.143111E-01, 1.319699E-07>,
      <9.329028E-01, 3.601283E-01, 3.039783E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex150}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 0, 0>,
      <6, 0, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// LoadPost_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.231702E+00, 2.437182E+00, -3.44816E+01>,
      <-2.231702E+00, 3.637182E+00, -3.44816E+01>,
      <-1.781705E+00, 3.637182E+00, -3.44816E+01>,
      <-1.781705E+00, 2.437182E+00, -3.44816E+01>,
      <-1.781705E+00, 2.437182E+00, -3.48416E+01>,
      <-1.781705E+00, 3.637182E+00, -3.48416E+01>,
      <-2.231702E+00, 3.637182E+00, -3.48416E+01>,
      <-2.231702E+00, 2.437182E+00, -3.48416E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex151}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex152 =
texture {
   pigment {rgbf <7.647059E-01, 8.156863E-01, 7.686275E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FrictBackplatePort
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.539964E+00, 2.425979E+00, -3.707787E+01>,
      <5.539964E+00, 3.825979E+00, -3.707787E+01>,
      <5.339963E+00, 3.825979E+00, -3.707787E+01>,
      <5.339963E+00, 2.425979E+00, -3.707787E+01>,
      <5.339964E+00, 2.425979E+00, -3.847787E+01>,
      <5.339964E+00, 3.825979E+00, -3.847787E+01>,
      <5.539965E+00, 3.825979E+00, -3.847787E+01>,
      <5.539965E+00, 2.425979E+00, -3.847787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex152}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex153 =
texture {
   pigment {rgbf <9.921569E-01, 9.803922E-01, 9.607843E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FrictBearingPort
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.239965E+00, 2.625979E+00, -3.727787E+01>,
      <5.939966E+00, 3.625979E+00, -3.727787E+01>,
      <5.539964E+00, 3.625979E+00, -3.727787E+01>,
      <5.539964E+00, 2.625979E+00, -3.727787E+01>,
      <5.539965E+00, 2.625979E+00, -3.827787E+01>,
      <5.539965E+00, 3.625979E+00, -3.827787E+01>,
      <5.939966E+00, 3.625979E+00, -3.827787E+01>,
      <6.239965E+00, 2.625979E+00, -3.827787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex153}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex154 =
texture {
   pigment {rgbf <9.372549E-01, 7.921569E-01, 7.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// FrictLatchPort
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.339964E+00, 2.825979E+00, -3.757787E+01>,
      <6.039965E+00, 3.825979E+00, -3.757787E+01>,
      <5.539965E+00, 3.825979E+00, -3.757787E+01>,
      <5.539965E+00, 2.825979E+00, -3.757787E+01>,
      <5.539965E+00, 2.825979E+00, -3.797787E+01>,
      <5.539965E+00, 3.825979E+00, -3.797787E+01>,
      <6.039965E+00, 3.825979E+00, -3.797787E+01>,
      <6.339964E+00, 2.825979E+00, -3.797787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex154}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// FrictBackplateStar
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.815682E+00, 2.425979E+00, -3.707787E+01>,
      <-2.815682E+00, 3.825979E+00, -3.707787E+01>,
      <-2.615681E+00, 3.825979E+00, -3.707787E+01>,
      <-2.615681E+00, 2.425979E+00, -3.707787E+01>,
      <-2.615681E+00, 2.425979E+00, -3.847787E+01>,
      <-2.615681E+00, 3.825979E+00, -3.847787E+01>,
      <-2.815681E+00, 3.825979E+00, -3.847787E+01>,
      <-2.815681E+00, 2.425979E+00, -3.847787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex152}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// FrictBearingStar
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.515682E+00, 2.625979E+00, -3.727787E+01>,
      <-3.215683E+00, 3.625979E+00, -3.727787E+01>,
      <-2.815682E+00, 3.625979E+00, -3.727787E+01>,
      <-2.815682E+00, 2.625979E+00, -3.727787E+01>,
      <-2.815681E+00, 2.625979E+00, -3.827787E+01>,
      <-2.815681E+00, 3.625979E+00, -3.827787E+01>,
      <-3.215683E+00, 3.625979E+00, -3.827787E+01>,
      <-3.515682E+00, 2.625979E+00, -3.827787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex153}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// FrictLatchStar
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.615681E+00, 2.825979E+00, -3.757787E+01>,
      <-3.315682E+00, 3.825979E+00, -3.757787E+01>,
      <-2.815682E+00, 3.825979E+00, -3.757787E+01>,
      <-2.815682E+00, 2.825979E+00, -3.757787E+01>,
      <-2.815681E+00, 2.825979E+00, -3.797787E+01>,
      <-2.815681E+00, 3.825979E+00, -3.797787E+01>,
      <-3.315681E+00, 3.825979E+00, -3.797787E+01>,
      <-3.615681E+00, 2.825979E+00, -3.797787E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex154}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex155 =
texture {
   pigment {image_map { tga "AlphaPilot.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// Rim-Outer13
mesh2 {
 
   vertex_vectors { 
      64, 
      <-9.918588E-01, 3.305659E+00, -3.965287E+01>,
      <-1.385864E+00, 3.305658E+00, -3.965287E+01>,
      <-9.918588E-01, 3.671455E+00, -3.961684E+01>,
      <-1.38586E+00, 3.671454E+00, -3.961684E+01>,
      <-9.918589E-01, 4.023193E+00, -3.951014E+01>,
      <-1.38586E+00, 4.023194E+00, -3.951015E+01>,
      <-9.918589E-01, 4.347355E+00, -3.933688E+01>,
      <-1.38586E+00, 4.347354E+00, -3.933688E+01>,
      <-9.91859E-01, 4.631485E+00, -3.910369E+01>,
      <-1.38586E+00, 4.631485E+00, -3.91037E+01>,
      <-9.918591E-01, 4.864668E+00, -3.881956E+01>,
      <-1.38586E+00, 4.864666E+00, -3.881957E+01>,
      <-9.918592E-01, 5.037937E+00, -3.84954E+01>,
      <-1.38586E+00, 5.037934E+00, -3.84954E+01>,
      <-9.918593E-01, 5.144634E+00, -3.814367E+01>,
      <-1.38586E+00, 5.144631E+00, -3.814367E+01>,
      <-9.918594E-01, 5.180664E+00, -3.777787E+01>,
      <-1.38586E+00, 5.180661E+00, -3.777787E+01>,
      <-9.918596E-01, 5.144636E+00, -3.741208E+01>,
      <-1.385864E+00, 5.144634E+00, -3.741208E+01>,
      <-9.918597E-01, 5.037934E+00, -3.706034E+01>,
      <-1.385864E+00, 5.037934E+00, -3.706034E+01>,
      <-9.918598E-01, 4.864666E+00, -3.673618E+01>,
      <-1.385861E+00, 4.864669E+00, -3.673618E+01>,
      <-9.918599E-01, 4.631487E+00, -3.645205E+01>,
      <-1.385861E+00, 4.631488E+00, -3.645205E+01>,
      <-9.9186E-01, 4.347353E+00, -3.621886E+01>,
      <-1.385865E+00, 4.347356E+00, -3.621887E+01>,
      <-9.9186E-01, 4.023194E+00, -3.604559E+01>,
      <-1.385861E+00, 4.023192E+00, -3.60456E+01>,
      <-9.9186E-01, 3.671457E+00, -3.59389E+01>,
      <-1.385861E+00, 3.671458E+00, -3.59389E+01>,
      <-9.9186E-01, 3.305658E+00, -3.590287E+01>,
      <-1.385865E+00, 3.30566E+00, -3.590287E+01>,
      <-9.9186E-01, 2.939861E+00, -3.59389E+01>,
      <-1.385861E+00, 2.939863E+00, -3.59389E+01>,
      <-9.9186E-01, 2.588127E+00, -3.604559E+01>,
      <-1.385861E+00, 2.588128E+00, -3.60456E+01>,
      <-9.9186E-01, 2.263963E+00, -3.621886E+01>,
      <-1.385861E+00, 2.263963E+00, -3.621886E+01>,
      <-9.918599E-01, 1.979836E+00, -3.645205E+01>,
      <-1.385861E+00, 1.979834E+00, -3.645205E+01>,
      <-9.918598E-01, 1.746651E+00, -3.673618E+01>,
      <-1.385861E+00, 1.746652E+00, -3.673618E+01>,
      <-9.918597E-01, 1.573381E+00, -3.706034E+01>,
      <-1.385861E+00, 1.573381E+00, -3.706034E+01>,
      <-9.918596E-01, 1.466687E+00, -3.741208E+01>,
      <-1.385861E+00, 1.466687E+00, -3.741208E+01>,
      <-9.918594E-01, 1.430656E+00, -3.777787E+01>,
      <-1.38586E+00, 1.430657E+00, -3.777787E+01>,
      <-9.918593E-01, 1.466686E+00, -3.814367E+01>,
      <-1.385857E+00, 1.466686E+00, -3.814367E+01>,
      <-9.918554E-01, 1.573384E+00, -3.84954E+01>,
      <-1.385856E+00, 1.573385E+00, -3.84954E+01>,
      <-9.918591E-01, 1.746656E+00, -3.881956E+01>,
      <-1.38586E+00, 1.746655E+00, -3.881956E+01>,
      <-9.91859E-01, 1.97983E+00, -3.91037E+01>,
      <-1.38586E+00, 1.979831E+00, -3.91037E+01>,
      <-9.918589E-01, 2.263968E+00, -3.933688E+01>,
      <-1.385864E+00, 2.263967E+00, -3.933688E+01>,
      <-9.918589E-01, 2.588125E+00, -3.951015E+01>,
      <-1.385864E+00, 2.588127E+00, -3.951015E+01>,
      <-9.918588E-01, 2.939863E+00, -3.961684E+01>,
      <-1.385864E+00, 2.939865E+00, -3.961684E+01>
   }
 
   normal_vectors { 
      32, 
      <5.84364E-07, -8.314663E-01, 5.555749E-01>,
      <2.171358E-06, -7.071059E-01, 7.071075E-01>,
      <4.992066E-08, -5.555714E-01, 8.314687E-01>,
      <-1.822799E-06, -3.826797E-01, 9.238811E-01>,
      <-1.344357E-06, -1.950908E-01, 9.807851E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-2.179577E-06, 1.950897E-01, 9.807854E-01>,
      <-5.042718E-07, 3.826881E-01, 9.238777E-01>,
      <1.988494E-06, 5.555713E-01, 8.314691E-01>,
      <3.888287E-06, 7.071044E-01, 7.071093E-01>,
      <4.106247E-06, 8.31471E-01, 5.555685E-01>,
      <-1.38948E-09, 9.238793E-01, 3.826845E-01>,
      <-4.595332E-06, 9.807848E-01, 1.950934E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-7.566357E-06, 9.80785E-01, -1.950927E-01>,
      <-6.467234E-06, 9.238808E-01, -3.82681E-01>,
      <1.223909E-06, -7.071075E-01, -7.071059E-01>,
      <1.660871E-06, -8.314716E-01, -5.555671E-01>,
      <7.26989E-07, -9.238782E-01, -3.826863E-01>,
      <-9.031403E-07, -9.807846E-01, -1.950931E-01>,
      <7.835816E-07, -5.555674E-01, -8.314714E-01>,
      <1.593994E-08, -3.826859E-01, -9.238784E-01>,
      <-2.466723E-07, -1.950891E-01, -9.807855E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <-8.031475E-07, 1.950896E-01, -9.807855E-01>,
      <1.595362E-06, 3.826834E-01, -9.238796E-01>,
      <2.698003E-06, 5.555714E-01, -8.314689E-01>,
      <1.405673E-06, 7.071052E-01, -7.071086E-01>,
      <-9.45156E-07, -9.807854E-01, 1.950886E-01>,
      <-6.241117E-07, -9.238811E-01, 3.826794E-01>,
      <0.00E+00, -9.999998E-01, 0.00E+00>,
      <-2.52523E-06, 8.314693E-01, -5.55571E-01>
   }
 
   uv_vectors { 
      221, 
      <0.00E+00, 0.00E+00>,
      <-2.904596E-07, 8.955E-01>,
      <-6.450029E-02, 8.955E-01>,
      <-6.450029E-02, 1.00E+00>,
      <-2.904596E-07, 1.00E+00>,
      <3.345945E-07, 1.00E+00>,
      <-6.680048E-01, 5.140078E-01>,
      <-9.989984E-01, 5.140077E-01>,
      <-9.989984E-01, 5.228688E-01>,
      <-6.680048E-01, 5.228687E-01>,
      <-9.989984E-01, 5.336655E-01>,
      <-6.680048E-01, 5.336656E-01>,
      <-9.989984E-01, 5.459838E-01>,
      <-6.680048E-01, 5.459838E-01>,
      <-9.989984E-01, 5.593497E-01>,
      <-6.680048E-01, 5.593497E-01>,
      <-9.989984E-01, 5.732499E-01>,
      <-6.680016E-01, 5.732499E-01>,
      <-9.989984E-01, 5.871502E-01>,
      <-6.680048E-01, 5.871502E-01>,
      <-9.989984E-01, 6.005162E-01>,
      <-6.680048E-01, 6.005161E-01>,
      <-9.989984E-01, 6.128342E-01>,
      <-6.680016E-01, 6.128343E-01>,
      <-9.989984E-01, 6.236313E-01>,
      <-6.680048E-01, 6.236313E-01>,
      <-9.989984E-01, 6.324921E-01>,
      <-6.680048E-01, 6.324922E-01>,
      <-9.989984E-01, 6.390762E-01>,
      <-6.680016E-01, 6.390762E-01>,
      <-9.989984E-01, 6.431309E-01>,
      <-6.680016E-01, 6.431308E-01>,
      <-9.989984E-01, 6.445E-01>,
      <-6.680048E-01, 6.444998E-01>,
      <-9.990016E-01, 5.074236E-01>,
      <-6.68008E-01, 5.074236E-01>,
      <-9.989984E-01, 5.033691E-01>,
      <-6.68008E-01, 5.033691E-01>,
      <-6.680048E-01, 5.02E-01>,
      <-9.989984E-01, 5.02E-01>,
      <-8.236538E-01, 5.140078E-01>,
      <-8.433465E-01, 5.140077E-01>,
      <-8.412709E-01, 5.228688E-01>,
      <-8.257293E-01, 5.228687E-01>,
      <-8.401218E-01, 5.336655E-01>,
      <-8.268784E-01, 5.336656E-01>,
      <-8.394654E-01, 5.459838E-01>,
      <-8.275347E-01, 5.459838E-01>,
      <-8.391221E-01, 5.593497E-01>,
      <-8.278781E-01, 5.593497E-01>,
      <-8.390148E-01, 5.732499E-01>,
      <-8.279852E-01, 5.732499E-01>,
      <-8.391221E-01, 5.871502E-01>,
      <-8.278781E-01, 5.871502E-01>,
      <-8.394654E-01, 6.005162E-01>,
      <-8.275347E-01, 6.005161E-01>,
      <-8.401219E-01, 6.128342E-01>,
      <-8.268782E-01, 6.128343E-01>,
      <-8.412709E-01, 6.236313E-01>,
      <-8.257293E-01, 6.236313E-01>,
      <-8.433465E-01, 6.324921E-01>,
      <-8.236538E-01, 6.324922E-01>,
      <-8.476158E-01, 6.390762E-01>,
      <-8.193842E-01, 6.390762E-01>,
      <-8.59525E-01, 6.431309E-01>,
      <-8.07475E-01, 6.431308E-01>,
      <-9.162505E-01, 6.445E-01>,
      <-7.507498E-01, 6.444998E-01>,
      <-9.72975E-01, 6.431308E-01>,
      <-6.940246E-01, 6.431307E-01>,
      <-9.848841E-01, 6.390764E-01>,
      <-6.821156E-01, 6.390762E-01>,
      <-6.757708E-01, 5.228686E-01>,
      <-9.912294E-01, 5.228685E-01>,
      <-9.891537E-01, 5.140079E-01>,
      <-6.778465E-01, 5.140079E-01>,
      <-9.848839E-01, 5.074236E-01>,
      <-6.821153E-01, 5.074236E-01>,
      <-9.72975E-01, 5.033691E-01>,
      <-6.940242E-01, 5.033691E-01>,
      <-6.746219E-01, 5.336657E-01>,
      <-9.923784E-01, 5.336658E-01>,
      <-6.739656E-01, 5.459838E-01>,
      <-9.930347E-01, 5.459837E-01>,
      <-6.736221E-01, 5.593498E-01>,
      <-9.933781E-01, 5.593497E-01>,
      <-6.735149E-01, 5.732499E-01>,
      <-9.934853E-01, 5.732499E-01>,
      <-6.73622E-01, 5.871501E-01>,
      <-9.933781E-01, 5.871502E-01>,
      <-6.739655E-01, 6.005162E-01>,
      <-9.930347E-01, 6.005162E-01>,
      <-6.746218E-01, 6.128343E-01>,
      <-9.923784E-01, 6.128343E-01>,
      <-6.757708E-01, 6.236312E-01>,
      <-9.912294E-01, 6.236312E-01>,
      <-8.074753E-01, 5.033692E-01>,
      <-8.59525E-01, 5.033692E-01>,
      <-8.476158E-01, 5.074235E-01>,
      <-8.193844E-01, 5.074235E-01>,
      <-7.5075E-01, 5.02E-01>,
      <-9.1625E-01, 5.02E-01>,
      <-9.891537E-01, 6.324921E-01>,
      <-6.778465E-01, 6.324921E-01>,
      <-6.990313E-01, 6.444979E-01>,
      <-6.990312E-01, 5.020006E-01>,
      <-7.09375E-01, 5.020006E-01>,
      <-7.09375E-01, 6.444979E-01>,
      <-7.197188E-01, 5.020006E-01>,
      <-7.197188E-01, 6.444979E-01>,
      <-7.300625E-01, 5.020006E-01>,
      <-7.300625E-01, 6.444979E-01>,
      <-7.404062E-01, 5.020006E-01>,
      <-7.404062E-01, 6.444979E-01>,
      <-7.610939E-01, 5.020006E-01>,
      <-7.610939E-01, 6.444979E-01>,
      <-7.714376E-01, 5.020006E-01>,
      <-7.714375E-01, 6.444979E-01>,
      <-7.817813E-01, 5.020006E-01>,
      <-7.817814E-01, 6.444993E-01>,
      <-7.921251E-01, 5.020006E-01>,
      <-7.921251E-01, 6.444979E-01>,
      <-8.024688E-01, 5.020006E-01>,
      <-8.024688E-01, 6.444979E-01>,
      <-8.128125E-01, 5.020006E-01>,
      <-8.128126E-01, 6.444993E-01>,
      <-8.231563E-01, 5.020006E-01>,
      <-8.231563E-01, 6.444993E-01>,
      <-8.335001E-01, 5.020006E-01>,
      <-8.335001E-01, 6.444979E-01>,
      <-8.438438E-01, 5.020006E-01>,
      <-8.438438E-01, 6.444979E-01>,
      <-8.541875E-01, 5.020006E-01>,
      <-8.541875E-01, 6.444979E-01>,
      <-9.576251E-01, 6.444979E-01>,
      <-9.576251E-01, 5.020006E-01>,
      <-9.679688E-01, 5.020006E-01>,
      <-9.679687E-01, 6.444979E-01>,
      <-9.783125E-01, 5.019993E-01>,
      <-9.783125E-01, 6.444965E-01>,
      <-9.886562E-01, 5.020006E-01>,
      <-9.886563E-01, 6.444965E-01>,
      <-9.472812E-01, 6.444993E-01>,
      <-9.472812E-01, 5.020006E-01>,
      <-9.369376E-01, 6.444993E-01>,
      <-9.369376E-01, 5.020006E-01>,
      <-9.265938E-01, 6.444993E-01>,
      <-9.265938E-01, 5.020006E-01>,
      <-9.059063E-01, 6.444979E-01>,
      <-9.059063E-01, 5.020006E-01>,
      <-8.955625E-01, 6.444979E-01>,
      <-8.955625E-01, 5.020006E-01>,
      <-8.852188E-01, 6.444979E-01>,
      <-8.852188E-01, 5.020006E-01>,
      <-8.748751E-01, 6.444979E-01>,
      <-8.74875E-01, 5.020006E-01>,
      <-6.783438E-01, 6.444979E-01>,
      <-6.783438E-01, 5.020006E-01>,
      <-6.886875E-01, 5.020006E-01>,
      <-6.886874E-01, 6.444979E-01>,
      <-8.645313E-01, 5.020006E-01>,
      <-8.645313E-01, 6.444979E-01>,
      <-6.990313E-01, 6.444979E-01>,
      <-6.990312E-01, 5.020006E-01>,
      <-7.09375E-01, 5.020006E-01>,
      <-7.09375E-01, 6.444979E-01>,
      <-7.197188E-01, 5.020006E-01>,
      <-7.197188E-01, 6.444979E-01>,
      <-7.300625E-01, 5.020006E-01>,
      <-7.300625E-01, 6.444979E-01>,
      <-7.404062E-01, 5.020006E-01>,
      <-7.404062E-01, 6.444979E-01>,
      <-7.507499E-01, 5.020006E-01>,
      <-7.610939E-01, 5.020006E-01>,
      <-7.610939E-01, 6.444979E-01>,
      <-7.714376E-01, 5.020006E-01>,
      <-7.714375E-01, 6.444979E-01>,
      <-7.817813E-01, 5.020006E-01>,
      <-7.817814E-01, 6.444993E-01>,
      <-7.921251E-01, 5.020006E-01>,
      <-8.024688E-01, 5.020006E-01>,
      <-8.024688E-01, 6.444979E-01>,
      <-8.128125E-01, 5.020006E-01>,
      <-8.128126E-01, 6.444993E-01>,
      <-8.231563E-01, 5.020006E-01>,
      <-8.231563E-01, 6.444993E-01>,
      <-8.438438E-01, 5.020006E-01>,
      <-8.438438E-01, 6.444979E-01>,
      <-8.541875E-01, 5.020006E-01>,
      <-8.541875E-01, 6.444979E-01>,
      <-9.576251E-01, 6.444979E-01>,
      <-9.576251E-01, 5.020006E-01>,
      <-9.679688E-01, 5.020006E-01>,
      <-9.679687E-01, 6.444979E-01>,
      <-9.783125E-01, 5.019993E-01>,
      <-9.783125E-01, 6.444965E-01>,
      <-9.886562E-01, 5.020006E-01>,
      <-9.886563E-01, 6.444965E-01>,
      <-9.472812E-01, 6.444993E-01>,
      <-9.472812E-01, 5.020006E-01>,
      <-9.369376E-01, 6.444993E-01>,
      <-9.369376E-01, 5.020006E-01>,
      <-9.265938E-01, 6.444993E-01>,
      <-9.265938E-01, 5.020006E-01>,
      <-9.162501E-01, 6.444993E-01>,
      <-9.162501E-01, 5.020006E-01>,
      <-9.059063E-01, 6.444979E-01>,
      <-9.059063E-01, 5.020006E-01>,
      <-8.955625E-01, 6.444979E-01>,
      <-8.955625E-01, 5.020006E-01>,
      <-8.852188E-01, 6.444979E-01>,
      <-8.852188E-01, 5.020006E-01>,
      <-8.748751E-01, 6.444979E-01>,
      <-6.783438E-01, 6.444979E-01>,
      <-6.783438E-01, 5.020006E-01>,
      <-6.886875E-01, 5.020006E-01>,
      <-6.886874E-01, 6.444979E-01>,
      <-9.99E-01, 6.444979E-01>,
      <-9.99E-01, 5.020006E-01>,
      <-8.645313E-01, 5.020006E-01>,
      <-8.645313E-01, 6.444979E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      64, 
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0,
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 10>,
      <9, 10, 10>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 12>,
      <11, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <18, 18, 19>,
      <18, 19, 19>,
      <20, 20, 16>,
      <20, 16, 16>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 29>,
      <28, 29, 29>,
      <29, 29, 0>,
      <29, 0, 0>,
      <30, 30, 28>,
      <30, 28, 28>,
      <15, 15, 31>,
      <15, 31, 31>,
      <31, 31, 27>,
      <31, 27, 27>,
      <19, 19, 30>,
      <19, 30, 30>
   }
 
   uv_indices { 
      64, 
      <162, 163, 164>,
      <162, 164, 165>,
      <165, 164, 166>,
      <165, 166, 167>,
      <167, 166, 168>,
      <167, 168, 169>,
      <169, 168, 170>,
      <169, 170, 171>,
      <171, 170, 172>,
      <171, 172, 67>,
      <67, 172, 173>,
      <67, 173, 174>,
      <174, 173, 175>,
      <174, 175, 176>,
      <176, 175, 177>,
      <176, 177, 178>,
      <178, 177, 179>,
      <178, 179, 121>,
      <121, 179, 180>,
      <121, 180, 181>,
      <181, 180, 182>,
      <181, 182, 183>,
      <183, 182, 184>,
      <183, 184, 185>,
      <185, 184, 128>,
      <185, 128, 129>,
      <129, 128, 186>,
      <129, 186, 187>,
      <187, 186, 188>,
      <187, 188, 189>,
      <190, 191, 192>,
      <190, 192, 193>,
      <193, 192, 194>,
      <193, 194, 195>,
      <195, 194, 196>,
      <195, 196, 197>,
      <198, 199, 191>,
      <198, 191, 190>,
      <200, 201, 199>,
      <200, 199, 198>,
      <202, 203, 201>,
      <202, 201, 200>,
      <204, 205, 203>,
      <204, 203, 202>,
      <206, 207, 205>,
      <206, 205, 204>,
      <208, 209, 207>,
      <208, 207, 206>,
      <210, 211, 209>,
      <210, 209, 208>,
      <212, 155, 211>,
      <212, 211, 210>,
      <213, 214, 215>,
      <213, 215, 216>,
      <216, 215, 163>,
      <216, 163, 162>,
      <217, 218, 214>,
      <217, 214, 213>,
      <189, 188, 219>,
      <189, 219, 220>,
      <220, 219, 155>,
      <220, 155, 212>,
      <197, 196, 218>,
      <197, 218, 217>
   }
   uv_mapping
}
 
// Faces13
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.385861E+00, 1.43066E+00, -3.590287E+01>,
      <-1.38586E+00, 1.43066E+00, -3.965287E+01>,
      <-1.38586E+00, 5.18066E+00, -3.965287E+01>,
      <-1.385861E+00, 5.18066E+00, -3.590287E+01>,
      <-9.918588E-01, 5.18066E+00, -3.965287E+01>,
      <-9.9186E-01, 5.18066E+00, -3.590287E+01>,
      <-9.9186E-01, 1.43066E+00, -3.590287E+01>,
      <-9.918588E-01, 1.43066E+00, -3.965287E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      17, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <5.215406E-08, 1.00E+00>,
      <5.215406E-08, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 1.117587E-07>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 5.960464E-08>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 5.960464E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      4, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <15, 11, 4>,
      <15, 4, 16>,
      <11, 15, 16>,
      <11, 16, 4>
   }
   uv_mapping
}
 
// Flange13
mesh2 {
 
   vertex_vectors { 
      4, 
      <-9.918601E-01, 1.266618E+00, -3.573883E+01>,
      <-9.918588E-01, 1.266618E+00, -3.981691E+01>,
      <-9.918588E-01, 5.344702E+00, -3.981691E+01>,
      <-9.918601E-01, 5.344702E+00, -3.573883E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      17, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.972091E-08, 1.00E+00>,
      <-1.972091E-08, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 7.93726E-09>,
      <-1.00E+00, 7.93726E-09>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 7.93726E-09>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <13, 14, 15>,
      <13, 15, 16>
   }
   uv_mapping
}
 
// Rim-Outer14
mesh2 {
 
   vertex_vectors { 
      64, 
      <3.716141E+00, 1.430656E+00, -3.777787E+01>,
      <4.110142E+00, 1.430656E+00, -3.777787E+01>,
      <3.716141E+00, 1.466684E+00, -3.741208E+01>,
      <4.110142E+00, 1.466684E+00, -3.741208E+01>,
      <3.716141E+00, 1.573385E+00, -3.706034E+01>,
      <4.110142E+00, 1.573385E+00, -3.706034E+01>,
      <3.716141E+00, 1.746652E+00, -3.673618E+01>,
      <4.110141E+00, 1.746652E+00, -3.673618E+01>,
      <3.71614E+00, 1.979832E+00, -3.645205E+01>,
      <4.110141E+00, 1.979832E+00, -3.645205E+01>,
      <3.71614E+00, 2.263965E+00, -3.621886E+01>,
      <4.110141E+00, 2.263965E+00, -3.621886E+01>,
      <3.71614E+00, 2.588129E+00, -3.60456E+01>,
      <4.110141E+00, 2.588129E+00, -3.60456E+01>,
      <3.71614E+00, 2.939863E+00, -3.59389E+01>,
      <4.110141E+00, 2.939863E+00, -3.59389E+01>,
      <3.71614E+00, 3.30566E+00, -3.590287E+01>,
      <4.110141E+00, 3.30566E+00, -3.590287E+01>,
      <3.71614E+00, 3.671453E+00, -3.59389E+01>,
      <4.110141E+00, 3.671453E+00, -3.59389E+01>,
      <3.71614E+00, 4.023192E+00, -3.60456E+01>,
      <4.110141E+00, 4.023192E+00, -3.60456E+01>,
      <3.71614E+00, 4.347353E+00, -3.621886E+01>,
      <4.110141E+00, 4.347353E+00, -3.621886E+01>,
      <3.71614E+00, 4.631488E+00, -3.645205E+01>,
      <4.110141E+00, 4.631488E+00, -3.645205E+01>,
      <3.716141E+00, 4.864667E+00, -3.673618E+01>,
      <4.110141E+00, 4.864667E+00, -3.673618E+01>,
      <3.716141E+00, 5.037936E+00, -3.706034E+01>,
      <4.110142E+00, 5.037936E+00, -3.706034E+01>,
      <3.716141E+00, 5.144633E+00, -3.741208E+01>,
      <4.110142E+00, 5.144633E+00, -3.741208E+01>,
      <3.716141E+00, 5.180664E+00, -3.777787E+01>,
      <4.110142E+00, 5.180664E+00, -3.777787E+01>,
      <3.716141E+00, 5.144636E+00, -3.814367E+01>,
      <4.110142E+00, 5.144636E+00, -3.814367E+01>,
      <3.716141E+00, 5.037937E+00, -3.84954E+01>,
      <4.110142E+00, 5.037937E+00, -3.84954E+01>,
      <3.716141E+00, 4.864668E+00, -3.881956E+01>,
      <4.110142E+00, 4.864668E+00, -3.881956E+01>,
      <3.716141E+00, 4.631487E+00, -3.910369E+01>,
      <4.110142E+00, 4.631487E+00, -3.910369E+01>,
      <3.716141E+00, 4.347354E+00, -3.933688E+01>,
      <4.110142E+00, 4.347354E+00, -3.933688E+01>,
      <3.716141E+00, 4.023191E+00, -3.951014E+01>,
      <4.110142E+00, 4.023191E+00, -3.951014E+01>,
      <3.716141E+00, 3.671458E+00, -3.961684E+01>,
      <4.110142E+00, 3.671458E+00, -3.961684E+01>,
      <3.716141E+00, 3.30566E+00, -3.965287E+01>,
      <4.110142E+00, 3.30566E+00, -3.965287E+01>,
      <3.716141E+00, 2.939866E+00, -3.961684E+01>,
      <4.110142E+00, 2.939866E+00, -3.961684E+01>,
      <3.716141E+00, 2.588128E+00, -3.951014E+01>,
      <4.110142E+00, 2.588128E+00, -3.951014E+01>,
      <3.716141E+00, 2.263968E+00, -3.933688E+01>,
      <4.110142E+00, 2.263968E+00, -3.933688E+01>,
      <3.716141E+00, 1.979831E+00, -3.910369E+01>,
      <4.110142E+00, 1.979831E+00, -3.910369E+01>,
      <3.716141E+00, 1.746652E+00, -3.881956E+01>,
      <4.110142E+00, 1.746652E+00, -3.881956E+01>,
      <3.716141E+00, 1.573384E+00, -3.84954E+01>,
      <4.110142E+00, 1.573384E+00, -3.84954E+01>,
      <3.716141E+00, 1.466685E+00, -3.814367E+01>,
      <4.110142E+00, 1.466685E+00, -3.814367E+01>
   }
 
   normal_vectors { 
      32, 
      <0.00E+00, -9.999998E-01, 0.00E+00>,
      <6.356928E-08, -9.807847E-01, -1.950927E-01>,
      <-3.258414E-07, 2.067536E-07, 1.00E+00>,
      <-3.195802E-07, -1.950935E-01, 9.807847E-01>,
      <-3.195802E-07, 1.950937E-01, 9.807847E-01>,
      <-3.010381E-07, 3.826847E-01, 9.238791E-01>,
      <-2.304049E-07, 7.071063E-01, 7.071075E-01>,
      <-2.709276E-07, 5.555687E-01, 8.314708E-01>,
      <-1.810277E-07, 8.3147E-01, 5.5557E-01>,
      <-1.24694E-07, 9.238799E-01, 3.826831E-01>,
      <-6.356924E-08, 9.80785E-01, 1.950926E-01>,
      <0.00E+00, 1.00E+00, 0.00E+00>,
      <-3.010377E-07, -3.826863E-01, 9.238783E-01>,
      <-2.709275E-07, -5.555687E-01, 8.314705E-01>,
      <-2.304051E-07, -7.071053E-01, 7.071081E-01>,
      <-1.810269E-07, -8.314712E-01, 5.555676E-01>,
      <-1.246947E-07, -9.238785E-01, 3.826854E-01>,
      <6.35689E-08, 9.807853E-01, -1.950915E-01>,
      <2.304054E-07, -7.071044E-01, -7.07109E-01>,
      <2.709275E-07, -5.555688E-01, -8.314704E-01>,
      <3.010379E-07, -3.82685E-01, -9.238788E-01>,
      <3.195803E-07, -1.950926E-01, -9.807848E-01>,
      <3.258414E-07, 2.067536E-07, -1.00E+00>,
      <3.195802E-07, 1.950943E-01, -9.807845E-01>,
      <3.01038E-07, 3.826852E-01, -9.238789E-01>,
      <2.709275E-07, 5.555691E-01, -8.314705E-01>,
      <2.304051E-07, 7.071055E-01, -7.071082E-01>,
      <1.810279E-07, 8.314694E-01, -5.555708E-01>,
      <1.810277E-07, -8.314695E-01, -5.555701E-01>,
      <1.246941E-07, -9.238793E-01, -3.826835E-01>,
      <-6.357008E-08, -9.807841E-01, 1.950952E-01>,
      <1.246948E-07, 9.238788E-01, -3.826855E-01>
   }
 
   uv_vectors { 
      130, 
      <0.00E+00, 0.00E+00>,
      <-6.449997E-02, 1.00E+00>,
      <2.178325E-08, 1.00E+00>,
      <2.178325E-08, 8.955E-01>,
      <-6.449997E-02, 8.955E-01>,
      <3.345945E-07, 1.00E+00>,
      <-9.934853E-01, 5.732499E-01>,
      <-6.735147E-01, 5.732499E-01>,
      <-6.73622E-01, 5.871501E-01>,
      <-9.93378E-01, 5.871501E-01>,
      <-9.162502E-01, 5.02E-01>,
      <-7.507499E-01, 5.02E-01>,
      <-6.940247E-01, 5.03369E-01>,
      <-9.729754E-01, 5.03369E-01>,
      <-8.595249E-01, 5.03369E-01>,
      <-8.074751E-01, 5.03369E-01>,
      <-8.476157E-01, 5.074236E-01>,
      <-8.193843E-01, 5.074236E-01>,
      <-8.412707E-01, 5.228687E-01>,
      <-8.257293E-01, 5.228687E-01>,
      <-8.236536E-01, 5.140078E-01>,
      <-8.433464E-01, 5.140078E-01>,
      <-8.401217E-01, 5.336657E-01>,
      <-8.268783E-01, 5.336657E-01>,
      <-8.394654E-01, 5.459838E-01>,
      <-8.275347E-01, 5.459838E-01>,
      <-8.39122E-01, 5.593498E-01>,
      <-8.278781E-01, 5.593498E-01>,
      <-8.390148E-01, 5.732499E-01>,
      <-8.279853E-01, 5.732499E-01>,
      <-6.821157E-01, 5.074236E-01>,
      <-9.848843E-01, 5.074236E-01>,
      <-6.778464E-01, 5.140079E-01>,
      <-9.891536E-01, 5.140079E-01>,
      <-6.757708E-01, 5.228687E-01>,
      <-9.912293E-01, 5.228687E-01>,
      <-6.746218E-01, 5.336657E-01>,
      <-9.923783E-01, 5.336657E-01>,
      <-6.739654E-01, 5.459839E-01>,
      <-9.930347E-01, 5.459839E-01>,
      <-8.39122E-01, 5.871501E-01>,
      <-8.278781E-01, 5.871501E-01>,
      <-9.912293E-01, 6.236312E-01>,
      <-6.757708E-01, 6.236312E-01>,
      <-6.778464E-01, 6.324921E-01>,
      <-9.891536E-01, 6.324921E-01>,
      <-6.821157E-01, 6.390763E-01>,
      <-9.848843E-01, 6.390763E-01>,
      <-6.940249E-01, 6.431308E-01>,
      <-9.729752E-01, 6.431308E-01>,
      <-7.5075E-01, 6.445E-01>,
      <-9.162501E-01, 6.445E-01>,
      <-8.074754E-01, 6.431308E-01>,
      <-8.595247E-01, 6.431308E-01>,
      <-8.193843E-01, 6.390763E-01>,
      <-8.476158E-01, 6.390763E-01>,
      <-8.236536E-01, 6.324921E-01>,
      <-8.433464E-01, 6.324921E-01>,
      <-8.257293E-01, 6.236312E-01>,
      <-8.412707E-01, 6.236312E-01>,
      <-8.268783E-01, 6.128343E-01>,
      <-8.401217E-01, 6.128343E-01>,
      <-9.923783E-01, 6.128343E-01>,
      <-6.746218E-01, 6.128343E-01>,
      <-9.930347E-01, 6.005161E-01>,
      <-6.739654E-01, 6.005161E-01>,
      <-6.73622E-01, 5.593498E-01>,
      <-9.933781E-01, 5.593498E-01>,
      <-8.394654E-01, 6.005161E-01>,
      <-8.275347E-01, 6.005161E-01>,
      <-9.99E-01, 5.02E-01>,
      <-9.99E-01, 6.445E-01>,
      <-9.886563E-01, 6.445E-01>,
      <-9.886563E-01, 5.02E-01>,
      <-7.404062E-01, 6.445E-01>,
      <-7.404062E-01, 5.02E-01>,
      <-7.610937E-01, 5.02E-01>,
      <-7.610937E-01, 6.445E-01>,
      <-7.714375E-01, 5.02E-01>,
      <-7.714375E-01, 6.445E-01>,
      <-7.921251E-01, 5.02E-01>,
      <-7.921251E-01, 6.445E-01>,
      <-7.817813E-01, 6.445E-01>,
      <-7.817813E-01, 5.02E-01>,
      <-8.024688E-01, 5.02E-01>,
      <-8.024688E-01, 6.445E-01>,
      <-8.128126E-01, 5.02E-01>,
      <-8.128126E-01, 6.445E-01>,
      <-8.231563E-01, 5.02E-01>,
      <-8.231563E-01, 6.445E-01>,
      <-8.335E-01, 5.02E-01>,
      <-8.335E-01, 6.445E-01>,
      <-7.300625E-01, 6.445E-01>,
      <-7.300625E-01, 5.02E-01>,
      <-7.197188E-01, 6.445E-01>,
      <-7.197188E-01, 5.02E-01>,
      <-7.09375E-01, 6.445E-01>,
      <-7.09375E-01, 5.02E-01>,
      <-6.990312E-01, 6.445E-01>,
      <-6.990312E-01, 5.02E-01>,
      <-6.886875E-01, 6.445E-01>,
      <-6.886875E-01, 5.02E-01>,
      <-8.438438E-01, 5.02E-01>,
      <-8.438438E-01, 6.445E-01>,
      <-9.576251E-01, 5.02E-01>,
      <-9.576251E-01, 6.445E-01>,
      <-9.472812E-01, 6.445E-01>,
      <-9.472812E-01, 5.02E-01>,
      <-9.369375E-01, 6.445E-01>,
      <-9.369375E-01, 5.02E-01>,
      <-9.265938E-01, 6.445E-01>,
      <-9.265938E-01, 5.02E-01>,
      <-9.059062E-01, 6.445E-01>,
      <-9.059062E-01, 5.02E-01>,
      <-8.955625E-01, 6.445E-01>,
      <-8.955625E-01, 5.02E-01>,
      <-8.852188E-01, 6.445E-01>,
      <-8.852188E-01, 5.02E-01>,
      <-8.74875E-01, 6.445E-01>,
      <-8.74875E-01, 5.02E-01>,
      <-8.645313E-01, 6.445E-01>,
      <-8.645313E-01, 5.02E-01>,
      <-9.679688E-01, 5.02E-01>,
      <-9.679688E-01, 6.445E-01>,
      <-9.783125E-01, 5.02E-01>,
      <-9.783125E-01, 6.445E-01>,
      <-6.783438E-01, 6.445E-01>,
      <-6.783438E-01, 5.02E-01>,
      <-8.541875E-01, 5.02E-01>,
      <-8.541875E-01, 6.445E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      64, 
      <1, 0, 62>, 0,
      <1, 62, 63>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 2>,
      <4, 2, 2>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 5>,
      <7, 5, 5>,
      <8, 8, 6>,
      <8, 6, 6>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <3, 3, 12>,
      <3, 12, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 13, 14>,
      <13, 14, 14>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <17, 17, 11>,
      <17, 11, 11>,
      <18, 18, 19>,
      <18, 19, 19>,
      <19, 19, 20>,
      <19, 20, 20>,
      <20, 20, 21>,
      <20, 21, 21>,
      <21, 21, 22>,
      <21, 22, 22>,
      <22, 22, 23>,
      <22, 23, 23>,
      <23, 23, 24>,
      <23, 24, 24>,
      <24, 24, 25>,
      <24, 25, 25>,
      <25, 25, 26>,
      <25, 26, 26>,
      <26, 26, 27>,
      <26, 27, 27>,
      <28, 28, 18>,
      <28, 18, 18>,
      <29, 29, 28>,
      <29, 28, 28>,
      <1, 1, 29>,
      <1, 29, 29>,
      <16, 16, 30>,
      <16, 30, 30>,
      <30, 30, 0>,
      <30, 0, 0>,
      <31, 31, 17>,
      <31, 17, 17>,
      <27, 27, 31>,
      <27, 31, 31>
   }
 
   uv_indices { 
      64, 
      <71, 70, 73>,
      <71, 73, 72>,
      <50, 11, 75>,
      <50, 75, 74>,
      <77, 76, 11>,
      <77, 11, 50>,
      <79, 78, 76>,
      <79, 76, 77>,
      <81, 80, 83>,
      <81, 83, 82>,
      <82, 83, 78>,
      <82, 78, 79>,
      <85, 84, 80>,
      <85, 80, 81>,
      <87, 86, 84>,
      <87, 84, 85>,
      <89, 88, 86>,
      <89, 86, 87>,
      <91, 90, 88>,
      <91, 88, 89>,
      <74, 75, 93>,
      <74, 93, 92>,
      <92, 93, 95>,
      <92, 95, 94>,
      <94, 95, 97>,
      <94, 97, 96>,
      <96, 97, 99>,
      <96, 99, 98>,
      <98, 99, 101>,
      <98, 101, 100>,
      <103, 102, 90>,
      <103, 90, 91>,
      <105, 104, 107>,
      <105, 107, 106>,
      <106, 107, 109>,
      <106, 109, 108>,
      <108, 109, 111>,
      <108, 111, 110>,
      <110, 111, 10>,
      <110, 10, 51>,
      <51, 10, 113>,
      <51, 113, 112>,
      <112, 113, 115>,
      <112, 115, 114>,
      <114, 115, 117>,
      <114, 117, 116>,
      <116, 117, 119>,
      <116, 119, 118>,
      <118, 119, 121>,
      <118, 121, 120>,
      <123, 122, 104>,
      <123, 104, 105>,
      <125, 124, 122>,
      <125, 122, 123>,
      <72, 73, 124>,
      <72, 124, 125>,
      <100, 101, 127>,
      <100, 127, 126>,
      <126, 127, 70>,
      <126, 70, 71>,
      <129, 128, 102>,
      <129, 102, 103>,
      <120, 121, 128>,
      <120, 128, 129>
   }
   uv_mapping
}
 
// Faces14
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.110142E+00, 5.18066E+00, -3.965287E+01>,
      <4.110142E+00, 1.43066E+00, -3.965287E+01>,
      <4.110141E+00, 1.43066E+00, -3.590287E+01>,
      <4.110141E+00, 5.18066E+00, -3.590287E+01>,
      <3.71614E+00, 1.43066E+00, -3.590287E+01>,
      <3.71614E+00, 5.18066E+00, -3.590287E+01>,
      <3.716141E+00, 5.18066E+00, -3.965287E+01>,
      <3.716141E+00, 1.43066E+00, -3.965287E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, 2.067536E-07, -3.258414E-07>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      18, 
      <0.00E+00, 0.00E+00>,
      <5.215406E-08, 1.00E+00>,
      <5.215406E-08, -3.178915E-08>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -3.178915E-08>,
      <5.215406E-08, 3.178915E-08>,
      <-1.00E+00, 2.50E-01>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 7.947286E-09>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 1.117587E-07>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-5.00E-01, 5.960464E-08>,
      <-5.00E-01, 5.00E-01>,
      <-1.00E+00, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      4, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <15, 16, 17>,
      <15, 17, 3>,
      <16, 15, 3>,
      <16, 3, 17>
   }
   uv_mapping
}
 
// Flange14
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.716141E+00, 5.344702E+00, -3.981691E+01>,
      <3.716141E+00, 1.266618E+00, -3.981691E+01>,
      <3.71614E+00, 1.266618E+00, -3.573883E+01>,
      <3.71614E+00, 5.344702E+00, -3.573883E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, 2.067536E-07, 3.258414E-07>
   }
 
   uv_vectors { 
      15, 
      <0.00E+00, 0.00E+00>,
      <-1.972091E-08, 1.00E+00>,
      <-1.972091E-08, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-7.50E-01, 2.50E-01>,
      <-7.50E-01, 0.00E+00>,
      <-1.00E+00, 2.50E-01>,
      <0.00E+00, 7.93726E-09>,
      <-1.00E+00, 7.93726E-09>,
      <-1.00E+00, 1.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <11, 12, 13>,
      <11, 13, 14>
   }
   uv_mapping
}
 
// Axle
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.789961E+00, 3.30566E+00, -3.812787E+01>,
      <3.789961E+00, 3.608768E+00, -3.795287E+01>,
      <3.789961E+00, 3.608768E+00, -3.760287E+01>,
      <3.789961E+00, 3.30566E+00, -3.742787E+01>,
      <3.789961E+00, 3.002551E+00, -3.760287E+01>,
      <3.789961E+00, 3.002551E+00, -3.795287E+01>,
      <-1.01004E+00, 3.30566E+00, -3.812787E+01>,
      <-1.01004E+00, 3.608768E+00, -3.795287E+01>,
      <-1.01004E+00, 3.608768E+00, -3.760287E+01>,
      <-1.01004E+00, 3.30566E+00, -3.742787E+01>,
      <-1.01004E+00, 3.002552E+00, -3.760287E+01>,
      <-1.01004E+00, 3.002552E+00, -3.795287E+01>
   }
 
   normal_vectors { 
      8, 
      <2.821867E-07, 5.000011E-01, -8.660249E-01>,
      <1.629205E-07, 8.660259E-01, -4.999995E-01>,
      <-1.629205E-07, 8.660259E-01, 4.999995E-01>,
      <-2.821867E-07, 5.000011E-01, 8.660249E-01>,
      <-2.870651E-07, -5.000008E-01, 8.660249E-01>,
      <-1.795636E-07, -8.660255E-01, 4.999995E-01>,
      <1.465335E-07, -8.660255E-01, -4.999995E-01>,
      <2.777518E-07, -5.000008E-01, -8.660249E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.69575E-01, 6.640999E-01>,
      <-5.69575E-01, 5.106999E-01>,
      <-5.189584E-01, 5.106999E-01>,
      <-5.189584E-01, 6.640999E-01>,
      <-4.683416E-01, 5.106999E-01>,
      <-4.683416E-01, 6.640999E-01>,
      <-4.17725E-01, 5.106999E-01>,
      <-4.17725E-01, 6.640999E-01>,
      <-3.671084E-01, 5.106999E-01>,
      <-3.671084E-01, 6.640999E-01>,
      <-6.201916E-01, 5.106999E-01>,
      <-6.201916E-01, 6.640999E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      12, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>
   }
 
   uv_indices { 
      12, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 2>,
      <12, 2, 1>
   }
   uv_mapping
}
 
#declare Tex156 =
texture {
   pigment {rgbf <9.960784E-01, 9.333333E-01, 9.254902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ExpMnt_Out
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.936789E+00, 6.184625E+00, -6.651698E+01>,
      <5.936789E+00, 7.184625E+00, -6.651698E+01>,
      <5.736788E+00, 7.184625E+00, -6.651698E+01>,
      <5.736788E+00, 6.184625E+00, -6.651698E+01>,
      <5.736789E+00, 6.634625E+00, -6.751698E+01>,
      <5.736789E+00, 6.734624E+00, -6.751698E+01>,
      <5.93679E+00, 6.734624E+00, -6.751698E+01>,
      <5.93679E+00, 6.634625E+00, -6.751698E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <1.337139E-07, 9.119214E-01, -4.103649E-01>,
      <1.337139E-07, -9.119215E-01, -4.103649E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex156}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex157 =
texture {
   pigment {rgbf <9.137255E-01, 9.686275E-01, 9.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CrossFrame
mesh2 {
 
   vertex_vectors { 
      16, 
      <5.936789E+00, 7.184625E+00, -6.511698E+01>,
      <1.336792E+00, 7.684624E+00, -6.511699E+01>,
      <1.336792E+00, 7.184625E+00, -6.511699E+01>,
      <1.336792E+00, 7.184625E+00, -6.651699E+01>,
      <1.336792E+00, 7.684624E+00, -6.651699E+01>,
      <5.936789E+00, 7.184625E+00, -6.651698E+01>,
      <5.936789E+00, 7.484623E+00, -6.651698E+01>,
      <5.936789E+00, 7.484623E+00, -6.511698E+01>,
      <5.736788E+00, 7.684624E+00, -6.511698E+01>,
      <5.736788E+00, 7.684624E+00, -6.651698E+01>,
      <-3.229263E+00, 7.184625E+00, -6.511699E+01>,
      <-3.229263E+00, 7.184625E+00, -6.651699E+01>,
      <-3.229263E+00, 7.484623E+00, -6.651699E+01>,
      <-3.229263E+00, 7.484623E+00, -6.511699E+01>,
      <-3.029259E+00, 7.684624E+00, -6.511699E+01>,
      <-3.029258E+00, 7.684624E+00, -6.651699E+01>
   }
 
   normal_vectors { 
      10, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <9.238795E-01, 3.826834E-01, 3.010382E-07>,
      <3.826834E-01, 9.238794E-01, 1.246941E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-9.238776E-01, 3.82688E-01, -3.010375E-07>,
      <-3.826788E-01, 9.238814E-01, -1.246926E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex157}
   }
 
   face_indices { 
      32, 
      <2, 1, 4>, 0,
      <2, 4, 3>, 0,
      <2, 3, 5>, 0,
      <2, 5, 0>, 0,
      <5, 6, 7>, 0,
      <5, 7, 0>, 0,
      <8, 9, 4>, 0,
      <8, 4, 1>, 0,
      <7, 6, 9>, 0,
      <7, 9, 8>, 0,
      <0, 7, 8>, 0,
      <0, 8, 1>, 0,
      <0, 1, 2>, 0,
      <3, 4, 9>, 0,
      <3, 9, 6>, 0,
      <3, 6, 5>, 0,
      <2, 3, 4>, 0,
      <2, 4, 1>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <14, 1, 4>, 0,
      <14, 4, 15>, 0,
      <13, 14, 15>, 0,
      <13, 15, 12>, 0,
      <10, 2, 1>, 0,
      <10, 1, 14>, 0,
      <10, 14, 13>, 0,
      <3, 11, 12>, 0,
      <3, 12, 15>, 0,
      <3, 15, 4>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 3, 4>,
      <3, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 8>,
      <0, 8, 8>,
      <9, 5, 5>,
      <9, 5, 9>,
      <8, 9, 9>,
      <8, 9, 8>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// ExpMnt_In
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.345784E+00, 6.184625E+00, -6.651698E+01>,
      <5.345784E+00, 7.184625E+00, -6.651698E+01>,
      <5.145783E+00, 7.184625E+00, -6.651698E+01>,
      <5.145783E+00, 6.184625E+00, -6.651698E+01>,
      <5.145783E+00, 6.634625E+00, -6.751698E+01>,
      <5.145783E+00, 6.734624E+00, -6.751698E+01>,
      <5.345784E+00, 6.734624E+00, -6.751698E+01>,
      <5.345784E+00, 6.634625E+00, -6.751698E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <1.337139E-07, 9.119214E-01, -4.103649E-01>,
      <1.33714E-07, -9.119213E-01, -4.103653E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex156}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex158 =
texture {
   pigment {rgbf <9.019608E-01, 9.568627E-01, 7.568628E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ExpBase_Bot
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.936789E+00, 6.184625E+00, -6.511698E+01>,
      <5.936789E+00, 6.434625E+00, -6.511698E+01>,
      <5.14579E+00, 6.434625E+00, -6.511698E+01>,
      <5.14579E+00, 6.184625E+00, -6.511698E+01>,
      <5.145791E+00, 6.184625E+00, -6.631699E+01>,
      <5.145791E+00, 6.434625E+00, -6.631699E+01>,
      <5.936789E+00, 6.434625E+00, -6.631699E+01>,
      <5.936789E+00, 6.184625E+00, -6.631699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex158}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// ExpBase_Top
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.936789E+00, 6.934625E+00, -6.511698E+01>,
      <5.936789E+00, 7.184625E+00, -6.511698E+01>,
      <5.14579E+00, 7.184625E+00, -6.511698E+01>,
      <5.14579E+00, 6.934625E+00, -6.511698E+01>,
      <5.145791E+00, 6.934625E+00, -6.631699E+01>,
      <5.145791E+00, 7.184625E+00, -6.631699E+01>,
      <5.936789E+00, 7.184625E+00, -6.631699E+01>,
      <5.936789E+00, 6.934625E+00, -6.631699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex158}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex159 =
texture {
   pigment {rgbf <8.705882E-01, 7.568628E-01, 9.137255E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Tee_End
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.936789E+00, 6.184625E+00, -6.631699E+01>,
      <5.936789E+00, 7.184625E+00, -6.631699E+01>,
      <5.13679E+00, 7.184625E+00, -6.631699E+01>,
      <5.13679E+00, 6.184625E+00, -6.631699E+01>,
      <5.13679E+00, 6.184625E+00, -6.651698E+01>,
      <5.13679E+00, 7.184625E+00, -6.651698E+01>,
      <5.936789E+00, 7.184625E+00, -6.651698E+01>,
      <5.936789E+00, 6.184625E+00, -6.651698E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex159}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex160 =
texture {
   pigment {rgbf <8.392157E-01, 8.235294E-01, 8.784314E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Tee_Core
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.636789E+00, 6.434625E+00, -6.511699E+01>,
      <5.636789E+00, 6.934625E+00, -6.511699E+01>,
      <5.436789E+00, 6.934625E+00, -6.511699E+01>,
      <5.436789E+00, 6.434625E+00, -6.511699E+01>,
      <5.436789E+00, 6.434625E+00, -6.631699E+01>,
      <5.436789E+00, 6.934625E+00, -6.631699E+01>,
      <5.63679E+00, 6.934625E+00, -6.631699E+01>,
      <5.63679E+00, 6.434625E+00, -6.631699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex160}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// ExpMnt_OutS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.229263E+00, 6.184625E+00, -6.651699E+01>,
      <-3.229263E+00, 7.184625E+00, -6.651699E+01>,
      <-3.029258E+00, 7.184625E+00, -6.651699E+01>,
      <-3.029258E+00, 6.184625E+00, -6.651699E+01>,
      <-3.029258E+00, 6.634625E+00, -6.751699E+01>,
      <-3.029258E+00, 6.734624E+00, -6.751699E+01>,
      <-3.229262E+00, 6.734624E+00, -6.751699E+01>,
      <-3.229262E+00, 6.634625E+00, -6.751699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.337139E-07, 9.119213E-01, -4.103651E-01>,
      <1.337141E-07, -9.119211E-01, -4.103658E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex156}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// ExpMnt_InS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.638256E+00, 6.184625E+00, -6.651699E+01>,
      <-2.638256E+00, 7.184625E+00, -6.651699E+01>,
      <-2.438255E+00, 7.184625E+00, -6.651699E+01>,
      <-2.438255E+00, 6.184625E+00, -6.651699E+01>,
      <-2.438254E+00, 6.634625E+00, -6.751699E+01>,
      <-2.438254E+00, 6.734624E+00, -6.751699E+01>,
      <-2.638255E+00, 6.734624E+00, -6.751699E+01>,
      <-2.638255E+00, 6.634625E+00, -6.751699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.337142E-07, 9.119208E-01, -4.103661E-01>,
      <1.337137E-07, -9.119217E-01, -4.103644E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex156}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// ExpBase_BotS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.229263E+00, 6.184625E+00, -6.511699E+01>,
      <-3.229263E+00, 6.434625E+00, -6.511699E+01>,
      <-2.438263E+00, 6.434625E+00, -6.511699E+01>,
      <-2.438263E+00, 6.184625E+00, -6.511699E+01>,
      <-2.438262E+00, 6.184625E+00, -6.631699E+01>,
      <-2.438262E+00, 6.434625E+00, -6.631699E+01>,
      <-3.229263E+00, 6.434625E+00, -6.631699E+01>,
      <-3.229263E+00, 6.184625E+00, -6.631699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex158}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// ExpBase_TopS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.229263E+00, 6.934625E+00, -6.511699E+01>,
      <-3.229263E+00, 7.184625E+00, -6.511699E+01>,
      <-2.438263E+00, 7.184625E+00, -6.511699E+01>,
      <-2.438263E+00, 6.934625E+00, -6.511699E+01>,
      <-2.438262E+00, 6.934625E+00, -6.631699E+01>,
      <-2.438262E+00, 7.184625E+00, -6.631699E+01>,
      <-3.229263E+00, 7.184625E+00, -6.631699E+01>,
      <-3.229263E+00, 6.934625E+00, -6.631699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex158}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tee_EndS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.229263E+00, 6.184625E+00, -6.631699E+01>,
      <-3.229263E+00, 7.184625E+00, -6.631699E+01>,
      <-2.42926E+00, 7.184625E+00, -6.631699E+01>,
      <-2.42926E+00, 6.184625E+00, -6.631699E+01>,
      <-2.42926E+00, 6.184625E+00, -6.651699E+01>,
      <-2.42926E+00, 7.184625E+00, -6.651699E+01>,
      <-3.229263E+00, 7.184625E+00, -6.651699E+01>,
      <-3.229263E+00, 6.184625E+00, -6.651699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex159}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Tee_CoreS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.92926E+00, 6.434625E+00, -6.5117E+01>,
      <-2.92926E+00, 6.934625E+00, -6.5117E+01>,
      <-2.729263E+00, 6.934625E+00, -6.5117E+01>,
      <-2.729263E+00, 6.434625E+00, -6.5117E+01>,
      <-2.729263E+00, 6.434625E+00, -6.631699E+01>,
      <-2.729263E+00, 6.934625E+00, -6.631699E+01>,
      <-2.92926E+00, 6.934625E+00, -6.631699E+01>,
      <-2.92926E+00, 6.434625E+00, -6.631699E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex160}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex161 =
texture {
   pigment {rgbf <9.803922E-01, 7.960784E-01, 8.627451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ExpLinkBolt
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.03679E+00, 6.684625E+00, -6.761699E+01>,
      <6.03679E+00, 6.85783E+00, -6.751698E+01>,
      <6.03679E+00, 6.85783E+00, -6.731699E+01>,
      <6.03679E+00, 6.684625E+00, -6.721699E+01>,
      <6.03679E+00, 6.51142E+00, -6.731699E+01>,
      <6.03679E+00, 6.51142E+00, -6.751698E+01>,
      <5.03679E+00, 6.684625E+00, -6.761699E+01>,
      <5.03679E+00, 6.85783E+00, -6.751698E+01>,
      <5.03679E+00, 6.85783E+00, -6.731699E+01>,
      <5.03679E+00, 6.684625E+00, -6.721699E+01>,
      <5.03679E+00, 6.51142E+00, -6.731699E+01>,
      <5.03679E+00, 6.51142E+00, -6.751698E+01>
   }
 
   normal_vectors { 
      10, 
      <2.821852E-07, 5.000089E-01, -8.660202E-01>,
      <1.629192E-07, 8.66028E-01, -4.999955E-01>,
      <-1.629192E-07, 8.66028E-01, 4.999955E-01>,
      <-2.821852E-07, 5.000089E-01, 8.660202E-01>,
      <-2.821852E-07, -5.000091E-01, 8.660202E-01>,
      <-1.629192E-07, -8.660281E-01, 4.999955E-01>,
      <1.629192E-07, -8.660281E-01, -4.999955E-01>,
      <2.821852E-07, -5.000091E-01, -8.660202E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex161}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// ExpLinkBolt_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.329261E+00, 6.684625E+00, -6.761699E+01>,
      <-3.329261E+00, 6.85783E+00, -6.751699E+01>,
      <-3.329261E+00, 6.85783E+00, -6.731699E+01>,
      <-3.329261E+00, 6.684625E+00, -6.721699E+01>,
      <-3.329261E+00, 6.51142E+00, -6.731699E+01>,
      <-3.329261E+00, 6.51142E+00, -6.751699E+01>,
      <-2.329261E+00, 6.684625E+00, -6.761699E+01>,
      <-2.329261E+00, 6.85783E+00, -6.751699E+01>,
      <-2.329261E+00, 6.85783E+00, -6.731699E+01>,
      <-2.329261E+00, 6.684625E+00, -6.721699E+01>,
      <-2.329261E+00, 6.51142E+00, -6.731699E+01>,
      <-2.329261E+00, 6.51142E+00, -6.751699E+01>
   }
 
   normal_vectors { 
      10, 
      <2.821851E-07, 5.000094E-01, -8.6602E-01>,
      <1.629192E-07, 8.660281E-01, -4.999953E-01>,
      <-1.629192E-07, 8.660281E-01, 4.999953E-01>,
      <-2.821851E-07, 5.000094E-01, 8.6602E-01>,
      <-2.821855E-07, -5.000077E-01, 8.66021E-01>,
      <-1.629194E-07, -8.660277E-01, 4.999962E-01>,
      <1.629194E-07, -8.660277E-01, -4.999962E-01>,
      <2.821855E-07, -5.000077E-01, -8.66021E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex161}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// PistonShaft
mesh2 {
 
   vertex_vectors { 
      20, 
      <-2.105999E+00, 4.552443E+00, -7.303071E+01>,
      <-2.163296E+00, 4.728777E+00, -7.303071E+01>,
      <-2.313293E+00, 4.837759E+00, -7.303071E+01>,
      <-2.498703E+00, 4.837759E+00, -7.303072E+01>,
      <-2.648705E+00, 4.728777E+00, -7.303072E+01>,
      <-2.705997E+00, 4.552443E+00, -7.303072E+01>,
      <-2.648701E+00, 4.376108E+00, -7.303072E+01>,
      <-2.498703E+00, 4.267126E+00, -7.303072E+01>,
      <-2.313293E+00, 4.267126E+00, -7.303071E+01>,
      <-2.163296E+00, 4.376108E+00, -7.303071E+01>,
      <-2.105997E+00, 4.552443E+00, -7.803071E+01>,
      <-2.163294E+00, 4.728777E+00, -7.803071E+01>,
      <-2.313292E+00, 4.837759E+00, -7.803071E+01>,
      <-2.498701E+00, 4.837759E+00, -7.803072E+01>,
      <-2.648699E+00, 4.728777E+00, -7.803072E+01>,
      <-2.705996E+00, 4.552443E+00, -7.803072E+01>,
      <-2.648699E+00, 4.376108E+00, -7.803072E+01>,
      <-2.498701E+00, 4.267126E+00, -7.803072E+01>,
      <-2.313292E+00, 4.267126E+00, -7.803071E+01>,
      <-2.16329E+00, 4.376108E+00, -7.803071E+01>
   }
 
   normal_vectors { 
      10, 
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <8.090166E-01, 5.877857E-01, -3.551086E-06>,
      <3.090219E-01, 9.510549E-01, -3.714005E-06>,
      <-3.09019E-01, 9.510558E-01, -4.033181E-06>,
      <-8.090178E-01, 5.877841E-01, -4.386237E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <-8.090166E-01, -5.877858E-01, -4.078308E-06>,
      <-3.090219E-01, -9.51055E-01, -3.915389E-06>,
      <3.09019E-01, -9.510559E-01, -3.595326E-06>,
      <8.090178E-01, -5.877842E-01, -3.241213E-06>
   }
 
   uv_vectors { 
      21, 
      <0.00E+00, 0.00E+00>,
      <-6.713915E-01, 8.301E-01>,
      <-5.952085E-01, 8.301E-01>,
      <-5.95719E-01, 8.427696E-01>,
      <-6.70881E-01, 8.427696E-01>,
      <-5.970647E-01, 8.506E-01>,
      <-6.695353E-01, 8.506E-01>,
      <-5.987353E-01, 8.506E-01>,
      <-6.678647E-01, 8.506E-01>,
      <-6.00081E-01, 8.427696E-01>,
      <-6.66519E-01, 8.427696E-01>,
      <-6.005915E-01, 8.301E-01>,
      <-6.660085E-01, 8.301E-01>,
      <-6.00081E-01, 8.174304E-01>,
      <-6.66519E-01, 8.174304E-01>,
      <-5.987353E-01, 8.096E-01>,
      <-6.678647E-01, 8.096E-01>,
      <-5.970647E-01, 8.096E-01>,
      <-6.695353E-01, 8.096E-01>,
      <-5.95719E-01, 8.174304E-01>,
      <-6.70881E-01, 8.174304E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex44}
   }
 
   face_indices { 
      20, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>
   }
 
   uv_indices { 
      20, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 2>,
      <20, 2, 1>
   }
   uv_mapping
}
 
#declare Tex162 =
texture {
   pigment {rgbf <9.45098E-01, 8.705882E-01, 8.00E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CrossBearing
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.824089E+00, 4.202445E+00, -7.244608E+01>,
      <-1.824089E+00, 4.304957E+00, -7.219859E+01>,
      <-1.824089E+00, 4.552445E+00, -7.209608E+01>,
      <-1.824089E+00, 4.79993E+00, -7.219859E+01>,
      <-1.824089E+00, 4.902442E+00, -7.244608E+01>,
      <-1.824089E+00, 4.79993E+00, -7.269356E+01>,
      <-1.824089E+00, 4.552445E+00, -7.279607E+01>,
      <-1.824089E+00, 4.304957E+00, -7.269356E+01>,
      <-3.02409E+00, 4.202445E+00, -7.244608E+01>,
      <-3.02409E+00, 4.304957E+00, -7.219859E+01>,
      <-3.02409E+00, 4.552445E+00, -7.209608E+01>,
      <-3.02409E+00, 4.79993E+00, -7.219859E+01>,
      <-3.02409E+00, 4.902442E+00, -7.244608E+01>,
      <-3.02409E+00, 4.79993E+00, -7.269357E+01>,
      <-3.02409E+00, 4.552445E+00, -7.279607E+01>,
      <-3.02409E+00, 4.304957E+00, -7.269357E+01>
   }
 
   normal_vectors { 
      10, 
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <-2.30405E-07, -7.071059E-01, 7.071039E-01>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <-2.304043E-07, 7.071077E-01, 7.071019E-01>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>,
      <2.304043E-07, 7.071077E-01, -7.071096E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <2.30405E-07, -7.071059E-01, -7.071115E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex162}
   }
 
   face_indices { 
      28, 
      <0, 1, 9>, 0,
      <0, 9, 8>, 0,
      <1, 2, 10>, 0,
      <1, 10, 9>, 0,
      <2, 3, 11>, 0,
      <2, 11, 10>, 0,
      <3, 4, 12>, 0,
      <3, 12, 11>, 0,
      <4, 5, 13>, 0,
      <4, 13, 12>, 0,
      <5, 6, 14>, 0,
      <5, 14, 13>, 0,
      <6, 7, 15>, 0,
      <6, 15, 14>, 0,
      <7, 0, 8>, 0,
      <7, 8, 15>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 11, 12>, 0,
      <8, 12, 13>, 0,
      <8, 13, 14>, 0,
      <8, 14, 15>, 0,
      <0, 7, 6>, 0,
      <0, 6, 5>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 0, 0>,
      <7, 0, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex163 =
texture {
   pigment {rgbf <8.862745E-01, 9.803922E-01, 8.901961E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CrossLinkLow
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.074089E+00, 3.732599E+00, -7.260346E+01>,
      <-2.074089E+00, 3.732599E+00, -7.224707E+01>,
      <-2.073582E+00, 3.432599E+00, -7.233157E+01>,
      <-2.074089E+00, 3.512601E+00, -7.224707E+01>,
      <-2.073578E+00, 3.432599E+00, -7.252795E+01>,
      <-2.074089E+00, 3.512601E+00, -7.260346E+01>,
      <-2.974083E+00, 3.432599E+00, -7.232708E+01>,
      <-2.974083E+00, 3.512601E+00, -7.224708E+01>,
      <-2.974083E+00, 3.732599E+00, -7.224708E+01>,
      <-2.974083E+00, 3.732599E+00, -7.260347E+01>,
      <-2.974083E+00, 3.512601E+00, -7.260347E+01>,
      <-2.974083E+00, 3.432599E+00, -7.252347E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-7.899229E-04, -3.760963E-01, -9.265841E-01>,
      <-7.947723E-04, -9.211316E-01, -3.892544E-01>,
      <7.731654E-04, -3.890744E-01, 9.212022E-01>,
      <7.689165E-04, -9.265084E-01, 3.762697E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex163}
   }
 
   face_indices { 
      20, 
      <3, 2, 4>, 0,
      <3, 4, 5>, 0,
      <3, 5, 0>, 0,
      <0, 1, 3>, 0,
      <5, 4, 11>, 0,
      <5, 11, 10>, 0,
      <6, 2, 3>, 0,
      <6, 3, 7>, 0,
      <11, 6, 7>, 0,
      <11, 7, 8>, 0,
      <11, 8, 9>, 0,
      <11, 9, 10>, 0,
      <10, 9, 0>, 0,
      <10, 0, 5>, 0,
      <8, 7, 3>, 0,
      <8, 3, 1>, 0,
      <9, 8, 1>, 0,
      <9, 1, 0>, 0,
      <2, 6, 11>, 0,
      <2, 11, 4>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 6, 6>,
      <1, 6, 1>,
      <7, 3, 3>,
      <7, 3, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <4, 4, 2>,
      <4, 2, 2>
   }
}
 
#declare Tex164 =
texture {
   pigment {rgbf <8.862745E-01, 9.803922E-01, 8.901961E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
#declare Tex165 =
texture {
   pigment {rgbf <9.411765E-01, 8.078431E-01, 8.980392E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CrossHead
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.974087E+00, 4.032598E+00, -7.179607E+01>,
      <-2.874089E+00, 4.032598E+00, -7.179607E+01>,
      <-2.874088E+00, 4.032598E+00, -7.309608E+01>,
      <-1.974087E+00, 4.032598E+00, -7.309608E+01>,
      <-2.77409E+00, 3.732599E+00, -7.224708E+01>,
      <-2.77409E+00, 3.732599E+00, -7.260347E+01>,
      <-2.074089E+00, 3.732599E+00, -7.260346E+01>,
      <-2.074089E+00, 3.732599E+00, -7.224707E+01>,
      <-2.874088E+00, 5.072289E+00, -7.309608E+01>,
      <-2.874089E+00, 5.072289E+00, -7.179607E+01>,
      <-1.974087E+00, 5.072289E+00, -7.179607E+01>,
      <-1.974087E+00, 5.072289E+00, -7.309608E+01>,
      <-2.624089E+00, 5.072289E+00, -7.179607E+01>,
      <-2.224087E+00, 5.072289E+00, -7.309608E+01>,
      <-2.624089E+00, 4.032598E+00, -7.179607E+01>,
      <-2.624088E+00, 4.032598E+00, -7.309608E+01>,
      <-2.224087E+00, 4.032598E+00, -7.179607E+01>,
      <-2.224087E+00, 5.072289E+00, -7.179607E+01>,
      <-2.624088E+00, 5.072289E+00, -7.309608E+01>,
      <-2.224087E+00, 4.032598E+00, -7.309608E+01>
   }
 
   normal_vectors { 
      14, 
      <-9.486827E-01, -3.162296E-01, -4.123817E-06>,
      <-9.870873E-01, -1.601832E-01, -4.136331E-06>,
      <5.841996E-08, -9.837964E-01, -1.792934E-01>,
      <8.801224E-08, -9.628302E-01, -2.701114E-01>,
      <9.486827E-01, -3.162296E-01, -3.505577E-06>,
      <9.870873E-01, -1.601832E-01, -3.493063E-06>,
      <-6.252603E-08, -9.814163E-01, 1.918872E-01>,
      <-9.426374E-08, -9.572405E-01, 2.892895E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>
   }
 
   texture_list { 
      4, 
      texture {Tex163},
      texture {Tex164},
      texture {Tex165},
      texture {Tex162}
   }
 
   face_indices { 
      40, 
      <5, 4, 1>, 0,
      <5, 1, 2>, 0,
      <6, 5, 2>, 0,
      <6, 2, 3>, 0,
      <7, 6, 3>, 0,
      <7, 3, 0>, 0,
      <4, 7, 0>, 0,
      <4, 0, 1>, 0,
      <5, 6, 4>, 0,
      <7, 4, 6>, 0,
      <2, 1, 9>, 1,
      <2, 9, 8>, 1,
      <0, 3, 11>, 1,
      <0, 11, 10>, 1,
      <1, 14, 12>, 1,
      <1, 12, 9>, 1,
      <3, 19, 13>, 1,
      <3, 13, 11>, 1,
      <15, 14, 1>, 1,
      <15, 1, 2>, 1,
      <3, 0, 16>, 1,
      <3, 16, 19>, 1,
      <13, 17, 10>, 1,
      <13, 10, 11>, 1,
      <2, 8, 18>, 1,
      <2, 18, 15>, 1,
      <17, 16, 0>, 1,
      <17, 0, 10>, 1,
      <9, 12, 18>, 1,
      <9, 18, 8>, 1,
      <17, 13, 19>, 2,
      <17, 19, 16>, 2,
      <18, 12, 14>, 2,
      <18, 14, 15>, 2,
      <18, 13, 19>, 1,
      <18, 19, 15>, 1,
      <18, 15, 19>, 3,
      <18, 19, 13>, 3,
      <1, 0, 3>, 0,
      <1, 3, 2>, 0
   }
 
   normal_indices { 
      40, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 3, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 7, 7>,
      <6, 7, 7>,
      <3, 2, 6>,
      <7, 6, 2>,
      <1, 1, 8>,
      <1, 8, 8>,
      <5, 5, 9>,
      <5, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 7>,
      <12, 7, 3>,
      <3, 7, 12>,
      <3, 12, 12>,
      <13, 13, 13>,
      <13, 13, 13>,
      <11, 11, 11>,
      <11, 11, 11>,
      <10, 10, 10>,
      <10, 10, 10>,
      <13, 13, 13>,
      <13, 13, 13>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <11, 11, 11>,
      <11, 11, 11>,
      <10, 10, 10>,
      <10, 10, 10>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
#declare Tex166 =
texture {
   pigment {rgbf <9.686275E-01, 7.803922E-01, 8.352941E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CrossRail
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.874329E+00, 5.072289E+00, -7.132108E+01>,
      <-2.539353E+00, 5.572289E+00, -7.132108E+01>,
      <-2.308609E+00, 5.572289E+00, -7.132108E+01>,
      <-1.973851E+00, 5.072289E+00, -7.132108E+01>,
      <-1.97385E+00, 5.072289E+00, -7.357108E+01>,
      <-2.308609E+00, 5.572289E+00, -7.357108E+01>,
      <-2.539352E+00, 5.572289E+00, -7.357108E+01>,
      <-2.874328E+00, 5.072289E+00, -7.357108E+01>
   }
 
   normal_vectors { 
      7, 
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <7.749494E-01, 6.320232E-01, -3.562187E-06>,
      <4.289387E-01, 9.033335E-01, -3.674931E-06>,
      <-7.747844E-01, 6.322255E-01, -4.067154E-06>,
      <-4.288208E-01, 9.033896E-01, -3.954425E-06>,
      <0.00E+00, -1.00E+00, -3.814697E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex166}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <2, 5, 6>, 0,
      <2, 6, 1>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <3, 3, 5>,
      <3, 5, 5>
   }
}
 
#declare Tex167 =
texture {
   pigment {rgbf <9.921569E-01, 9.568627E-01, 8.745098E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// CrossCouple
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.405994E+00, 4.147442E+00, -7.399608E+01>,
      <-2.692379E+00, 4.266064E+00, -7.399609E+01>,
      <-2.811001E+00, 4.552443E+00, -7.399609E+01>,
      <-2.692379E+00, 4.838821E+00, -7.399609E+01>,
      <-2.405994E+00, 4.957443E+00, -7.399608E+01>,
      <-2.119617E+00, 4.838821E+00, -7.399608E+01>,
      <-2.000995E+00, 4.552443E+00, -7.399608E+01>,
      <-2.119617E+00, 4.266064E+00, -7.399608E+01>,
      <-2.405994E+00, 4.147442E+00, -7.309608E+01>,
      <-2.692379E+00, 4.266064E+00, -7.309608E+01>,
      <-2.811001E+00, 4.552443E+00, -7.309608E+01>,
      <-2.692379E+00, 4.838821E+00, -7.309608E+01>,
      <-2.405994E+00, 4.957443E+00, -7.309608E+01>,
      <-2.119617E+00, 4.838821E+00, -7.309608E+01>,
      <-2.000996E+00, 4.552443E+00, -7.309608E+01>,
      <-2.119617E+00, 4.266064E+00, -7.309608E+01>
   }
 
   normal_vectors { 
      10, 
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <-7.071065E-01, -7.071072E-01, -4.045102E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <-7.071053E-01, 7.071081E-01, -4.045101E-06>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>,
      <7.071066E-01, 7.071069E-01, -3.584293E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <7.07108E-01, -7.071056E-01, -3.584292E-06>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex167}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// UnionLink
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.060184E+00, 3.544777E+00, -7.240294E+01>,
      <-3.060184E+00, 3.643794E+00, -7.238895E+01>,
      <-3.160183E+00, 3.643793E+00, -7.238895E+01>,
      <-3.160183E+00, 3.544774E+00, -7.240294E+01>,
      <-3.161903E+00, 3.768482E+00, -7.399134E+01>,
      <-3.161903E+00, 3.867502E+00, -7.397736E+01>,
      <-3.061904E+00, 3.867502E+00, -7.397736E+01>,
      <-3.061904E+00, 3.768482E+00, -7.399134E+01>
   }
 
   normal_vectors { 
      4, 
      <3.226395E-07, 1.398443E-01, -9.901736E-01>,
      <1.00E+00, 2.067536E-07, 3.258414E-07>,
      <-1.229878E-06, 9.902276E-01, 1.394623E-01>,
      <-1.00E+00, 2.067536E-07, -3.258414E-07>
   }
 
   uv_vectors { 
      45, 
      <0.00E+00, 0.00E+00>,
      <2.702927E-08, 5.496945E-01>,
      <2.702927E-08, 7.93E-01>,
      <-4.610673E-02, 7.93E-01>,
      <-4.610673E-02, 5.496945E-01>,
      <-7.932188E-04, 1.490116E-08>,
      <-7.932188E-04, 2.433056E-01>,
      <-4.689997E-02, 2.433056E-01>,
      <-4.689997E-02, 1.490116E-08>,
      <-4.731754E-04, 5.496945E-01>,
      <-4.815587E-04, 7.93E-01>,
      <-4.643464E-02, 7.93E-01>,
      <-4.644274E-02, 5.496945E-01>,
      <-2.298464E-02, 1.490116E-08>,
      <-2.299274E-02, 2.433056E-01>,
      <-2.392318E-02, 2.433056E-01>,
      <-2.393156E-02, 1.490116E-08>,
      <-7.318596E-01, 8.018E-01>,
      <-7.318596E-01, 8.483105E-01>,
      <-7.300403E-01, 8.483105E-01>,
      <-7.300403E-01, 8.018E-01>,
      <-7.759403E-01, 8.020896E-01>,
      <-7.759403E-01, 8.486E-01>,
      <-7.777596E-01, 8.486E-01>,
      <-7.777596E-01, 8.020898E-01>,
      <-4.790002E-02, 6.836E-01>,
      <-4.790002E-02, 7.88093E-01>,
      <-2.000022E-03, 7.881E-01>,
      <-2.000022E-03, 6.83607E-01>,
      <-4.790002E-02, 6.842417E-01>,
      <-2.000022E-03, 7.874586E-01>,
      <-1.328E-01, 9.451203E-01>,
      <-1.364028E-01, 9.629E-01>,
      <-1.373884E-01, 9.618059E-01>,
      <-1.337864E-01, 9.440262E-01>,
      <-4.707E-01, 9.132794E-01>,
      <-4.670981E-01, 8.955E-01>,
      <-4.697136E-01, 9.143734E-01>,
      <-4.661108E-01, 8.965936E-01>,
      <-9.678E-01, 7.637001E-01>,
      <-2.769848E-02, 8.096E-01>,
      <-2.640001E-02, 8.096E-01>,
      <-9.665015E-01, 7.637E-01>,
      <-9.678E-01, 7.981734E-01>,
      <-2.640001E-02, 7.75128E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <31, 32, 33>,
      <31, 33, 34>,
      <34, 33, 35>,
      <34, 35, 36>,
      <43, 40, 44>,
      <43, 44, 42>,
      <38, 37, 32>,
      <38, 32, 31>
   }
   uv_mapping
}
 
#declare Tex168 =
texture {
   pigment {rgbf <9.098039E-01, 9.568627E-01, 9.647059E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// UnionLinkNut_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.974083E+00, 3.582597E+00, -7.255027E+01>,
      <-2.974083E+00, 3.690851E+00, -7.248777E+01>,
      <-2.974083E+00, 3.690851E+00, -7.236277E+01>,
      <-2.974083E+00, 3.582597E+00, -7.230027E+01>,
      <-2.974083E+00, 3.474344E+00, -7.236277E+01>,
      <-2.974083E+00, 3.474344E+00, -7.248777E+01>,
      <-3.224083E+00, 3.582597E+00, -7.255027E+01>,
      <-3.224083E+00, 3.690851E+00, -7.248777E+01>,
      <-3.224083E+00, 3.690851E+00, -7.236277E+01>,
      <-3.224083E+00, 3.582597E+00, -7.230027E+01>,
      <-3.224083E+00, 3.474344E+00, -7.236277E+01>,
      <-3.224083E+00, 3.474344E+00, -7.248777E+01>
   }
 
   normal_vectors { 
      8, 
      <3.636473E-07, 5.000002E-01, -8.660254E-01>,
      <1.629207E-07, 1.00E+00, 5.30863E-14>,
      <-2.007267E-07, 4.999999E-01, 8.660256E-01>,
      <-3.636472E-07, -5.000002E-01, 8.660252E-01>,
      <-1.629207E-07, -9.999998E-01, -5.30863E-14>,
      <2.007266E-07, -4.999996E-01, -8.660255E-01>,
      <-1.00E+00, 3.696743E-07, -3.258414E-07>,
      <1.00E+00, 4.383293E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex168}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// PistonShaftP
mesh2 {
 
   vertex_vectors { 
      20, 
      <5.510185E+00, 4.552443E+00, -7.459937E+01>,
      <5.452892E+00, 4.728779E+00, -7.459937E+01>,
      <5.302891E+00, 4.837759E+00, -7.459937E+01>,
      <5.117481E+00, 4.837759E+00, -7.459938E+01>,
      <4.967484E+00, 4.728779E+00, -7.459938E+01>,
      <4.910187E+00, 4.552443E+00, -7.459938E+01>,
      <4.967484E+00, 4.376106E+00, -7.459938E+01>,
      <5.117481E+00, 4.267126E+00, -7.459938E+01>,
      <5.302891E+00, 4.267126E+00, -7.459937E+01>,
      <5.452892E+00, 4.376108E+00, -7.459937E+01>,
      <5.510187E+00, 4.552443E+00, -7.959937E+01>,
      <5.45289E+00, 4.728777E+00, -7.959937E+01>,
      <5.302892E+00, 4.837759E+00, -7.959937E+01>,
      <5.117483E+00, 4.837759E+00, -7.959938E+01>,
      <4.967481E+00, 4.728777E+00, -7.959938E+01>,
      <4.910188E+00, 4.552443E+00, -7.959938E+01>,
      <4.967481E+00, 4.376106E+00, -7.959938E+01>,
      <5.117483E+00, 4.267126E+00, -7.959938E+01>,
      <5.302892E+00, 4.267126E+00, -7.959937E+01>,
      <5.45289E+00, 4.376106E+00, -7.959937E+01>
   }
 
   normal_vectors { 
      10, 
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <8.09017E-01, 5.877852E-01, -3.971733E-06>,
      <3.09017E-01, 9.510565E-01, -3.912593E-06>,
      <-3.09017E-01, 9.510565E-01, -3.878155E-06>,
      <-8.09017E-01, 5.877852E-01, -3.880517E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <-8.090163E-01, -5.877863E-01, -3.769182E-06>,
      <-3.090151E-01, -9.510572E-01, -3.79708E-06>,
      <3.090171E-01, -9.510566E-01, -3.751071E-06>,
      <8.09017E-01, -5.877853E-01, -3.747653E-06>
   }
 
   uv_vectors { 
      21, 
      <0.00E+00, 0.00E+00>,
      <-6.005915E-01, 8.301E-01>,
      <-6.660085E-01, 8.301E-01>,
      <-6.66519E-01, 8.427696E-01>,
      <-6.000811E-01, 8.427697E-01>,
      <-6.678647E-01, 8.506E-01>,
      <-5.987353E-01, 8.506E-01>,
      <-6.695353E-01, 8.506E-01>,
      <-5.970647E-01, 8.506E-01>,
      <-6.708811E-01, 8.427696E-01>,
      <-5.95719E-01, 8.427697E-01>,
      <-6.713915E-01, 8.301E-01>,
      <-5.952085E-01, 8.301E-01>,
      <-6.708811E-01, 8.174302E-01>,
      <-5.95719E-01, 8.174302E-01>,
      <-6.695353E-01, 8.096E-01>,
      <-5.970647E-01, 8.096E-01>,
      <-6.678647E-01, 8.096E-01>,
      <-5.987353E-01, 8.096E-01>,
      <-6.66519E-01, 8.174302E-01>,
      <-6.000811E-01, 8.174304E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex44}
   }
 
   face_indices { 
      20, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>
   }
 
   uv_indices { 
      20, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <8, 7, 9>,
      <8, 9, 10>,
      <10, 9, 11>,
      <10, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 17>,
      <16, 17, 18>,
      <18, 17, 19>,
      <18, 19, 20>,
      <20, 19, 2>,
      <20, 2, 1>
   }
   uv_mapping
}
 
// CrossCoupleP
mesh2 {
 
   vertex_vectors { 
      16, 
      <5.210188E+00, 4.147441E+00, -7.540365E+01>,
      <4.923808E+00, 4.266063E+00, -7.540366E+01>,
      <4.805186E+00, 4.552443E+00, -7.540366E+01>,
      <4.923808E+00, 4.838821E+00, -7.540366E+01>,
      <5.210188E+00, 4.957442E+00, -7.540365E+01>,
      <5.496565E+00, 4.838822E+00, -7.540365E+01>,
      <5.615187E+00, 4.552443E+00, -7.540365E+01>,
      <5.496565E+00, 4.266063E+00, -7.540365E+01>,
      <5.210188E+00, 4.147441E+00, -7.450365E+01>,
      <4.923807E+00, 4.266063E+00, -7.450365E+01>,
      <4.805185E+00, 4.552443E+00, -7.450365E+01>,
      <4.923807E+00, 4.838821E+00, -7.450365E+01>,
      <5.210188E+00, 4.957442E+00, -7.450365E+01>,
      <5.496565E+00, 4.838822E+00, -7.450365E+01>,
      <5.615187E+00, 4.552443E+00, -7.450365E+01>,
      <5.496565E+00, 4.266063E+00, -7.450365E+01>
   }
 
   normal_vectors { 
      10, 
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <-7.071065E-01, -7.071072E-01, -4.045102E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <-7.071053E-01, 7.071081E-01, -4.045101E-06>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>,
      <7.071066E-01, 7.071069E-01, -3.584293E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <7.07108E-01, -7.071056E-01, -3.584292E-06>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex167}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// CrossBearing
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.610186E+00, 4.202444E+00, -7.395238E+01>,
      <4.610185E+00, 4.304956E+00, -7.37049E+01>,
      <4.610185E+00, 4.552444E+00, -7.360238E+01>,
      <4.610185E+00, 4.799929E+00, -7.37049E+01>,
      <4.610186E+00, 4.902441E+00, -7.395238E+01>,
      <4.610186E+00, 4.799929E+00, -7.419987E+01>,
      <4.610186E+00, 4.552444E+00, -7.430238E+01>,
      <4.610186E+00, 4.304956E+00, -7.419987E+01>,
      <5.810188E+00, 4.202444E+00, -7.395238E+01>,
      <5.810188E+00, 4.304956E+00, -7.370489E+01>,
      <5.810188E+00, 4.552444E+00, -7.360238E+01>,
      <5.810188E+00, 4.799929E+00, -7.370489E+01>,
      <5.810188E+00, 4.902441E+00, -7.395238E+01>,
      <5.810188E+00, 4.799929E+00, -7.419986E+01>,
      <5.810188E+00, 4.552444E+00, -7.430238E+01>,
      <5.810188E+00, 4.304956E+00, -7.419986E+01>
   }
 
   normal_vectors { 
      10, 
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <-2.30405E-07, -7.071059E-01, 7.071039E-01>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <-2.304043E-07, 7.071077E-01, 7.071019E-01>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>,
      <2.304043E-07, 7.071077E-01, -7.071096E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <2.30405E-07, -7.071059E-01, -7.071115E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex162}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// CrossLinkLow
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.860188E+00, 3.732597E+00, -7.410977E+01>,
      <4.860187E+00, 3.732597E+00, -7.375338E+01>,
      <4.85968E+00, 3.432598E+00, -7.383788E+01>,
      <4.860187E+00, 3.5126E+00, -7.375338E+01>,
      <4.859676E+00, 3.432598E+00, -7.403426E+01>,
      <4.860188E+00, 3.5126E+00, -7.410977E+01>,
      <5.760181E+00, 3.432598E+00, -7.383337E+01>,
      <5.760181E+00, 3.5126E+00, -7.375337E+01>,
      <5.760181E+00, 3.732597E+00, -7.375337E+01>,
      <5.760181E+00, 3.732597E+00, -7.410976E+01>,
      <5.760181E+00, 3.5126E+00, -7.410976E+01>,
      <5.760181E+00, 3.432598E+00, -7.402976E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <7.905267E-04, -3.760963E-01, -9.265841E-01>,
      <7.95026E-04, -9.211316E-01, -3.892544E-01>,
      <-7.737657E-04, -3.890744E-01, 9.212022E-01>,
      <-7.691617E-04, -9.265084E-01, 3.762697E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex163}
   }
 
   face_indices { 
      20, 
      <4, 2, 3>, 0,
      <4, 3, 1>, 0,
      <4, 1, 0>, 0,
      <0, 5, 4>, 0,
      <5, 10, 11>, 0,
      <5, 11, 4>, 0,
      <6, 7, 3>, 0,
      <6, 3, 2>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <11, 8, 7>, 0,
      <11, 7, 6>, 0,
      <10, 5, 0>, 0,
      <10, 0, 9>, 0,
      <8, 1, 3>, 0,
      <8, 3, 7>, 0,
      <9, 0, 1>, 0,
      <9, 1, 8>, 0,
      <2, 4, 11>, 0,
      <2, 11, 6>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 6>,
      <1, 6, 6>,
      <7, 7, 3>,
      <7, 3, 3>,
      <8, 8, 8>,
      <8, 8, 8>,
      <4, 2, 2>,
      <4, 2, 4>
   }
}
 
// CrossHead
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.760187E+00, 4.032597E+00, -7.330238E+01>,
      <5.660186E+00, 4.032597E+00, -7.330238E+01>,
      <5.660187E+00, 4.032597E+00, -7.460238E+01>,
      <4.760187E+00, 4.032597E+00, -7.460238E+01>,
      <5.560186E+00, 3.732597E+00, -7.375337E+01>,
      <5.560186E+00, 3.732597E+00, -7.410976E+01>,
      <4.860188E+00, 3.732597E+00, -7.410977E+01>,
      <4.860187E+00, 3.732597E+00, -7.375338E+01>,
      <5.660187E+00, 5.072289E+00, -7.460238E+01>,
      <5.660186E+00, 5.072289E+00, -7.330238E+01>,
      <4.760187E+00, 5.072289E+00, -7.330238E+01>,
      <4.760187E+00, 5.072289E+00, -7.460238E+01>,
      <5.410188E+00, 5.072289E+00, -7.330238E+01>,
      <5.010187E+00, 5.072289E+00, -7.460238E+01>,
      <5.410188E+00, 4.032597E+00, -7.330238E+01>,
      <5.410189E+00, 4.032597E+00, -7.460238E+01>,
      <5.010187E+00, 4.032597E+00, -7.330238E+01>,
      <5.010187E+00, 5.072289E+00, -7.330238E+01>,
      <5.410189E+00, 5.072289E+00, -7.460238E+01>,
      <5.010187E+00, 4.032597E+00, -7.460238E+01>
   }
 
   normal_vectors { 
      14, 
      <9.486827E-01, -3.162296E-01, -3.505577E-06>,
      <9.870873E-01, -1.601832E-01, -3.493063E-06>,
      <5.841996E-08, -9.837964E-01, -1.792934E-01>,
      <8.801224E-08, -9.628302E-01, -2.701114E-01>,
      <-9.486827E-01, -3.162296E-01, -4.123817E-06>,
      <-9.870873E-01, -1.601832E-01, -4.136331E-06>,
      <-6.252603E-08, -9.814163E-01, 1.918872E-01>,
      <-9.426374E-08, -9.572405E-01, 2.892895E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>
   }
 
   texture_list { 
      4, 
      texture {Tex163},
      texture {Tex164},
      texture {Tex165},
      texture {Tex162}
   }
 
   face_indices { 
      40, 
      <5, 2, 1>, 0,
      <5, 1, 4>, 0,
      <6, 3, 2>, 0,
      <6, 2, 5>, 0,
      <7, 0, 3>, 0,
      <7, 3, 6>, 0,
      <4, 1, 0>, 0,
      <4, 0, 7>, 0,
      <5, 4, 6>, 0,
      <7, 6, 4>, 0,
      <2, 8, 9>, 1,
      <2, 9, 1>, 1,
      <0, 10, 11>, 1,
      <0, 11, 3>, 1,
      <1, 9, 12>, 1,
      <1, 12, 14>, 1,
      <3, 11, 13>, 1,
      <3, 13, 19>, 1,
      <15, 2, 1>, 1,
      <15, 1, 14>, 1,
      <3, 19, 16>, 1,
      <3, 16, 0>, 1,
      <13, 11, 10>, 1,
      <13, 10, 17>, 1,
      <2, 15, 18>, 1,
      <2, 18, 8>, 1,
      <17, 10, 0>, 1,
      <17, 0, 16>, 1,
      <9, 8, 18>, 1,
      <9, 18, 12>, 1,
      <17, 16, 19>, 2,
      <17, 19, 13>, 2,
      <18, 15, 14>, 2,
      <18, 14, 12>, 2,
      <18, 15, 19>, 1,
      <18, 19, 13>, 1,
      <18, 13, 19>, 3,
      <18, 19, 15>, 3,
      <1, 2, 3>, 0,
      <1, 3, 0>, 0
   }
 
   normal_indices { 
      40, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 7>,
      <3, 6, 2>,
      <7, 2, 6>,
      <1, 8, 8>,
      <1, 8, 1>,
      <5, 9, 9>,
      <5, 9, 5>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 3, 7>,
      <12, 7, 12>,
      <3, 12, 12>,
      <3, 12, 7>,
      <13, 13, 13>,
      <13, 13, 13>,
      <11, 11, 11>,
      <11, 11, 11>,
      <10, 10, 10>,
      <10, 10, 10>,
      <13, 13, 13>,
      <13, 13, 13>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <11, 11, 11>,
      <11, 11, 11>,
      <10, 10, 10>,
      <10, 10, 10>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
// CrossRail
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.660427E+00, 5.072289E+00, -7.282738E+01>,
      <5.32545E+00, 5.572289E+00, -7.282738E+01>,
      <5.094707E+00, 5.572289E+00, -7.282738E+01>,
      <4.759948E+00, 5.072289E+00, -7.282738E+01>,
      <4.759949E+00, 5.072289E+00, -7.507738E+01>,
      <5.094707E+00, 5.572289E+00, -7.507738E+01>,
      <5.325451E+00, 5.572289E+00, -7.507738E+01>,
      <5.660427E+00, 5.072289E+00, -7.507738E+01>
   }
 
   normal_vectors { 
      7, 
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <-7.749494E-01, 6.320232E-01, -4.067208E-06>,
      <-4.289387E-01, 9.033335E-01, -3.954463E-06>,
      <7.747844E-01, 6.322255E-01, -3.56224E-06>,
      <4.288208E-01, 9.033896E-01, -3.67497E-06>,
      <0.00E+00, -1.00E+00, -3.814697E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex166}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <2, 1, 6>, 0,
      <2, 6, 5>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <3, 5, 5>,
      <3, 5, 3>
   }
}
 
// UnionLink
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.937283E+00, 3.554636E+00, -7.395023E+01>,
      <5.937283E+00, 3.652117E+00, -7.392793E+01>,
      <5.837284E+00, 3.652117E+00, -7.392793E+01>,
      <5.837284E+00, 3.554636E+00, -7.395023E+01>,
      <5.837285E+00, 3.911372E+00, -7.550995E+01>,
      <5.837285E+00, 4.008853E+00, -7.548765E+01>,
      <5.937283E+00, 4.008853E+00, -7.548765E+01>,
      <5.937283E+00, 3.911372E+00, -7.550995E+01>
   }
 
   normal_vectors { 
      6, 
      <3.176382E-07, 2.229725E-01, -9.748267E-01>,
      <-1.00E+00, 2.067536E-07, -2.23319E-06>,
      <1.00E+00, 2.067536E-07, -1.581507E-06>,
      <-7.264964E-08, 9.748278E-01, 2.229583E-01>,
      <7.264966E-08, -9.748273E-01, -2.229621E-01>,
      <-3.176382E-07, -2.229722E-01, 9.748228E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <2.642969E-08, 6.228104E-01>,
      <2.642969E-08, 7.93E-01>,
      <-4.689997E-02, 7.93E-01>,
      <-4.689997E-02, 6.228104E-01>,
      <2.642969E-08, 1.490116E-08>,
      <2.642969E-08, 1.701896E-01>,
      <-4.689997E-02, 1.701896E-01>,
      <-4.689997E-02, 1.490116E-08>,
      <-7.78002E-01, 8.008E-01>,
      <-7.78002E-01, 8.495927E-01>,
      <-7.76198E-01, 8.495927E-01>,
      <-7.76198E-01, 8.008E-01>,
      <-7.307979E-01, 8.008074E-01>,
      <-7.307979E-01, 8.496E-01>,
      <-7.32602E-01, 8.496E-01>,
      <-7.32602E-01, 8.008074E-01>,
      <-4.790002E-02, 6.836E-01>,
      <-4.790002E-02, 7.881E-01>,
      <-2.000022E-03, 7.881E-01>,
      <-2.000022E-03, 6.836E-01>,
      <-4.521059E-01, 7.425943E-01>,
      <-4.489821E-01, 7.584285E-01>,
      <-4.519758E-01, 7.607E-01>,
      <-4.550995E-01, 7.448659E-01>,
      <-7.152323E-02, 7.139E-01>,
      <-6.839953E-02, 7.297342E-01>,
      <-7.139318E-02, 7.320058E-01>,
      <-7.451694E-02, 7.161717E-01>,
      <-9.905102E-01, 9.793083E-01>,
      <-9.858411E-01, 9.940999E-01>,
      <-9.885296E-01, 9.889581E-01>,
      <-9.931996E-01, 9.741664E-01>,
      <-6.638688E-01, 9.143418E-01>,
      <-6.591997E-01, 9.291335E-01>,
      <-6.618882E-01, 9.239916E-01>,
      <-6.665582E-01, 9.092E-01>,
      <-6.349947E-02, 7.274995E-01>,
      <-5.024399E-01, 7.520043E-01>,
      <-5.028995E-01, 8.065996E-01>,
      <-6.395797E-02, 7.820937E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      12, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <4, 7, 3>, 0,
      <2, 3, 1>, 0,
      <7, 0, 3>, 0,
      <0, 1, 3>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <5, 5, 5>,
      <4, 4, 4>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <29, 30, 31>,
      <29, 31, 32>,
      <33, 34, 30>,
      <33, 30, 29>,
      <32, 31, 35>,
      <32, 35, 36>,
      <37, 38, 39>,
      <37, 39, 40>,
      <29, 32, 33>,
      <34, 33, 37>,
      <32, 36, 33>,
      <36, 35, 33>
   }
   uv_mapping
}
 
// UnionLinkNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.01018E+00, 3.582598E+00, -7.405657E+01>,
      <6.01018E+00, 3.690851E+00, -7.399407E+01>,
      <6.01018E+00, 3.690851E+00, -7.386907E+01>,
      <6.01018E+00, 3.582598E+00, -7.380657E+01>,
      <6.01018E+00, 3.474345E+00, -7.386907E+01>,
      <6.01018E+00, 3.474345E+00, -7.399407E+01>,
      <5.76018E+00, 3.582598E+00, -7.405657E+01>,
      <5.76018E+00, 3.690851E+00, -7.399407E+01>,
      <5.76018E+00, 3.690851E+00, -7.386907E+01>,
      <5.76018E+00, 3.582598E+00, -7.380657E+01>,
      <5.76018E+00, 3.474345E+00, -7.386907E+01>,
      <5.76018E+00, 3.474345E+00, -7.399407E+01>
   }
 
   normal_vectors { 
      8, 
      <3.636473E-07, 5.000002E-01, -8.660274E-01>,
      <1.629207E-07, 1.00E+00, -1.907349E-06>,
      <-2.007267E-07, 4.999999E-01, 8.660237E-01>,
      <-3.636472E-07, -5.000002E-01, 8.660233E-01>,
      <-1.629207E-07, -9.999998E-01, -1.907349E-06>,
      <2.007266E-07, -4.999996E-01, -8.660274E-01>,
      <-1.00E+00, 3.696743E-07, -2.23319E-06>,
      <1.00E+00, 4.383293E-08, -1.581507E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex168}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex169 =
texture {
   pigment {rgbf <8.627451E-01, 8.470588E-01, 9.333333E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// EccNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.791893E+00, 4.490112E+00, -6.783179E+01>,
      <-2.791893E+00, 4.620017E+00, -6.775679E+01>,
      <-2.791893E+00, 4.620017E+00, -6.760679E+01>,
      <-2.791893E+00, 4.490112E+00, -6.753179E+01>,
      <-2.791893E+00, 4.360208E+00, -6.760679E+01>,
      <-2.791893E+00, 4.360208E+00, -6.775679E+01>,
      <-3.256893E+00, 4.490112E+00, -6.783179E+01>,
      <-3.256893E+00, 4.620017E+00, -6.775679E+01>,
      <-3.256893E+00, 4.620017E+00, -6.760679E+01>,
      <-3.256893E+00, 4.490112E+00, -6.753179E+01>,
      <-3.256893E+00, 4.360208E+00, -6.760679E+01>,
      <-3.256893E+00, 4.360208E+00, -6.775679E+01>
   }
 
   normal_vectors { 
      10, 
      <2.821864E-07, 5.000026E-01, -8.660277E-01>,
      <1.629202E-07, 8.660261E-01, -5.000025E-01>,
      <-1.629203E-07, 8.66026E-01, 4.99995E-01>,
      <-2.821865E-07, 5.000023E-01, 8.660203E-01>,
      <-2.821864E-07, -5.000025E-01, 8.660202E-01>,
      <-1.629203E-07, -8.660262E-01, 4.999949E-01>,
      <1.629202E-07, -8.660262E-01, -5.000025E-01>,
      <2.821864E-07, -5.000027E-01, -8.660277E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex169}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex170 =
texture {
   pigment {rgbf <9.686275E-01, 7.843137E-01, 8.156863E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ExpLinkS
mesh2 {
 
   vertex_vectors { 
      54, 
      <-2.764363E+00, 7.849884E+00, -6.662717E+01>,
      <-2.959362E+00, 7.849884E+00, -6.662717E+01>,
      <-2.959362E+00, 8.127159E+00, -6.715925E+01>,
      <-2.764362E+00, 8.127159E+00, -6.715925E+01>,
      <-2.764363E+00, 7.938564E+00, -6.658095E+01>,
      <-2.959362E+00, 7.938564E+00, -6.658096E+01>,
      <-2.764363E+00, 8.208355E+00, -6.666589E+01>,
      <-2.959362E+00, 8.208355E+00, -6.666589E+01>,
      <-2.959362E+00, 8.215843E+00, -6.711304E+01>,
      <-2.764362E+00, 8.215839E+00, -6.711304E+01>,
      <-2.764363E+00, 8.300777E+00, -6.684325E+01>,
      <-2.959362E+00, 8.300781E+00, -6.684325E+01>,
      <-2.764362E+00, 6.764725E+00, -6.753094E+01>,
      <-2.764363E+00, 8.034737E+00, -6.698189E+01>,
      <-2.959362E+00, 8.034737E+00, -6.698189E+01>,
      <-2.959362E+00, 6.764725E+00, -6.753094E+01>,
      <-2.959362E+00, 6.903358E+00, -6.779699E+01>,
      <-2.764362E+00, 6.903358E+00, -6.779698E+01>,
      <-2.959362E+00, 5.525055E+00, -6.828971E+01>,
      <-2.959362E+00, 5.617477E+00, -6.846707E+01>,
      <-2.764362E+00, 5.617477E+00, -6.846707E+01>,
      <-2.764362E+00, 5.525055E+00, -6.828971E+01>,
      <-2.764363E+00, 6.419849E+00, -6.686917E+01>,
      <-2.764363E+00, 7.85162E+00, -6.663049E+01>,
      <-2.959362E+00, 7.851624E+00, -6.663049E+01>,
      <-2.959362E+00, 6.419849E+00, -6.686917E+01>,
      <-2.959362E+00, 6.595455E+00, -6.720616E+01>,
      <-2.959362E+00, 7.944046E+00, -6.680785E+01>,
      <-2.764363E+00, 7.944046E+00, -6.680785E+01>,
      <-2.764362E+00, 6.595455E+00, -6.720615E+01>,
      <-2.959362E+00, 5.291569E+00, -6.784165E+01>,
      <-2.959362E+00, 5.383991E+00, -6.801901E+01>,
      <-2.764362E+00, 5.383991E+00, -6.801901E+01>,
      <-2.764362E+00, 5.291569E+00, -6.784165E+01>,
      <-2.764362E+00, 5.293991E+00, -6.784631E+01>,
      <-2.959362E+00, 5.293991E+00, -6.784631E+01>,
      <-2.959362E+00, 5.528801E+00, -6.851328E+01>,
      <-2.764362E+00, 5.528797E+00, -6.851328E+01>,
      <-2.959362E+00, 5.170326E+00, -6.847456E+01>,
      <-2.764362E+00, 5.170326E+00, -6.847456E+01>,
      <-2.764362E+00, 5.205311E+00, -6.789251E+01>,
      <-2.959362E+00, 5.205311E+00, -6.789252E+01>,
      <-2.959362E+00, 5.031693E+00, -6.820852E+01>,
      <-2.764362E+00, 5.031689E+00, -6.820851E+01>,
      <-2.764362E+00, 4.501892E+00, -6.75783E+01>,
      <-2.959362E+00, 4.501892E+00, -6.75783E+01>,
      <-2.764362E+00, 4.598602E+00, -6.753457E+01>,
      <-2.959362E+00, 4.598602E+00, -6.753457E+01>,
      <-2.764362E+00, 4.594925E+00, -6.754165E+01>,
      <-2.959362E+00, 4.594925E+00, -6.754164E+01>,
      <-2.959362E+00, 4.505821E+00, -6.781508E+01>,
      <-2.764362E+00, 4.505821E+00, -6.781507E+01>,
      <-2.959362E+00, 4.466267E+00, -6.769118E+01>,
      <-2.764362E+00, 4.466267E+00, -6.769117E+01>
   }
 
   normal_vectors { 
      41, 
      <1.5058E-07, -8.868139E-01, -4.621305E-01>,
      <-1.01036E-05, -4.621367E-01, 8.868049E-01>,
      <-1.483045E-05, -8.758549E-02, 9.961532E-01>,
      <-1.378626E-05, 6.424588E-01, 7.663164E-01>,
      <1.150742E-05, 4.621305E-01, -8.868157E-01>,
      <1.744549E-05, 7.663202E-01, -6.424626E-01>,
      <6.041641E-06, 9.961572E-01, 8.757883E-02>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-1.193809E-05, -4.605829E-01, 8.876129E-01>,
      <-1.073703E-05, -3.968259E-01, 9.178901E-01>,
      <-1.307967E-05, -5.220455E-01, 8.529139E-01>,
      <-6.425153E-06, -4.243784E-01, 9.054811E-01>,
      <-1.130645E-05, -1.644308E-01, 9.863848E-01>,
      <1.054757E-05, 4.251052E-01, -9.051477E-01>,
      <1.042013E-05, 2.832511E-01, -9.590496E-01>,
      <1.043212E-05, 5.5717E-01, -8.304023E-01>,
      <-1.067636E-06, -6.52872E-01, 7.574646E-01>,
      <-1.5058E-07, 8.868138E-01, 4.621231E-01>,
      <4.009128E-06, 6.859559E-01, 7.276391E-01>,
      <1.04314E-05, 1.853189E-01, -9.826822E-01>,
      <6.821173E-06, -5.638227E-01, -8.258997E-01>,
      <9.131757E-06, -7.619815E-01, -6.476027E-01>,
      <9.979503E-01, -2.956316E-02, 5.67523E-02>,
      <9.971172E-01, -5.410968E-02, 5.318912E-02>,
      <9.98403E-01, -5.15856E-02, 2.302661E-02>,
      <-9.984025E-01, 5.159584E-02, -2.303284E-02>,
      <-9.971167E-01, 5.411822E-02, -5.319605E-02>,
      <-9.979499E-01, 2.957118E-02, -5.676325E-02>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <4.894667E-06, -7.478844E-01, 6.638253E-01>,
      <9.847226E-01, -1.066916E-01, 1.376129E-01>,
      <9.886239E-01, -1.055603E-01, 1.071398E-01>,
      <-9.886258E-01, 1.055607E-01, -1.071294E-01>,
      <-9.847261E-01, 1.066874E-01, -1.375978E-01>,
      <9.86204E-01, -1.287997E-01, 1.039784E-01>,
      <-9.862072E-01, 1.287976E-01, -1.039586E-01>,
      <1.25124E-05, -8.146076E-01, -5.800164E-01>,
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <-9.936171E-01, 1.03012E-01, -4.597827E-02>,
      <9.936177E-01, -1.030024E-01, 4.597938E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex170}
   }
 
   face_indices { 
      98, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <0, 4, 5>, 0,
      <0, 5, 1>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <1, 5, 7>, 0,
      <1, 7, 11>, 0,
      <1, 11, 8>, 0,
      <1, 8, 2>, 0,
      <3, 9, 10>, 0,
      <3, 10, 6>, 0,
      <3, 6, 4>, 0,
      <3, 4, 0>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <15, 14, 2>, 0,
      <15, 2, 16>, 0,
      <17, 3, 13>, 0,
      <17, 13, 12>, 0,
      <18, 15, 16>, 0,
      <18, 16, 19>, 0,
      <20, 17, 12>, 0,
      <20, 12, 21>, 0,
      <21, 12, 15>, 0,
      <21, 15, 18>, 0,
      <22, 23, 24>, 0,
      <22, 24, 25>, 0,
      <26, 27, 28>, 0,
      <26, 28, 29>, 0,
      <25, 24, 27>, 0,
      <25, 27, 26>, 0,
      <29, 28, 23>, 0,
      <29, 23, 22>, 0,
      <30, 25, 26>, 0,
      <30, 26, 31>, 0,
      <31, 26, 29>, 0,
      <31, 29, 32>, 0,
      <32, 29, 22>, 0,
      <32, 22, 33>, 0,
      <33, 22, 25>, 0,
      <33, 25, 30>, 0,
      <19, 35, 34>, 0,
      <19, 34, 20>, 0,
      <20, 37, 36>, 0,
      <20, 36, 19>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <39, 43, 42>, 0,
      <39, 42, 38>, 0,
      <34, 40, 43>, 0,
      <34, 43, 39>, 0,
      <34, 39, 37>, 0,
      <34, 37, 20>, 0,
      <19, 36, 38>, 0,
      <19, 38, 42>, 0,
      <19, 42, 41>, 0,
      <19, 41, 35>, 0,
      <46, 34, 35>, 0,
      <46, 35, 47>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <46, 48, 40>, 0,
      <46, 40, 34>, 0,
      <35, 41, 49>, 0,
      <35, 49, 47>, 0,
      <14, 13, 2>, 0,
      <13, 3, 2>, 0,
      <18, 19, 21>, 0,
      <24, 23, 27>, 0,
      <28, 27, 23>, 0,
      <30, 31, 33>, 0,
      <31, 32, 33>, 0,
      <21, 19, 20>, 0,
      <46, 44, 48>, 0,
      <45, 47, 49>, 0,
      <50, 42, 43>, 0,
      <50, 43, 51>, 0,
      <52, 53, 44>, 0,
      <52, 44, 45>, 0,
      <50, 51, 53>, 0,
      <50, 53, 52>, 0,
      <45, 49, 41>, 0,
      <45, 41, 42>, 0,
      <45, 42, 50>, 0,
      <45, 50, 52>, 0,
      <53, 51, 43>, 0,
      <53, 43, 40>, 0,
      <53, 40, 48>, 0,
      <53, 48, 44>, 0,
      <19, 2, 3>, 0,
      <3, 20, 19>, 0
   }
 
   normal_indices { 
      98, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 6, 6>,
      <3, 6, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <11, 9, 9>,
      <11, 9, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <14, 15, 15>,
      <14, 15, 14>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 14, 14>,
      <16, 14, 16>,
      <8, 8, 8>,
      <8, 8, 8>,
      <17, 12, 12>,
      <17, 12, 17>,
      <18, 19, 19>,
      <18, 19, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 21, 20>,
      <21, 20, 20>,
      <21, 22, 22>,
      <21, 22, 21>,
      <23, 24, 25>,
      <23, 25, 8>,
      <23, 8, 8>,
      <23, 8, 8>,
      <7, 7, 7>,
      <7, 7, 26>,
      <7, 26, 27>,
      <7, 27, 28>,
      <29, 19, 19>,
      <29, 19, 29>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 32, 24>,
      <31, 24, 23>,
      <28, 27, 33>,
      <28, 33, 34>,
      <18, 18, 18>,
      <18, 18, 18>,
      <0, 0, 0>,
      <18, 18, 18>,
      <18, 18, 18>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <31, 35, 32>,
      <36, 34, 33>,
      <37, 22, 22>,
      <37, 22, 37>,
      <38, 38, 30>,
      <38, 30, 30>,
      <37, 37, 38>,
      <37, 38, 38>,
      <36, 33, 27>,
      <36, 27, 26>,
      <36, 26, 39>,
      <36, 39, 39>,
      <40, 40, 25>,
      <40, 25, 24>,
      <40, 24, 32>,
      <40, 32, 35>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// RadiusS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.011908E+00, 6.020722E+00, -6.774593E+01>,
      <-3.011908E+00, 6.31505E+00, -6.768787E+01>,
      <-3.211905E+00, 6.31505E+00, -6.768787E+01>,
      <-3.211905E+00, 6.020722E+00, -6.774593E+01>,
      <-3.211926E+00, 7.356052E+00, -7.451548E+01>,
      <-3.211922E+00, 7.579748E+00, -7.447136E+01>,
      <-3.011925E+00, 7.579748E+00, -7.447136E+01>,
      <-3.011929E+00, 7.356051E+00, -7.451547E+01>
   }
 
   normal_vectors { 
      4, 
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <7.109459E-07, -9.810952E-01, -1.9353E-01>,
      <-5.972005E-08, 9.830608E-01, 1.832757E-01>
   }
 
   uv_vectors { 
      68, 
      <0.00E+00, 0.00E+00>,
      <-4.650115E-02, 1.490116E-08>,
      <-4.689997E-02, 1.497102E-01>,
      <-3.030471E-04, 7.93E-01>,
      <2.603324E-08, 6.792181E-01>,
      <-5.340887E-06, 1.490116E-08>,
      <-5.340887E-06, 1.497102E-01>,
      <-8.685977E-07, 7.93E-01>,
      <-4.689461E-02, 6.792181E-01>,
      <-4.68955E-02, 7.93E-01>,
      <-4.689997E-02, 1.490116E-08>,
      <-2.322763E-02, 1.490116E-08>,
      <-2.323141E-02, 1.497102E-01>,
      <-2.185867E-04, 6.792181E-01>,
      <-4.668142E-02, 6.792181E-01>,
      <-4.667855E-02, 7.93E-01>,
      <-2.366859E-02, 1.497102E-01>,
      <-2.367237E-02, 1.490116E-08>,
      <-7.764148E-01, 8.018E-01>,
      <-7.764222E-01, 8.106354E-01>,
      <-7.313834E-01, 8.486E-01>,
      <-7.313779E-01, 8.41885E-01>,
      <-7.305222E-01, 8.41885E-01>,
      <-7.305166E-01, 8.486E-01>,
      <-7.772779E-01, 8.106354E-01>,
      <-7.772853E-01, 8.018E-01>,
      <-7.764266E-01, 8.486E-01>,
      <-7.313734E-01, 8.373726E-01>,
      <-7.313734E-01, 8.018041E-01>,
      <-7.305266E-01, 8.018042E-01>,
      <-7.305266E-01, 8.373726E-01>,
      <-7.772734E-01, 8.486E-01>,
      <-4.790002E-02, 6.836E-01>,
      <-4.790002E-02, 7.881E-01>,
      <-2.000022E-03, 7.881E-01>,
      <-2.000022E-03, 6.836E-01>,
      <-8.274577E-01, 2.772692E+00>,
      <-7.94987E-01, 3.358599E+00>,
      <1.179509E+01, 1.382194E+00>,
      <1.17704E+01, 9.368972E-01>,
      <1.160855E+01, 8.690995E-01>,
      <1.163325E+01, 1.314395E+00>,
      <-9.568217E-01, 3.2908E+00>,
      <-9.893E-01, 2.704893E+00>,
      <-9.773078E-01, 9.624636E-01>,
      <-9.749018E-01, 9.912E-01>,
      <-4.19999E-02, 8.942652E-01>,
      <-4.382928E-02, 8.724251E-01>,
      <-5.582209E-02, 8.691E-01>,
      <-5.399211E-02, 8.909399E-01>,
      <-9.868934E-01, 9.878747E-01>,
      <-9.893E-01, 9.591383E-01>,
      <-9.852895E-01, 7.217E-01>,
      <-9.854E-01, 8.369E-01>,
      <-1.961061E-02, 8.368999E-01>,
      <-1.950004E-02, 7.217E-01>,
      <-9.676923E-01, 7.637E-01>,
      <-9.678E-01, 8.096E-01>,
      <-2.650783E-02, 8.096E-01>,
      <-2.640012E-02, 7.637E-01>,
      <-9.673325E-01, 8.096E-01>,
      <-2.639976E-02, 7.929603E-01>,
      <-2.686752E-02, 7.637E-01>,
      <-9.677998E-01, 7.803391E-01>,
      <-9.677998E-01, 7.900112E-01>,
      <-2.700832E-02, 8.096E-01>,
      <-2.639977E-02, 7.832882E-01>,
      <-9.671912E-01, 7.637E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <44, 45, 46>,
      <44, 46, 47>,
      <48, 49, 50>,
      <48, 50, 51>,
      <60, 61, 62>,
      <60, 62, 63>,
      <64, 65, 66>,
      <64, 66, 67>
   }
   uv_mapping
}
 
// RadNut1S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.261919E+00, 6.169762E+00, -6.787737E+01>,
      <-3.261919E+00, 5.996555E+00, -6.777737E+01>,
      <-3.261919E+00, 5.996558E+00, -6.757738E+01>,
      <-3.261916E+00, 6.169762E+00, -6.747738E+01>,
      <-3.261915E+00, 6.342971E+00, -6.757738E+01>,
      <-3.261919E+00, 6.342972E+00, -6.777737E+01>,
      <-2.961916E+00, 6.169762E+00, -6.787737E+01>,
      <-2.96192E+00, 5.99656E+00, -6.777737E+01>,
      <-2.96192E+00, 5.996561E+00, -6.757738E+01>,
      <-2.961913E+00, 6.169764E+00, -6.747737E+01>,
      <-2.961912E+00, 6.34297E+00, -6.757738E+01>,
      <-2.961916E+00, 6.342977E+00, -6.777737E+01>
   }
 
   normal_vectors { 
      10, 
      <-6.547499E-06, 4.999965E-01, 8.660236E-01>,
      <-7.488096E-06, 8.660195E-01, 5.000062E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <5.823845E-06, -8.660287E-01, 4.999906E-01>,
      <-1.106316E-06, -5.000197E-01, 8.660102E-01>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>,
      <-9.012264E-06, 4.999721E-01, -8.660454E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <-2.020893E-06, -5.000018E-01, -8.660282E-01>
   }
 
   uv_vectors { 
      35, 
      <-8.050847E-09, 4.999876E-01>,
      <-1.00E+00, 4.999862E-01>,
      <-2.500048E-01, 0.00E+00>,
      <-7.499857E-01, 8.25898E-06>,
      <-7.499952E-01, 9.999986E-01>,
      <-2.499952E-01, 1.00E+00>,
      <-4.79003E-02, 7.773495E-01>,
      <-5.620015E-02, 7.617E-01>,
      <-7.279951E-02, 7.617003E-01>,
      <-8.109999E-02, 7.773497E-01>,
      <-7.279983E-02, 7.929999E-01>,
      <-5.619983E-02, 7.929999E-01>,
      <0.00E+00, 0.00E+00>,
      <-1.433E-01, 4.990008E-01>,
      <-1.903E-01, 4.99E-01>,
      <-1.903E-01, 5.447999E-01>,
      <-1.433E-01, 5.448E-01>,
      <-1.433E-01, 5.218991E-01>,
      <-1.5505E-01, 4.99E-01>,
      <-1.785495E-01, 4.990007E-01>,
      <-1.903E-01, 5.219004E-01>,
      <-1.785495E-01, 5.448E-01>,
      <-1.550491E-01, 5.447997E-01>,
      <-4.657988E-01, 1.245472E-01>,
      <-2.803012E-01, 1.245487E-01>,
      <-2.803012E-01, 2.392956E-01>,
      <-4.657988E-01, 2.392962E-01>,
      <-4.658012E-01, 9.800026E-03>,
      <-2.803059E-01, 9.803483E-03>,
      <-4.932E-01, 1.303992E-01>,
      <-5.48375E-01, 2.250004E-02>,
      <-6.587229E-01, 2.250183E-02>,
      <-7.139E-01, 1.303989E-01>,
      <-6.58725E-01, 2.382994E-01>,
      <-5.483729E-01, 2.383E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      16, 
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <0, 6, 7>, 0,
      <0, 7, 1>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <1, 1, 5>,
      <1, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 3>,
      <8, 3, 3>,
      <7, 7, 9>,
      <7, 9, 9>
   }
 
   uv_indices { 
      16, 
      <23, 24, 25>,
      <23, 25, 26>,
      <29, 30, 31>,
      <29, 31, 32>,
      <29, 32, 33>,
      <29, 33, 34>,
      <27, 28, 24>,
      <27, 24, 23>,
      <26, 25, 25>,
      <26, 25, 26>,
      <26, 25, 24>,
      <26, 24, 23>,
      <27, 28, 28>,
      <27, 28, 27>,
      <23, 24, 28>,
      <23, 28, 27>
   }
   uv_mapping
}
 
// RadLftPinS
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.351908E+00, 6.29338E+00, -6.839891E+01>,
      <-3.351912E+00, 6.210242E+00, -6.835091E+01>,
      <-3.351908E+00, 6.210238E+00, -6.825491E+01>,
      <-3.351908E+00, 6.293379E+00, -6.820691E+01>,
      <-3.351912E+00, 6.376517E+00, -6.825491E+01>,
      <-3.351908E+00, 6.376517E+00, -6.835092E+01>,
      <-2.871904E+00, 6.293382E+00, -6.839891E+01>,
      <-2.871908E+00, 6.210241E+00, -6.835091E+01>,
      <-2.871905E+00, 6.210237E+00, -6.825491E+01>,
      <-2.871905E+00, 6.293378E+00, -6.820691E+01>,
      <-2.871908E+00, 6.376515E+00, -6.825491E+01>,
      <-2.871904E+00, 6.376516E+00, -6.835091E+01>
   }
 
   normal_vectors { 
      9, 
      <2.600083E-06, -8.66015E-01, -5.00022E-01>,
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <-1.881771E-06, 5.000203E-01, 8.660098E-01>,
      <9.358192E-07, 8.660308E-01, 4.999869E-01>,
      <-2.100859E-06, -5.000214E-01, 8.660092E-01>,
      <6.538798E-06, 4.999878E-01, -8.660363E-01>,
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>
   }
 
   uv_vectors { 
      29, 
      <0.00E+00, 0.00E+00>,
      <-4.789999E-02, 7.7735E-01>,
      <-5.620065E-02, 7.617E-01>,
      <-7.279932E-02, 7.617001E-01>,
      <-8.109999E-02, 7.773503E-01>,
      <-7.279932E-02, 7.93E-01>,
      <-5.620065E-02, 7.929999E-01>,
      <-1.433005E-01, 5.219001E-01>,
      <-1.550498E-01, 4.990001E-01>,
      <-1.785502E-01, 4.990002E-01>,
      <-1.903004E-01, 5.219005E-01>,
      <-1.785502E-01, 5.448001E-01>,
      <-1.550498E-01, 5.447999E-01>,
      <-1.433E-01, 4.990009E-01>,
      <-1.903E-01, 4.99E-01>,
      <-1.903E-01, 5.448E-01>,
      <-1.433E-01, 5.448E-01>,
      <-4.658007E-01, 9.807894E-03>,
      <-2.803022E-01, 9.805927E-03>,
      <-4.657993E-01, 1.245533E-01>,
      <-2.803007E-01, 1.245514E-01>,
      <-2.803022E-01, 2.392974E-01>,
      <-4.658007E-01, 2.393E-01>,
      <-4.931999E-01, 1.304025E-01>,
      <-5.483706E-01, 2.250497E-02>,
      <-6.587206E-01, 2.250003E-02>,
      <-7.139E-01, 1.304018E-01>,
      <-6.587206E-01, 2.383E-01>,
      <-5.483662E-01, 2.383E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      16, 
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 0>,
      <6, 0, 0>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <3, 3, 8>,
      <3, 8, 8>
   }
 
   uv_indices { 
      16, 
      <17, 18, 18>,
      <17, 18, 17>,
      <19, 20, 21>,
      <19, 21, 22>,
      <17, 18, 20>,
      <17, 20, 19>,
      <22, 21, 20>,
      <22, 20, 19>,
      <19, 20, 18>,
      <19, 18, 17>,
      <23, 24, 25>,
      <23, 25, 26>,
      <23, 26, 27>,
      <23, 27, 28>,
      <22, 21, 21>,
      <22, 21, 22>
   }
   uv_mapping
}
 
// CombLvrS
mesh2 {
 
   vertex_vectors { 
      10, 
      <-3.011906E+00, 3.763654E+00, -7.388241E+01>,
      <-3.011906E+00, 7.529634E+00, -7.438975E+01>,
      <-3.211903E+00, 7.529634E+00, -7.438975E+01>,
      <-3.211903E+00, 3.763654E+00, -7.388241E+01>,
      <-3.211903E+00, 7.502932E+00, -7.458795E+01>,
      <-3.011906E+00, 7.502932E+00, -7.458795E+01>,
      <-3.211903E+00, 3.786397E+00, -7.40299E+01>,
      <-3.011906E+00, 3.786397E+00, -7.40299E+01>,
      <-3.211903E+00, 3.746314E+00, -7.397337E+01>,
      <-3.011906E+00, 3.746314E+00, -7.397337E+01>
   }
 
   normal_vectors { 
      7, 
      <7.310542E-06, -5.240117E-01, -8.517149E-01>,
      <9.501292E-06, -1.484898E-01, -9.889178E-01>,
      <-6.101699E-08, -9.823105E-01, 1.87256E-01>,
      <2.114117E-06, -9.771514E-01, -2.125486E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-3.229242E-07, 1.335113E-01, 9.910434E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>
   }
 
   uv_vectors { 
      88, 
      <0.00E+00, 0.00E+00>,
      <-4.689997E-02, 3.634244E-03>,
      <-4.689997E-02, 7.93E-01>,
      <2.642969E-08, 7.93E-01>,
      <2.642969E-08, 3.634244E-03>,
      <2.642969E-08, 8.401523E-03>,
      <2.642969E-08, 7.874032E-01>,
      <-4.689997E-02, 7.874032E-01>,
      <-4.689997E-02, 8.401523E-03>,
      <2.642969E-08, 1.490116E-08>,
      <-4.689997E-02, 1.490116E-08>,
      <-7.808856E-01, 8.020145E-01>,
      <-7.225602E-01, 8.486E-01>,
      <-7.393398E-01, 8.486E-01>,
      <-7.728143E-01, 8.020145E-01>,
      <-7.702271E-01, 8.022959E-01>,
      <-7.349856E-01, 8.482697E-01>,
      <-7.269143E-01, 8.482697E-01>,
      <-7.834729E-01, 8.022959E-01>,
      <-7.715195E-01, 8.018E-01>,
      <-7.821804E-01, 8.018E-01>,
      <-7.795747E-01, 8.02126E-01>,
      <-7.267146E-01, 8.486E-01>,
      <-7.351853E-01, 8.486E-01>,
      <-7.741253E-01, 8.02126E-01>,
      <-7.730998E-01, 8.022332E-01>,
      <-7.336747E-01, 8.480281E-01>,
      <-7.282253E-01, 8.480281E-01>,
      <-7.806002E-01, 8.022332E-01>,
      <-7.735928E-01, 8.018E-01>,
      <-7.801071E-01, 8.018E-01>,
      <-3.926872E-02, 6.833622E-01>,
      <-1.174464E-02, 7.92E-01>,
      <-1.615531E-02, 7.92E-01>,
      <-3.643123E-02, 6.833622E-01>,
      <-3.589726E-02, 6.836127E-01>,
      <-1.536873E-02, 7.90663E-01>,
      <-1.253123E-02, 7.90663E-01>,
      <-3.98027E-02, 6.836127E-01>,
      <-3.615399E-02, 6.826E-01>,
      <-3.954596E-02, 6.826E-01>,
      <-3.995135E-02, 6.831014E-01>,
      <-9.581447E-03, 7.92E-01>,
      <-1.831851E-02, 7.92E-01>,
      <-3.574862E-02, 6.831014E-01>,
      <-3.440145E-02, 6.83759E-01>,
      <-1.605134E-02, 7.912279E-01>,
      <-1.184861E-02, 7.912279E-01>,
      <-4.12985E-02, 6.83759E-01>,
      <-3.507442E-02, 6.826E-01>,
      <-4.062554E-02, 6.826E-01>,
      <-7.969002E-01, 8.030135E-01>,
      <-7.28333E-01, 8.477E-01>,
      <-7.129002E-01, 8.4715E-01>,
      <-7.850929E-01, 8.031165E-01>,
      <-7.898567E-01, 8.027E-01>,
      <-4.790011E-02, 5.960473E-01>,
      <-8.800471E-03, 7.880999E-01>,
      <-1.094735E-07, 7.857364E-01>,
      <-4.116718E-02, 5.964901E-01>,
      <-4.388366E-02, 5.947E-01>,
      <-4.790002E-02, 6.836E-01>,
      <-4.790002E-02, 7.881E-01>,
      <-2.000022E-03, 7.881E-01>,
      <-2.000022E-03, 6.836E-01>,
      <-4.790002E-02, 6.84328E-01>,
      <-1.043285E-02, 7.881E-01>,
      <-2.000023E-03, 7.868229E-01>,
      <-4.144813E-02, 6.845673E-01>,
      <-4.405132E-02, 6.836E-01>,
      <-5.49826E-01, 9.660606E-01>,
      <-5.835008E-02, 8.916157E-01>,
      <-6.210299E-02, 8.896E-01>,
      <-5.535789E-01, 9.640451E-01>,
      <-5.520363E-01, 9.805E-01>,
      <-5.548471E-01, 9.717668E-01>,
      <-5.585999E-01, 9.697511E-01>,
      <-5.557892E-01, 9.784846E-01>,
      <-5.745279E-02, 9.086913E-01>,
      <-5.369996E-02, 9.107072E-01>,
      <-2.640014E-02, 7.803627E-01>,
      <-9.678001E-01, 7.637001E-01>,
      <-9.678001E-01, 7.929375E-01>,
      <-2.640014E-02, 8.096001E-01>,
      <-9.677998E-01, 8.096E-01>,
      <-2.640012E-02, 7.825778E-01>,
      <-2.640012E-02, 7.637E-01>,
      <-9.678E-01, 7.907225E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      14, 
      <6, 4, 5>, 0,
      <6, 5, 7>, 0,
      <3, 8, 9>, 0,
      <3, 9, 0>, 0,
      <6, 7, 9>, 0,
      <6, 9, 8>, 0,
      <9, 7, 5>, 0,
      <9, 5, 1>, 0,
      <9, 1, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 4>, 0,
      <3, 4, 6>, 0,
      <3, 6, 8>, 0
   }
 
   normal_indices { 
      14, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <0, 0, 3>,
      <0, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      14, 
      <84, 85, 86>,
      <84, 86, 87>,
      <74, 75, 76>,
      <74, 76, 77>,
      <70, 73, 76>,
      <70, 76, 75>,
      <76, 73, 72>,
      <76, 72, 78>,
      <76, 78, 77>,
      <80, 81, 82>,
      <80, 82, 83>,
      <74, 79, 71>,
      <74, 71, 70>,
      <74, 70, 75>
   }
   uv_mapping
}
 
#declare Tex171 =
texture {
   pigment {rgbf <9.137255E-01, 8.00E-01, 7.843137E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// ArmNut_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-3.328213E+00, 7.614396E+00, -7.461291E+01>,
      <-3.328213E+00, 7.645681E+00, -7.441537E+01>,
      <-3.328213E+00, 7.490254E+00, -7.428951E+01>,
      <-3.328213E+00, 7.303536E+00, -7.436118E+01>,
      <-3.328213E+00, 7.272251E+00, -7.455872E+01>,
      <-3.328213E+00, 7.427678E+00, -7.468458E+01>,
      <-2.828213E+00, 7.614396E+00, -7.461291E+01>,
      <-2.828213E+00, 7.645681E+00, -7.441537E+01>,
      <-2.828213E+00, 7.490254E+00, -7.428951E+01>,
      <-2.828213E+00, 7.303536E+00, -7.436118E+01>,
      <-2.828213E+00, 7.272251E+00, -7.455872E+01>,
      <-2.828213E+00, 7.427678E+00, -7.468458E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.048746E-08, 9.876883E-01, -1.564385E-01>,
      <-4.161469E-07, 6.293204E-01, 7.77142E-01>,
      <-3.856594E-07, -3.583682E-01, 9.335766E-01>,
      <3.048769E-08, -9.876885E-01, 1.564303E-01>,
      <4.161469E-07, -6.293206E-01, -7.771497E-01>,
      <3.856594E-07, 3.58368E-01, -9.335842E-01>,
      <1.00E+00, 7.086437E-08, -3.362243E-06>,
      <-1.00E+00, -1.341943E-07, -4.267152E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex171}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex172 =
texture {
   pigment {rgbf <7.960784E-01, 8.039216E-01, 7.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Arm_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.987194E+00, 7.350166E+00, -7.439893E+01>,
      <-2.987194E+00, 7.960546E+00, -7.376086E+01>,
      <-2.883236E+00, 7.960546E+00, -7.376086E+01>,
      <-2.883236E+00, 7.350166E+00, -7.439893E+01>,
      <-2.883236E+00, 7.567765E+00, -7.457515E+01>,
      <-2.883236E+00, 8.064994E+00, -7.384544E+01>,
      <-2.987194E+00, 8.064994E+00, -7.384544E+01>,
      <-2.987194E+00, 7.567765E+00, -7.457515E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.050587E-07, -7.771459E-01, 6.293167E-01>,
      <2.050587E-07, 7.771458E-01, -6.293243E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <-2.532263E-07, 6.293204E-01, 7.77142E-01>,
      <2.532263E-07, -6.293206E-01, -7.771497E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex172}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// EccNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.041855E+00, 4.551819E+00, -6.726376E+01>,
      <6.041855E+00, 4.681723E+00, -6.718876E+01>,
      <6.041855E+00, 4.681723E+00, -6.703876E+01>,
      <6.041855E+00, 4.551819E+00, -6.696375E+01>,
      <6.041855E+00, 4.421913E+00, -6.703876E+01>,
      <6.041855E+00, 4.421913E+00, -6.718876E+01>,
      <5.456854E+00, 4.551819E+00, -6.726376E+01>,
      <5.456854E+00, 4.681723E+00, -6.718876E+01>,
      <5.456854E+00, 4.681723E+00, -6.703876E+01>,
      <5.456854E+00, 4.551819E+00, -6.696375E+01>,
      <5.456854E+00, 4.421913E+00, -6.703876E+01>,
      <5.456854E+00, 4.421913E+00, -6.718876E+01>
   }
 
   normal_vectors { 
      9, 
      <2.821862E-07, 5.000036E-01, -8.660271E-01>,
      <1.629201E-07, 8.660264E-01, -5.00002E-01>,
      <-1.629201E-07, 8.660263E-01, 4.999944E-01>,
      <-2.821862E-07, 5.000035E-01, 8.660195E-01>,
      <-2.821872E-07, -4.999984E-01, 8.660225E-01>,
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <2.821872E-07, -4.999984E-01, -8.660302E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex169}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// ExpLinkP
mesh2 {
 
   vertex_vectors { 
      54, 
      <5.739349E+00, 8.014649E+00, -6.696505E+01>,
      <5.54435E+00, 8.014649E+00, -6.696505E+01>,
      <5.54435E+00, 8.141438E+00, -6.75515E+01>,
      <5.739349E+00, 8.141438E+00, -6.75515E+01>,
      <5.739349E+00, 8.112391E+00, -6.694392E+01>,
      <5.54435E+00, 8.11239E+00, -6.694392E+01>,
      <5.739349E+00, 8.35014E+00, -6.709714E+01>,
      <5.54435E+00, 8.350138E+00, -6.709715E+01>,
      <5.54435E+00, 8.239182E+00, -6.753037E+01>,
      <5.739349E+00, 8.239178E+00, -6.753036E+01>,
      <5.739349E+00, 8.392401E+00, -6.729262E+01>,
      <5.54435E+00, 8.392403E+00, -6.729263E+01>,
      <5.739349E+00, 6.729212E+00, -6.754989E+01>,
      <5.739349E+00, 8.099176E+00, -6.735602E+01>,
      <5.54435E+00, 8.099176E+00, -6.735602E+01>,
      <5.54435E+00, 6.729211E+00, -6.75499E+01>,
      <5.54435E+00, 6.792601E+00, -6.784312E+01>,
      <5.739349E+00, 6.792602E+00, -6.784311E+01>,
      <5.54435E+00, 5.333084E+00, -6.795403E+01>,
      <5.54435E+00, 5.375344E+00, -6.814951E+01>,
      <5.73935E+00, 5.375344E+00, -6.814951E+01>,
      <5.739349E+00, 5.333084E+00, -6.795403E+01>,
      <5.739349E+00, 6.571504E+00, -6.68205E+01>,
      <5.739349E+00, 8.015444E+00, -6.696872E+01>,
      <5.54435E+00, 8.015447E+00, -6.696872E+01>,
      <5.54435E+00, 6.571504E+00, -6.68205E+01>,
      <5.54435E+00, 6.6518E+00, -6.719192E+01>,
      <5.54435E+00, 8.057707E+00, -6.71642E+01>,
      <5.739349E+00, 8.057707E+00, -6.71642E+01>,
      <5.739349E+00, 6.651801E+00, -6.719191E+01>,
      <5.54435E+00, 5.22632E+00, -6.74602E+01>,
      <5.54435E+00, 5.26858E+00, -6.765568E+01>,
      <5.739349E+00, 5.26858E+00, -6.765568E+01>,
      <5.739349E+00, 5.22632E+00, -6.74602E+01>,
      <5.739349E+00, 5.227427E+00, -6.746532E+01>,
      <5.54435E+00, 5.227427E+00, -6.746532E+01>,
      <5.54435E+00, 5.277606E+00, -6.817065E+01>,
      <5.73935E+00, 5.277604E+00, -6.817065E+01>,
      <5.54435E+00, 4.942114E+00, -6.803856E+01>,
      <5.739349E+00, 4.942114E+00, -6.803856E+01>,
      <5.739349E+00, 5.129687E+00, -6.748645E+01>,
      <5.54435E+00, 5.129686E+00, -6.748646E+01>,
      <5.54435E+00, 4.878723E+00, -6.774534E+01>,
      <5.739349E+00, 4.87872E+00, -6.774533E+01>,
      <5.739349E+00, 4.534325E+00, -6.699751E+01>,
      <5.54435E+00, 4.534326E+00, -6.699751E+01>,
      <5.739349E+00, 4.639154E+00, -6.698089E+01>,
      <5.54435E+00, 4.639155E+00, -6.698089E+01>,
      <5.739349E+00, 4.633738E+00, -6.698674E+01>,
      <5.54435E+00, 4.633739E+00, -6.698674E+01>,
      <5.54435E+00, 4.475535E+00, -6.72269E+01>,
      <5.739349E+00, 4.475536E+00, -6.72269E+01>,
      <5.54435E+00, 4.470133E+00, -6.709695E+01>,
      <5.739349E+00, 4.470135E+00, -6.709695E+01>
   }
 
   normal_vectors { 
      41, 
      <6.885446E-08, -9.774185E-01, -2.113166E-01>,
      <-1.013313E-05, -2.113238E-01, 9.774123E-01>,
      <-1.482645E-05, 1.788092E-01, 9.838799E-01>,
      <-1.372205E-05, 8.221494E-01, 5.69268E-01>,
      <1.153694E-05, 2.11317E-01, -9.774213E-01>,
      <1.750404E-05, 5.692718E-01, -8.221532E-01>,
      <6.128444E-06, 9.838831E-01, -1.788159E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-1.196747E-05, -2.096118E-01, 9.777809E-01>,
      <-1.076057E-05, -1.401197E-01, 9.901308E-01>,
      <-1.311475E-05, -2.780596E-01, 9.6056E-01>,
      <-6.451208E-06, -1.699721E-01, 9.85445E-01>,
      <-1.130918E-05, 1.021147E-01, 9.947688E-01>,
      <1.057369E-05, 1.707632E-01, -9.853159E-01>,
      <1.043341E-05, 1.970715E-02, -9.998097E-01>,
      <1.047048E-05, 3.17887E-01, -9.481325E-01>,
      <-1.115084E-06, -4.29461E-01, 9.030817E-01>,
      <-6.885453E-08, 9.774184E-01, 2.113092E-01>,
      <4.076633E-06, 8.538776E-01, 5.204698E-01>,
      <1.043598E-05, -8.098877E-02, -9.967188E-01>,
      <6.763048E-06, -7.62055E-01, -6.475161E-01>,
      <9.058633E-06, -9.060445E-01, -4.231865E-01>,
      <9.979503E-01, -1.351162E-02, 6.254757E-02>,
      <9.971172E-01, -3.812703E-02, 6.559864E-02>,
      <9.98403E-01, -4.366454E-02, 3.584155E-02>,
      <-9.984025E-01, 4.367478E-02, -3.585056E-02>,
      <-9.971167E-01, 3.813545E-02, -6.560787E-02>,
      <-9.979499E-01, 1.351847E-02, -6.256054E-02>,
      <-3.14255E-07, 2.64296E-01, 9.644378E-01>,
      <4.837952E-06, -5.458434E-01, 8.378834E-01>,
      <9.847226E-01, -6.652636E-02, 1.609177E-01>,
      <9.886239E-01, -7.348923E-02, 1.312292E-01>,
      <-9.886258E-01, 7.349434E-02, -1.312195E-01>,
      <-9.847261E-01, 6.652826E-02, -1.609023E-01>,
      <9.86204E-01, -9.673778E-02, 1.343222E-01>,
      <-9.862072E-01, 9.674301E-02, -1.343028E-01>,
      <1.243553E-05, -9.389364E-01, -3.440945E-01>,
      <-8.611858E-08, -9.644417E-01, 2.642922E-01>,
      <-9.936171E-01, 8.719829E-02, -7.156917E-02>,
      <9.936177E-01, -8.718672E-02, 7.156742E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex170}
   }
 
   face_indices { 
      98, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <0, 4, 5>, 0,
      <0, 5, 1>, 0,
      <5, 4, 6>, 0,
      <5, 6, 7>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <6, 10, 11>, 0,
      <6, 11, 7>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <1, 5, 7>, 0,
      <1, 7, 11>, 0,
      <1, 11, 8>, 0,
      <1, 8, 2>, 0,
      <3, 9, 10>, 0,
      <3, 10, 6>, 0,
      <3, 6, 4>, 0,
      <3, 4, 0>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <15, 14, 2>, 0,
      <15, 2, 16>, 0,
      <17, 3, 13>, 0,
      <17, 13, 12>, 0,
      <18, 15, 16>, 0,
      <18, 16, 19>, 0,
      <20, 17, 12>, 0,
      <20, 12, 21>, 0,
      <21, 12, 15>, 0,
      <21, 15, 18>, 0,
      <22, 23, 24>, 0,
      <22, 24, 25>, 0,
      <26, 27, 28>, 0,
      <26, 28, 29>, 0,
      <25, 24, 27>, 0,
      <25, 27, 26>, 0,
      <29, 28, 23>, 0,
      <29, 23, 22>, 0,
      <30, 25, 26>, 0,
      <30, 26, 31>, 0,
      <31, 26, 29>, 0,
      <31, 29, 32>, 0,
      <32, 29, 22>, 0,
      <32, 22, 33>, 0,
      <33, 22, 25>, 0,
      <33, 25, 30>, 0,
      <19, 35, 34>, 0,
      <19, 34, 20>, 0,
      <20, 37, 36>, 0,
      <20, 36, 19>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <39, 43, 42>, 0,
      <39, 42, 38>, 0,
      <34, 40, 43>, 0,
      <34, 43, 39>, 0,
      <34, 39, 37>, 0,
      <34, 37, 20>, 0,
      <19, 36, 38>, 0,
      <19, 38, 42>, 0,
      <19, 42, 41>, 0,
      <19, 41, 35>, 0,
      <46, 34, 35>, 0,
      <46, 35, 47>, 0,
      <45, 44, 46>, 0,
      <45, 46, 47>, 0,
      <46, 48, 40>, 0,
      <46, 40, 34>, 0,
      <35, 41, 49>, 0,
      <35, 49, 47>, 0,
      <14, 13, 2>, 0,
      <13, 3, 2>, 0,
      <18, 19, 21>, 0,
      <24, 23, 27>, 0,
      <28, 27, 23>, 0,
      <30, 31, 33>, 0,
      <31, 32, 33>, 0,
      <21, 19, 20>, 0,
      <46, 44, 48>, 0,
      <45, 47, 49>, 0,
      <50, 42, 43>, 0,
      <50, 43, 51>, 0,
      <52, 53, 44>, 0,
      <52, 44, 45>, 0,
      <50, 51, 53>, 0,
      <50, 53, 52>, 0,
      <45, 49, 41>, 0,
      <45, 41, 42>, 0,
      <45, 42, 50>, 0,
      <45, 50, 52>, 0,
      <53, 51, 43>, 0,
      <53, 43, 40>, 0,
      <53, 40, 48>, 0,
      <53, 48, 44>, 0,
      <19, 2, 3>, 0,
      <3, 20, 19>, 0
   }
 
   normal_indices { 
      98, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 6, 6>,
      <3, 6, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <11, 9, 9>,
      <11, 9, 11>,
      <12, 13, 13>,
      <12, 13, 12>,
      <14, 15, 15>,
      <14, 15, 14>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 7, 7>,
      <7, 7, 7>,
      <16, 14, 14>,
      <16, 14, 16>,
      <8, 8, 8>,
      <8, 8, 8>,
      <17, 12, 12>,
      <17, 12, 17>,
      <18, 19, 19>,
      <18, 19, 18>,
      <4, 20, 20>,
      <4, 20, 4>,
      <21, 21, 20>,
      <21, 20, 20>,
      <21, 22, 22>,
      <21, 22, 21>,
      <23, 24, 25>,
      <23, 25, 8>,
      <23, 8, 8>,
      <23, 8, 8>,
      <7, 7, 7>,
      <7, 7, 26>,
      <7, 26, 27>,
      <7, 27, 28>,
      <29, 19, 19>,
      <29, 19, 29>,
      <30, 30, 29>,
      <30, 29, 29>,
      <31, 32, 24>,
      <31, 24, 23>,
      <28, 27, 33>,
      <28, 33, 34>,
      <18, 18, 18>,
      <18, 18, 18>,
      <0, 0, 0>,
      <18, 18, 18>,
      <18, 18, 18>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <31, 35, 32>,
      <36, 34, 33>,
      <37, 22, 22>,
      <37, 22, 37>,
      <38, 38, 30>,
      <38, 30, 30>,
      <37, 37, 38>,
      <37, 38, 38>,
      <36, 33, 27>,
      <36, 27, 26>,
      <36, 26, 39>,
      <36, 39, 39>,
      <40, 40, 25>,
      <40, 25, 24>,
      <40, 24, 32>,
      <40, 32, 35>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// RadNut1P
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.737272E+00, 6.128455E+00, -6.770009E+01>,
      <5.737272E+00, 5.955249E+00, -6.760008E+01>,
      <5.737272E+00, 5.955247E+00, -6.740009E+01>,
      <5.737272E+00, 6.128452E+00, -6.730009E+01>,
      <5.737272E+00, 6.301655E+00, -6.740009E+01>,
      <5.737272E+00, 6.301656E+00, -6.760008E+01>,
      <6.037271E+00, 6.128456E+00, -6.770009E+01>,
      <6.037271E+00, 5.955249E+00, -6.760008E+01>,
      <6.037271E+00, 5.95525E+00, -6.740009E+01>,
      <6.037271E+00, 6.128452E+00, -6.730009E+01>,
      <6.037271E+00, 6.301655E+00, -6.740009E+01>,
      <6.037271E+00, 6.301656E+00, -6.760008E+01>
   }
 
   normal_vectors { 
      9, 
      <2.82183E-07, -5.000208E-01, -8.660173E-01>,
      <2.966727E-06, -8.660309E-01, -4.999944E-01>,
      <1.007826E-06, -8.660278E-01, 4.999922E-01>,
      <-9.811022E-07, 8.660362E-01, -4.99985E-01>,
      <-1.622012E-07, 5.000333E-01, -8.6601E-01>,
      <-1.765787E-06, 8.660238E-01, 4.999988E-01>,
      <-1.521301E-06, 4.99999E-01, 8.660221E-01>,
      <-3.11077E-06, -5.000061E-01, 8.660181E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-8.109999E-02, 7.773499E-01>,
      <-7.27992E-02, 7.617E-01>,
      <-5.619951E-02, 7.617E-01>,
      <-4.789999E-02, 7.773501E-01>,
      <-5.619983E-02, 7.929999E-01>,
      <-7.279951E-02, 7.929999E-01>,
      <-1.433E-01, 4.99E-01>,
      <-1.903E-01, 4.99E-01>,
      <-1.903E-01, 5.448E-01>,
      <-1.433E-01, 5.448E-01>,
      <-1.903E-01, 5.219007E-01>,
      <-1.785489E-01, 5.448E-01>,
      <-1.550493E-01, 5.447995E-01>,
      <-1.433E-01, 5.218995E-01>,
      <-1.550498E-01, 4.99E-01>,
      <-1.785493E-01, 4.990003E-01>,
      <-4.658E-01, 1.18544E-01>,
      <-3.771062E-01, 9.943718E-02>,
      <-3.529032E-01, 9.800026E-03>,
      <-4.41597E-01, 2.890695E-02>,
      <-3.045015E-01, 2.536125E-02>,
      <-3.931968E-01, 4.446638E-02>,
      <-4.41597E-01, 2.237399E-01>,
      <-3.529032E-01, 2.046331E-01>,
      <-3.931953E-01, 2.393E-01>,
      <-3.045015E-01, 2.201934E-01>,
      <-3.689938E-01, 1.49664E-01>,
      <-2.803E-01, 1.305574E-01>,
      <-7.139E-01, 1.304018E-01>,
      <-6.587218E-01, 2.383E-01>,
      <-5.483739E-01, 2.382994E-01>,
      <-4.932E-01, 1.303998E-01>,
      <-5.483739E-01, 2.250065E-02>,
      <-6.587218E-01, 2.250005E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 3>,
      <5, 3, 3>,
      <6, 6, 5>,
      <6, 5, 5>,
      <2, 2, 7>,
      <2, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <17, 18, 19>,
      <17, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <23, 24, 18>,
      <23, 18, 17>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <22, 21, 28>,
      <22, 28, 27>,
      <29, 30, 31>,
      <29, 31, 32>,
      <29, 32, 33>,
      <29, 33, 34>
   }
   uv_mapping
}
 
// RadiusP
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.787279E+00, 6.274549E+00, -6.754011E+01>,
      <5.787279E+00, 5.980571E+00, -6.759991E+01>,
      <5.987279E+00, 5.980571E+00, -6.759991E+01>,
      <5.987279E+00, 6.274549E+00, -6.754011E+01>,
      <5.987282E+00, 7.579614E+00, -7.431594E+01>,
      <5.987282E+00, 7.356191E+00, -7.43614E+01>,
      <5.787281E+00, 7.356191E+00, -7.43614E+01>,
      <5.787281E+00, 7.579614E+00, -7.431594E+01>
   }
 
   normal_vectors { 
      4, 
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.231134E-06, -9.799254E-01, -1.993689E-01>,
      <-6.162628E-08, 9.819521E-01, 1.891259E-01>
   }
 
   uv_vectors { 
      63, 
      <0.00E+00, 0.00E+00>,
      <-4.689997E-02, 1.457904E-01>,
      <-4.689997E-02, 2.51375E-07>,
      <-4.689997E-02, 6.822002E-01>,
      <-4.689997E-02, 7.93E-01>,
      <2.691678E-08, 7.93E-01>,
      <2.691678E-08, 6.822E-01>,
      <2.691678E-08, 1.490116E-08>,
      <2.691678E-08, 1.457904E-01>,
      <-1.417297E-02, 7.027128E-01>,
      <-1.417695E-02, 6.826001E-01>,
      <-3.762699E-02, 7.767144E-01>,
      <-3.762398E-02, 7.92E-01>,
      <-3.807598E-02, 7.92E-01>,
      <-3.807297E-02, 7.767144E-01>,
      <-1.372301E-02, 6.826E-01>,
      <-1.372699E-02, 7.027128E-01>,
      <-7.321236E-01, 8.097717E-01>,
      <-7.321311E-01, 8.008E-01>,
      <-7.766764E-01, 8.427816E-01>,
      <-7.766707E-01, 8.496E-01>,
      <-7.775293E-01, 8.496E-01>,
      <-7.775236E-01, 8.427815E-01>,
      <-7.312688E-01, 8.008E-01>,
      <-7.312764E-01, 8.097717E-01>,
      <-7.321187E-01, 8.496E-01>,
      <-7.766812E-01, 8.008002E-01>,
      <-7.766812E-01, 8.378852E-01>,
      <-7.775187E-01, 8.378852E-01>,
      <-7.775187E-01, 8.008E-01>,
      <-7.312812E-01, 8.496E-01>,
      <-4.790002E-02, 6.836E-01>,
      <-4.790002E-02, 7.881E-01>,
      <-2.000023E-03, 7.881E-01>,
      <-2.000023E-03, 6.836E-01>,
      <-2.961103E-02, 7.794499E-01>,
      <-3.391836E-02, 7.644155E-01>,
      <-9.678E-01, 7.981738E-01>,
      <-9.645252E-01, 8.096E-01>,
      <-9.613142E-01, 8.088845E-01>,
      <-9.64589E-01, 7.974584E-01>,
      <-3.070787E-02, 7.637E-01>,
      <-2.640001E-02, 7.787344E-01>,
      <-1.048086E-02, 8.77069E-01>,
      <-1.905385E-02, 8.564E-01>,
      <-9.882997E-01, 9.746319E-01>,
      <-9.817832E-01, 9.903402E-01>,
      <-9.781026E-01, 9.951E-01>,
      <-9.846191E-01, 9.793916E-01>,
      <-1.537326E-02, 8.611597E-01>,
      <-6.799732E-03, 8.818287E-01>,
      <-2.929994E-02, 7.147998E-01>,
      <-9.751447E-01, 7.631751E-01>,
      <-9.756E-01, 8.290997E-01>,
      <-2.975531E-02, 7.807244E-01>,
      <-6.350017E-02, 7.734239E-01>,
      <-5.012379E-01, 7.275E-01>,
      <-5.029001E-01, 7.606761E-01>,
      <-6.516246E-02, 8.066E-01>,
      <-2.340028E-02, 7.817409E-01>,
      <-9.748871E-01, 7.148E-01>,
      <-9.785002E-01, 7.631591E-01>,
      <-2.701348E-02, 8.301E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <43, 44, 45>,
      <43, 45, 46>,
      <47, 48, 49>,
      <47, 49, 50>,
      <59, 60, 61>,
      <59, 61, 62>,
      <51, 52, 53>,
      <51, 53, 54>
   }
   uv_mapping
}
 
// RadLftPinP
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.647272E+00, 6.242538E+00, -6.825746E+01>,
      <5.647272E+00, 6.138615E+00, -6.819746E+01>,
      <5.647272E+00, 6.138611E+00, -6.807746E+01>,
      <5.647272E+00, 6.242539E+00, -6.801746E+01>,
      <5.647272E+00, 6.346459E+00, -6.807746E+01>,
      <5.647272E+00, 6.34646E+00, -6.819746E+01>,
      <6.127275E+00, 6.242538E+00, -6.825746E+01>,
      <6.127275E+00, 6.138615E+00, -6.819746E+01>,
      <6.127275E+00, 6.138616E+00, -6.807746E+01>,
      <6.127275E+00, 6.242536E+00, -6.801746E+01>,
      <6.127275E+00, 6.346459E+00, -6.807746E+01>,
      <6.127275E+00, 6.34646E+00, -6.819746E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.000004E+00>,
      <2.821908E-07, -4.999792E-01, -8.660412E-01>,
      <0.00E+00, -1.00E+00, -3.814697E-06>,
      <2.821892E-07, 4.999879E-01, -8.660362E-01>,
      <0.00E+00, 9.999999E-01, -3.814697E-06>,
      <-3.258414E-07, -3.166497E-08, 9.999962E-01>,
      <1.270038E-06, 4.99987E-01, 8.660291E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <2.53621E-07, -4.999808E-01, 8.660327E-01>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-8.109999E-02, 7.773501E-01>,
      <-7.280025E-02, 7.617001E-01>,
      <-5.619973E-02, 7.617001E-01>,
      <-4.789999E-02, 7.773501E-01>,
      <-5.619973E-02, 7.93E-01>,
      <-7.280025E-02, 7.929998E-01>,
      <-1.433E-01, 4.99E-01>,
      <-1.903E-01, 4.99E-01>,
      <-1.903E-01, 5.448E-01>,
      <-1.433E-01, 5.448E-01>,
      <-1.903E-01, 5.219004E-01>,
      <-1.785504E-01, 5.448E-01>,
      <-1.550496E-01, 5.447998E-01>,
      <-1.433E-01, 5.218996E-01>,
      <-1.550496E-01, 4.990002E-01>,
      <-1.785504E-01, 4.99E-01>,
      <-4.657993E-01, 1.332585E-01>,
      <-3.34172E-01, 8.851499E-02>,
      <-3.207049E-01, 9.800026E-03>,
      <-4.523308E-01, 5.454362E-02>,
      <-2.937665E-01, 2.346588E-02>,
      <-4.253938E-01, 6.82059E-02>,
      <-4.523308E-01, 2.256361E-01>,
      <-3.207049E-01, 1.808926E-01>,
      <-4.253938E-01, 2.393E-01>,
      <-2.937665E-01, 1.945565E-01>,
      <-4.119253E-01, 1.605883E-01>,
      <-2.802993E-01, 1.158419E-01>,
      <-7.139E-01, 1.304008E-01>,
      <-6.587268E-01, 2.382998E-01>,
      <-5.483732E-01, 2.382983E-01>,
      <-4.932E-01, 1.303978E-01>,
      <-5.483732E-01, 2.250082E-02>,
      <-6.587268E-01, 2.249981E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 0>,
      <3, 0, 0>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 5>,
      <8, 5, 5>
   }
 
   uv_indices { 
      16, 
      <17, 18, 19>,
      <17, 19, 20>,
      <20, 19, 21>,
      <20, 21, 22>,
      <23, 24, 18>,
      <23, 18, 17>,
      <25, 26, 24>,
      <25, 24, 23>,
      <27, 28, 26>,
      <27, 26, 25>,
      <29, 30, 31>,
      <29, 31, 32>,
      <29, 32, 33>,
      <29, 33, 34>,
      <22, 21, 28>,
      <22, 28, 27>
   }
   uv_mapping
}
 
// CombLvrP
mesh2 {
 
   vertex_vectors { 
      10, 
      <5.787283E+00, 3.874571E+00, -7.542767E+01>,
      <5.787277E+00, 7.482494E+00, -7.423483E+01>,
      <5.987274E+00, 7.482493E+00, -7.423482E+01>,
      <5.98728E+00, 3.87457E+00, -7.542767E+01>,
      <5.987278E+00, 7.545272E+00, -7.442471E+01>,
      <5.787281E+00, 7.545272E+00, -7.442471E+01>,
      <5.987284E+00, 3.959599E+00, -7.555032E+01>,
      <5.787287E+00, 3.959597E+00, -7.555032E+01>,
      <5.987282E+00, 3.898807E+00, -7.551704E+01>,
      <5.787285E+00, 3.898808E+00, -7.551704E+01>
   }
 
   normal_vectors { 
      7, 
      <1.065103E-05, -9.817851E-02, -9.951726E-01>,
      <9.39516E-06, 2.995075E-01, -9.540978E-01>,
      <7.855598E-07, -9.65133E-01, -2.61764E-01>,
      <5.972398E-06, -7.854362E-01, -6.189465E-01>,
      <-1.00E+00, 4.084011E-06, -2.199063E-05>,
      <-1.854914E-05, -3.139079E-01, 9.494497E-01>,
      <1.00E+00, -4.147341E-06, 1.436123E-05>
   }
 
   uv_vectors { 
      88, 
      <0.00E+00, 0.00E+00>,
      <-4.689997E-02, 3.634244E-03>,
      <-4.689997E-02, 7.93E-01>,
      <2.642969E-08, 7.93E-01>,
      <2.642969E-08, 3.634244E-03>,
      <2.642969E-08, 8.401523E-03>,
      <2.642969E-08, 7.874032E-01>,
      <-4.689997E-02, 7.874032E-01>,
      <-4.689997E-02, 8.401523E-03>,
      <2.642969E-08, 1.490116E-08>,
      <-4.689997E-02, 1.490116E-08>,
      <-7.808856E-01, 8.020145E-01>,
      <-7.225602E-01, 8.486E-01>,
      <-7.393398E-01, 8.486E-01>,
      <-7.728143E-01, 8.020145E-01>,
      <-7.702271E-01, 8.022959E-01>,
      <-7.349856E-01, 8.482697E-01>,
      <-7.269143E-01, 8.482697E-01>,
      <-7.834729E-01, 8.022959E-01>,
      <-7.715195E-01, 8.018E-01>,
      <-7.821804E-01, 8.018E-01>,
      <-7.795747E-01, 8.02126E-01>,
      <-7.267146E-01, 8.486E-01>,
      <-7.351853E-01, 8.486E-01>,
      <-7.741253E-01, 8.02126E-01>,
      <-7.730998E-01, 8.022332E-01>,
      <-7.336747E-01, 8.480281E-01>,
      <-7.282253E-01, 8.480281E-01>,
      <-7.806002E-01, 8.022332E-01>,
      <-7.735928E-01, 8.018E-01>,
      <-7.801071E-01, 8.018E-01>,
      <-3.926872E-02, 6.833622E-01>,
      <-1.174464E-02, 7.92E-01>,
      <-1.615531E-02, 7.92E-01>,
      <-3.643123E-02, 6.833622E-01>,
      <-3.589726E-02, 6.836127E-01>,
      <-1.536873E-02, 7.90663E-01>,
      <-1.253123E-02, 7.90663E-01>,
      <-3.98027E-02, 6.836127E-01>,
      <-3.615399E-02, 6.826E-01>,
      <-3.954596E-02, 6.826E-01>,
      <-3.995135E-02, 6.831014E-01>,
      <-9.581447E-03, 7.92E-01>,
      <-1.831851E-02, 7.92E-01>,
      <-3.574862E-02, 6.831014E-01>,
      <-3.440145E-02, 6.83759E-01>,
      <-1.605134E-02, 7.912279E-01>,
      <-1.184861E-02, 7.912279E-01>,
      <-4.12985E-02, 6.83759E-01>,
      <-3.507442E-02, 6.826E-01>,
      <-4.062554E-02, 6.826E-01>,
      <-7.969002E-01, 8.030135E-01>,
      <-7.28333E-01, 8.477E-01>,
      <-7.129002E-01, 8.4715E-01>,
      <-7.850929E-01, 8.031165E-01>,
      <-7.898567E-01, 8.027E-01>,
      <-4.790011E-02, 5.960473E-01>,
      <-8.800471E-03, 7.880999E-01>,
      <-1.094735E-07, 7.857364E-01>,
      <-4.116718E-02, 5.964901E-01>,
      <-4.388366E-02, 5.947E-01>,
      <-4.790002E-02, 6.836E-01>,
      <-4.790002E-02, 7.881E-01>,
      <-2.000022E-03, 7.881E-01>,
      <-2.000022E-03, 6.836E-01>,
      <-4.790002E-02, 6.84328E-01>,
      <-1.043285E-02, 7.881E-01>,
      <-2.000023E-03, 7.868229E-01>,
      <-4.144813E-02, 6.845673E-01>,
      <-4.405132E-02, 6.836E-01>,
      <-5.49826E-01, 9.660606E-01>,
      <-5.835008E-02, 8.916157E-01>,
      <-6.210299E-02, 8.896E-01>,
      <-5.535789E-01, 9.640451E-01>,
      <-5.520363E-01, 9.805E-01>,
      <-5.548471E-01, 9.717668E-01>,
      <-5.585999E-01, 9.697511E-01>,
      <-5.557892E-01, 9.784846E-01>,
      <-5.745279E-02, 9.086913E-01>,
      <-5.369996E-02, 9.107072E-01>,
      <-2.640014E-02, 7.803627E-01>,
      <-9.678001E-01, 7.637001E-01>,
      <-9.678001E-01, 7.929375E-01>,
      <-2.640014E-02, 8.096001E-01>,
      <-9.677998E-01, 8.096E-01>,
      <-2.640012E-02, 7.825778E-01>,
      <-2.640012E-02, 7.637E-01>,
      <-9.678E-01, 7.907225E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      14, 
      <6, 7, 5>, 0,
      <6, 5, 4>, 0,
      <3, 0, 9>, 0,
      <3, 9, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 7>, 0,
      <9, 0, 1>, 0,
      <9, 1, 5>, 0,
      <9, 5, 7>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <3, 8, 6>, 0,
      <3, 6, 4>, 0,
      <3, 4, 2>, 0
   }
 
   normal_indices { 
      14, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <0, 3, 3>,
      <0, 3, 0>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      14, 
      <84, 87, 86>,
      <84, 86, 85>,
      <74, 77, 76>,
      <74, 76, 75>,
      <70, 75, 76>,
      <70, 76, 73>,
      <76, 77, 78>,
      <76, 78, 72>,
      <76, 72, 73>,
      <80, 83, 82>,
      <80, 82, 81>,
      <74, 75, 70>,
      <74, 70, 71>,
      <74, 71, 79>
   }
   uv_mapping
}
 
// ArmNut_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <6.103588E+00, 7.656407E+00, -7.439833E+01>,
      <6.103584E+00, 7.59804E+00, -7.420704E+01>,
      <6.103582E+00, 7.403193E+00, -7.416193E+01>,
      <6.103584E+00, 7.266711E+00, -7.430813E+01>,
      <6.103588E+00, 7.325078E+00, -7.449943E+01>,
      <6.10359E+00, 7.519923E+00, -7.454453E+01>,
      <5.603588E+00, 7.656409E+00, -7.439834E+01>,
      <5.603584E+00, 7.598042E+00, -7.420705E+01>,
      <5.603582E+00, 7.403195E+00, -7.416195E+01>,
      <5.603584E+00, 7.266713E+00, -7.430814E+01>,
      <5.603588E+00, 7.32508E+00, -7.449944E+01>,
      <5.60359E+00, 7.519925E+00, -7.454453E+01>
   }
 
   normal_vectors { 
      8, 
      <-1.286262E-06, 9.564708E-01, 2.918243E-01>,
      <-1.661673E-05, 2.255048E-01, 9.742382E-01>,
      <-1.533046E-05, -7.309663E-01, 6.824099E-01>,
      <1.286271E-06, -9.564708E-01, -2.918324E-01>,
      <1.661673E-05, -2.255049E-01, -9.742458E-01>,
      <1.533047E-05, 7.30966E-01, -6.824176E-01>,
      <-1.00E+00, 4.120751E-06, -2.18319E-05>,
      <1.00E+00, -4.184081E-06, 1.420251E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex171}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Arm_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.762566E+00, 7.325166E+00, -7.432166E+01>,
      <5.762552E+00, 7.594538E+00, -7.348075E+01>,
      <5.658594E+00, 7.594538E+00, -7.348075E+01>,
      <5.658607E+00, 7.325167E+00, -7.432167E+01>,
      <5.658611E+00, 7.597955E+00, -7.438481E+01>,
      <5.658596E+00, 7.725476E+00, -7.351105E+01>,
      <5.762554E+00, 7.725475E+00, -7.351105E+01>,
      <5.762569E+00, 7.597954E+00, -7.438481E+01>
   }
 
   normal_vectors { 
      6, 
      <-8.108426E-06, -9.742421E-01, 2.25501E-01>,
      <8.108426E-06, 9.74242E-01, -2.255087E-01>,
      <-1.00E+00, 4.084011E-06, -2.199063E-05>,
      <1.00E+00, -4.147341E-06, 1.436123E-05>,
      <-1.677965E-05, 2.255048E-01, 9.742382E-01>,
      <1.677965E-05, -2.255049E-01, -9.742458E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex172}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LftLnk
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.637833E+00, 6.17466E+00, -6.824825E+01>,
      <-2.637833E+00, 7.360184E+00, -6.806245E+01>,
      <-2.83783E+00, 7.360184E+00, -6.806245E+01>,
      <-2.83783E+00, 6.17466E+00, -6.824825E+01>,
      <-2.83783E+00, 6.197886E+00, -6.839645E+01>,
      <-2.83783E+00, 7.383409E+00, -6.821065E+01>,
      <-2.637833E+00, 7.383409E+00, -6.821064E+01>,
      <-2.637833E+00, 6.197886E+00, -6.839645E+01>
   }
 
   normal_vectors { 
      4, 
      <-3.219118E-07, -1.548359E-01, 9.879364E-01>,
      <3.219118E-07, 1.54836E-01, -9.87944E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>
   }
 
   uv_vectors { 
      31, 
      <0.00E+00, 0.00E+00>,
      <-2.080972E-02, 1.490116E-08>,
      <-4.689997E-02, 7.777627E-01>,
      <2.686761E-08, 1.52373E-02>,
      <-2.609023E-02, 7.93E-01>,
      <-4.689997E-02, 1.490116E-08>,
      <2.642969E-08, 7.777627E-01>,
      <2.642969E-08, 1.490116E-08>,
      <2.642969E-08, 7.93E-01>,
      <-4.689997E-02, 7.93E-01>,
      <-4.689997E-02, 1.52373E-02>,
      <-7.903978E-01, 8.018E-01>,
      <-7.903978E-01, 8.486E-01>,
      <-7.633021E-01, 8.486E-01>,
      <-7.633021E-01, 8.018E-01>,
      <-7.444978E-01, 8.018E-01>,
      <-7.444978E-01, 8.486E-01>,
      <-7.174022E-01, 8.486E-01>,
      <-7.174022E-01, 8.018E-01>,
      <-4.789941E-02, 5.947E-01>,
      <-4.789941E-02, 7.881E-01>,
      <5.87377E-07, 7.880998E-01>,
      <5.87377E-07, 5.947E-01>,
      <-4.706999E-01, 9.303173E-01>,
      <-1.451489E-01, 9.58064E-01>,
      <-1.374547E-01, 9.629E-01>,
      <-4.630057E-01, 9.351542E-01>,
      <-4.583504E-01, 9.003369E-01>,
      <-1.327999E-01, 9.280836E-01>,
      <-1.40494E-01, 9.232467E-01>,
      <-4.660448E-01, 8.955E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <23, 24, 25>,
      <23, 25, 26>,
      <27, 28, 29>,
      <27, 29, 30>,
      <30, 29, 24>,
      <30, 24, 23>,
      <26, 25, 28>,
      <26, 28, 27>
   }
   uv_mapping
}
 
#declare Tex173 =
texture {
   pigment {rgbf <8.156863E-01, 8.980392E-01, 8.941177E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// RevArmBotNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.600132E+00, 7.434708E+00, -6.823801E+01>,
      <-2.600132E+00, 7.53863E+00, -6.817801E+01>,
      <-2.600132E+00, 7.53863E+00, -6.805801E+01>,
      <-2.600132E+00, 7.434708E+00, -6.799801E+01>,
      <-2.600132E+00, 7.330784E+00, -6.805801E+01>,
      <-2.600132E+00, 7.330784E+00, -6.817801E+01>,
      <-2.920132E+00, 7.434708E+00, -6.823801E+01>,
      <-2.920132E+00, 7.53863E+00, -6.817802E+01>,
      <-2.920132E+00, 7.53863E+00, -6.805801E+01>,
      <-2.920132E+00, 7.434708E+00, -6.799801E+01>,
      <-2.920132E+00, 7.330784E+00, -6.805801E+01>,
      <-2.920132E+00, 7.330784E+00, -6.817802E+01>
   }
 
   normal_vectors { 
      10, 
      <2.821862E-07, 5.000039E-01, -8.66027E-01>,
      <1.6292E-07, 8.660265E-01, -5.000018E-01>,
      <-1.629201E-07, 8.660264E-01, 4.999942E-01>,
      <-2.821862E-07, 5.000038E-01, 8.660194E-01>,
      <-2.821867E-07, -5.000013E-01, 8.660209E-01>,
      <-1.629205E-07, -8.660258E-01, 4.999956E-01>,
      <1.629205E-07, -8.660258E-01, -5.000032E-01>,
      <2.821867E-07, -5.000012E-01, -8.660285E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex173}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// LftLnk
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.562164E+00, 6.26838E+00, -6.80696E+01>,
      <5.562164E+00, 7.468372E+00, -6.806699E+01>,
      <5.362167E+00, 7.468372E+00, -6.806699E+01>,
      <5.362167E+00, 6.26838E+00, -6.80696E+01>,
      <5.362167E+00, 6.268706E+00, -6.821961E+01>,
      <5.362167E+00, 7.468699E+00, -6.8217E+01>,
      <5.562164E+00, 7.468699E+00, -6.8217E+01>,
      <5.562164E+00, 6.268706E+00, -6.821961E+01>
   }
 
   normal_vectors { 
      4, 
      <-3.277505E-07, -2.177561E-03, 9.999938E-01>,
      <3.743175E-07, 2.180663E-03, -1.000001E+00>,
      <-1.00E+00, -3.181166E-08, -4.142449E-06>,
      <1.00E+00, -3.151828E-08, -3.486946E-06>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-4.689997E-02, 1.490116E-08>,
      <-4.689997E-02, 7.777627E-01>,
      <2.642969E-08, 7.777627E-01>,
      <2.642969E-08, 1.490116E-08>,
      <2.642969E-08, 1.523745E-02>,
      <2.642969E-08, 7.93E-01>,
      <-4.689997E-02, 7.93E-01>,
      <-4.689997E-02, 1.523745E-02>,
      <-7.451E-01, 8.008001E-01>,
      <-7.451003E-01, 8.496E-01>,
      <-7.182996E-01, 8.496E-01>,
      <-7.183E-01, 8.008001E-01>,
      <-7.905E-01, 8.008E-01>,
      <-7.905001E-01, 8.496E-01>,
      <-7.636998E-01, 8.496E-01>,
      <-7.637E-01, 8.008E-01>,
      <-3.642502E-02, 6.758E-01>,
      <-3.642502E-02, 7.891E-01>,
      <-1.347502E-02, 7.891001E-01>,
      <-1.347502E-02, 6.758001E-01>,
      <-4.551E-01, 7.43116E-01>,
      <-8.434373E-02, 7.139002E-01>,
      <-8.227092E-02, 7.197754E-01>,
      <-4.530265E-01, 7.489912E-01>,
      <-4.391556E-01, 7.607002E-01>,
      <-6.839997E-02, 7.314845E-01>,
      <-7.047343E-02, 7.256092E-01>,
      <-4.41229E-01, 7.54825E-01>,
      <-9.844E-01, 9.335563E-01>,
      <-5.882749E-01, 8.593995E-01>,
      <-5.872838E-01, 8.78012E-01>,
      <-9.834086E-01, 9.521688E-01>,
      <-9.713251E-01, 9.892995E-01>,
      <-5.752E-01, 9.151417E-01>,
      <-5.761917E-01, 8.965292E-01>,
      <-9.723164E-01, 9.70687E-01>,
      <-9.783272E-01, 8.300995E-01>,
      <-2.340016E-02, 8.291425E-01>,
      <-2.357318E-02, 7.147995E-01>,
      <-9.785002E-01, 7.157565E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex146}
   }
 
   face_indices { 
      8, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <37, 38, 39>,
      <37, 39, 40>,
      <33, 34, 35>,
      <33, 35, 36>,
      <32, 31, 34>,
      <32, 34, 33>,
      <36, 35, 30>,
      <36, 30, 29>
   }
   uv_mapping
}
 
// RevArmBotNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.669863E+00, 7.434708E+00, -6.823801E+01>,
      <5.669863E+00, 7.53863E+00, -6.817801E+01>,
      <5.669863E+00, 7.53863E+00, -6.805801E+01>,
      <5.669863E+00, 7.434708E+00, -6.799801E+01>,
      <5.669863E+00, 7.330784E+00, -6.805801E+01>,
      <5.669863E+00, 7.330784E+00, -6.817801E+01>,
      <5.349863E+00, 7.434708E+00, -6.823801E+01>,
      <5.349863E+00, 7.53863E+00, -6.817802E+01>,
      <5.349863E+00, 7.53863E+00, -6.805801E+01>,
      <5.349863E+00, 7.434708E+00, -6.799801E+01>,
      <5.349863E+00, 7.330784E+00, -6.805801E+01>,
      <5.349863E+00, 7.330784E+00, -6.817802E+01>
   }
 
   normal_vectors { 
      10, 
      <2.783409E-07, 5.000038E-01, -8.66027E-01>,
      <1.606153E-07, 8.660265E-01, -5.000019E-01>,
      <-1.640022E-07, 8.660265E-01, 4.999943E-01>,
      <-2.839138E-07, 5.000038E-01, 8.660194E-01>,
      <-2.783414E-07, -5.000013E-01, 8.66021E-01>,
      <-1.606158E-07, -8.660258E-01, 4.999956E-01>,
      <1.640026E-07, -8.660258E-01, -5.000032E-01>,
      <2.839143E-07, -5.000011E-01, -8.660286E-01>,
      <-1.00E+00, -3.181166E-08, -4.142449E-06>,
      <1.00E+00, -3.151828E-08, -3.486946E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex173}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex174 =
texture {
   pigment {rgbf <8.980392E-01, 9.607843E-01, 9.333333E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Shaft
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.760674E+00, 8.490219E+00, -7.504341E+01>,
      <-2.760674E+00, 8.639446E+00, -7.494276E+01>,
      <-2.760674E+00, 8.801229E+00, -7.502167E+01>,
      <-2.760674E+00, 8.813786E+00, -7.520123E+01>,
      <-2.760674E+00, 8.664558E+00, -7.530188E+01>,
      <-2.760674E+00, 8.502775E+00, -7.522298E+01>,
      <-3.045673E+00, 8.490219E+00, -7.504341E+01>,
      <-3.045673E+00, 8.639446E+00, -7.494276E+01>,
      <-3.045673E+00, 8.801229E+00, -7.502167E+01>,
      <-3.045673E+00, 8.813786E+00, -7.520123E+01>,
      <-3.045673E+00, 8.664558E+00, -7.530188E+01>,
      <-3.045673E+00, 8.502775E+00, -7.522298E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.515951E-07, -5.591928E-01, 8.290339E-01>,
      <-4.557849E-07, 4.383713E-01, 8.987901E-01>,
      <-1.041897E-07, 9.97564E-01, 6.975208E-02>,
      <3.515953E-07, 5.591924E-01, -8.290418E-01>,
      <4.557849E-07, -4.383714E-01, -8.987978E-01>,
      <1.041897E-07, -9.975641E-01, -6.975982E-02>,
      <-1.00E+00, -1.030847E-07, -4.286971E-06>,
      <1.00E+00, 3.97548E-08, -3.342424E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex174}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex175 =
texture {
   pigment {rgbf <9.647059E-01, 9.607843E-01, 7.686275E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Cam
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.982868E+00, 8.867179E+00, -7.482896E+01>,
      <-2.982868E+00, 8.789713E+00, -7.520952E+01>,
      <-2.882069E+00, 8.789713E+00, -7.520952E+01>,
      <-2.882069E+00, 8.867179E+00, -7.482896E+01>,
      <-2.882069E+00, 8.750695E+00, -7.477214E+01>,
      <-2.882069E+00, 8.498505E+00, -7.506748E+01>,
      <-2.982868E+00, 8.498505E+00, -7.506748E+01>,
      <-2.982868E+00, 8.750695E+00, -7.477214E+01>,
      <-2.882069E+00, 9.099528E+00, -7.435261E+01>,
      <-2.982868E+00, 9.099529E+00, -7.435261E+01>,
      <-2.982868E+00, 8.983047E+00, -7.429578E+01>,
      <-2.882069E+00, 8.983047E+00, -7.429578E+01>
   }
 
   normal_vectors { 
      10, 
      <1.047589E-07, 9.469087E-01, -3.215065E-01>,
      <6.499547E-08, 9.799039E-01, -1.994735E-01>,
      <-1.786462E-07, -8.363071E-01, 5.482575E-01>,
      <-2.115908E-07, -7.604749E-01, 6.493636E-01>,
      <1.00E+00, -3.166502E-08, -3.488856E-06>,
      <-1.00E+00, -3.166503E-08, -4.140539E-06>,
      <2.928643E-07, -4.383714E-01, -8.987978E-01>,
      <-2.928643E-07, 4.383713E-01, 8.987901E-01>,
      <1.428395E-07, 8.987939E-01, -4.383752E-01>,
      <-1.428395E-07, -8.98794E-01, 4.383675E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex175}
   }
 
   face_indices { 
      20, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 3, 0>, 0,
      <8, 0, 9>, 0,
      <9, 0, 7>, 0,
      <9, 7, 10>, 0,
      <10, 7, 4>, 0,
      <10, 4, 11>, 0,
      <11, 4, 3>, 0,
      <11, 3, 8>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 0, 0>,
      <8, 0, 8>,
      <5, 5, 5>,
      <5, 5, 5>,
      <9, 2, 2>,
      <9, 2, 9>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex176 =
texture {
   pigment {rgbf <7.647059E-01, 7.686275E-01, 8.235294E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Rod
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.001846E+00, 8.068708E+00, -7.373569E+01>,
      <-3.001846E+00, 9.093365E+00, -7.425777E+01>,
      <-3.085846E+00, 9.093365E+00, -7.425777E+01>,
      <-3.085846E+00, 8.068708E+00, -7.373569E+01>,
      <-3.085846E+00, 7.995153E+00, -7.388004E+01>,
      <-3.085846E+00, 9.019813E+00, -7.440213E+01>,
      <-3.001846E+00, 9.019813E+00, -7.440213E+01>,
      <-3.001846E+00, 7.995153E+00, -7.388004E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.903268E-07, 4.539905E-01, 8.910027E-01>,
      <2.903268E-07, -4.539906E-01, -8.910105E-01>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <1.479289E-07, 8.910065E-01, -4.539943E-01>,
      <-1.479289E-07, -8.910066E-01, 4.539867E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex176}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex177 =
texture {
   pigment {rgbf <9.803922E-01, 8.196079E-01, 7.803922E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// TopNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.854549E+00, 9.050632E+00, -7.443654E+01>,
      <-2.854549E+00, 9.148061E+00, -7.438029E+01>,
      <-2.854549E+00, 9.148061E+00, -7.426778E+01>,
      <-2.854549E+00, 9.050633E+00, -7.421154E+01>,
      <-2.854549E+00, 8.953204E+00, -7.426778E+01>,
      <-2.854549E+00, 8.953204E+00, -7.438029E+01>,
      <-3.134552E+00, 9.050632E+00, -7.443654E+01>,
      <-3.134552E+00, 9.148061E+00, -7.438029E+01>,
      <-3.134552E+00, 9.148061E+00, -7.426778E+01>,
      <-3.134552E+00, 9.050633E+00, -7.421154E+01>,
      <-3.134552E+00, 8.953204E+00, -7.426778E+01>,
      <-3.134552E+00, 8.953204E+00, -7.438029E+01>
   }
 
   normal_vectors { 
      8, 
      <3.636473E-07, 4.999999E-01, -8.660293E-01>,
      <1.629207E-07, 9.999999E-01, -3.814697E-06>,
      <-2.007267E-07, 4.999997E-01, 8.660218E-01>,
      <-3.636473E-07, -5.000005E-01, 8.660214E-01>,
      <-1.629207E-07, -1.00E+00, -3.814697E-06>,
      <2.007266E-07, -4.999998E-01, -8.660293E-01>,
      <-1.00E+00, 1.312557E-07, -4.140539E-06>,
      <1.00E+00, -1.945857E-07, -3.488856E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex177}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// BotNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.854549E+00, 8.008096E+00, -7.390821E+01>,
      <-2.854549E+00, 8.105524E+00, -7.385197E+01>,
      <-2.854549E+00, 8.105524E+00, -7.373946E+01>,
      <-2.854549E+00, 8.008096E+00, -7.368321E+01>,
      <-2.854549E+00, 7.910667E+00, -7.373946E+01>,
      <-2.854549E+00, 7.910667E+00, -7.385197E+01>,
      <-3.134552E+00, 8.008096E+00, -7.390821E+01>,
      <-3.134552E+00, 8.105524E+00, -7.385197E+01>,
      <-3.134552E+00, 8.105524E+00, -7.373946E+01>,
      <-3.134552E+00, 8.008096E+00, -7.368321E+01>,
      <-3.134552E+00, 7.910667E+00, -7.373946E+01>,
      <-3.134552E+00, 7.910667E+00, -7.385197E+01>
   }
 
   normal_vectors { 
      8, 
      <3.636473E-07, 4.999999E-01, -8.660293E-01>,
      <1.629207E-07, 9.999999E-01, -3.814697E-06>,
      <-2.007267E-07, 4.999997E-01, 8.660218E-01>,
      <-3.636473E-07, -5.000005E-01, 8.660214E-01>,
      <-1.629207E-07, -1.00E+00, -3.814697E-06>,
      <2.007266E-07, -4.999998E-01, -8.660293E-01>,
      <-1.00E+00, 1.312557E-07, -4.140539E-06>,
      <1.00E+00, -1.945857E-07, -3.488856E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex177}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Rod
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.711521E+00, 7.724959E+00, -7.344537E+01>,
      <5.711521E+00, 8.605907E+00, -7.418457E+01>,
      <5.795521E+00, 8.605907E+00, -7.418457E+01>,
      <5.795521E+00, 7.724959E+00, -7.344537E+01>,
      <5.795521E+00, 7.620817E+00, -7.356947E+01>,
      <5.795521E+00, 8.501769E+00, -7.430868E+01>,
      <5.711522E+00, 8.501769E+00, -7.430868E+01>,
      <5.711521E+00, 7.620817E+00, -7.356947E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.49609E-07, 6.427876E-01, 7.660406E-01>,
      <2.49609E-07, -6.427878E-01, -7.660484E-01>,
      <1.00E+00, -3.166497E-08, -3.488856E-06>,
      <-1.00E+00, -3.166497E-08, -4.140539E-06>,
      <2.094468E-07, 7.660444E-01, -6.427915E-01>,
      <-2.094468E-07, -7.660444E-01, 6.427838E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex176}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// BotNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.564224E+00, 7.62709E+00, -7.359984E+01>,
      <5.564224E+00, 7.734674E+00, -7.356695E+01>,
      <5.564224E+00, 7.759979E+00, -7.345733E+01>,
      <5.564224E+00, 7.677702E+00, -7.338061E+01>,
      <5.564224E+00, 7.570117E+00, -7.341349E+01>,
      <5.564224E+00, 7.544812E+00, -7.352311E+01>,
      <5.844227E+00, 7.62709E+00, -7.359984E+01>,
      <5.844227E+00, 7.734674E+00, -7.356695E+01>,
      <5.844227E+00, 7.759979E+00, -7.345733E+01>,
      <5.844227E+00, 7.677702E+00, -7.338061E+01>,
      <5.844227E+00, 7.570117E+00, -7.341349E+01>,
      <5.844227E+00, 7.544812E+00, -7.352311E+01>
   }
 
   normal_vectors { 
      8, 
      <2.301433E-07, 2.923716E-01, -9.563086E-01>,
      <-8.962232E-08, 9.7437E-01, -2.249549E-01>,
      <-3.197657E-07, 6.819981E-01, 7.313501E-01>,
      <-2.301432E-07, -2.923722E-01, 9.563009E-01>,
      <8.962232E-08, -9.743701E-01, 2.249473E-01>,
      <3.197656E-07, -6.819983E-01, -7.313576E-01>,
      <1.00E+00, 1.270801E-07, -3.525505E-06>,
      <-1.00E+00, -1.9041E-07, -4.103889E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex177}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// TopNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.564225E+00, 8.52406E+00, -7.434914E+01>,
      <5.564225E+00, 8.631642E+00, -7.431625E+01>,
      <5.564224E+00, 8.656951E+00, -7.420663E+01>,
      <5.564224E+00, 8.574673E+00, -7.412991E+01>,
      <5.564224E+00, 8.467088E+00, -7.41628E+01>,
      <5.564225E+00, 8.441779E+00, -7.427242E+01>,
      <5.844227E+00, 8.52406E+00, -7.434914E+01>,
      <5.844227E+00, 8.631642E+00, -7.431625E+01>,
      <5.844227E+00, 8.656951E+00, -7.420663E+01>,
      <5.844227E+00, 8.574673E+00, -7.412991E+01>,
      <5.844227E+00, 8.467088E+00, -7.41628E+01>,
      <5.844227E+00, 8.441779E+00, -7.427242E+01>
   }
 
   normal_vectors { 
      8, 
      <2.301433E-07, 2.923716E-01, -9.563086E-01>,
      <-8.962232E-08, 9.7437E-01, -2.249549E-01>,
      <-3.197657E-07, 6.819981E-01, 7.313501E-01>,
      <-2.301432E-07, -2.923722E-01, 9.563009E-01>,
      <8.962232E-08, -9.743701E-01, 2.249473E-01>,
      <3.197656E-07, -6.819983E-01, -7.313576E-01>,
      <1.00E+00, 1.270801E-07, -3.525505E-06>,
      <-1.00E+00, -1.9041E-07, -4.103889E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex177}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Shaft
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.472776E+00, 8.473338E+00, -7.514625E+01>,
      <5.472776E+00, 8.543668E+00, -7.498056E+01>,
      <5.472776E+00, 8.722326E+00, -7.495863E+01>,
      <5.472776E+00, 8.830653E+00, -7.510238E+01>,
      <5.472776E+00, 8.760324E+00, -7.526807E+01>,
      <5.472776E+00, 8.581665E+00, -7.529E+01>,
      <5.757776E+00, 8.473338E+00, -7.514625E+01>,
      <5.757776E+00, 8.543668E+00, -7.498056E+01>,
      <5.757776E+00, 8.722326E+00, -7.495863E+01>,
      <5.757776E+00, 8.830653E+00, -7.510238E+01>,
      <5.757776E+00, 8.760324E+00, -7.526807E+01>,
      <5.757776E+00, 8.581665E+00, -7.529E+01>
   }
 
   normal_vectors { 
      8, 
      <-4.58561E-08, -9.205048E-01, 3.907275E-01>,
      <-1.604919E-07, -1.218691E-01, 9.925423E-01>,
      <-1.146358E-07, 7.986358E-01, 6.018108E-01>,
      <4.585616E-08, 9.205046E-01, -3.907355E-01>,
      <1.604919E-07, 1.218691E-01, -9.925499E-01>,
      <1.146358E-07, -7.986358E-01, -6.018184E-01>,
      <1.00E+00, -1.180997E-08, -3.650562E-06>,
      <-1.00E+00, -5.151997E-08, -3.978832E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex174}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// Cam
mesh2 {
 
   vertex_vectors { 
      12, 
      <5.694971E+00, 8.672681E+00, -7.476109E+01>,
      <5.694971E+00, 8.81498E+00, -7.512244E+01>,
      <5.594172E+00, 8.81498E+00, -7.512244E+01>,
      <5.594172E+00, 8.672681E+00, -7.476109E+01>,
      <5.594172E+00, 8.544046E+00, -7.477688E+01>,
      <5.594172E+00, 8.493398E+00, -7.516193E+01>,
      <5.694971E+00, 8.493398E+00, -7.516193E+01>,
      <5.694971E+00, 8.544046E+00, -7.477688E+01>,
      <5.594171E+00, 8.608107E+00, -7.423504E+01>,
      <5.694971E+00, 8.608107E+00, -7.423504E+01>,
      <5.694971E+00, 8.47947E+00, -7.425082E+01>,
      <5.594171E+00, 8.47947E+00, -7.425082E+01>
   }
 
   normal_vectors { 
      10, 
      <-8.018586E-08, 9.692473E-01, 2.460848E-01>,
      <-1.193898E-07, 9.304556E-01, 3.664008E-01>,
      <-1.409306E-09, -9.999906E-01, 4.321302E-03>,
      <-4.249656E-08, -9.914587E-01, 1.304172E-01>,
      <-1.00E+00, -3.166504E-08, -4.140539E-06>,
      <1.00E+00, -3.166505E-08, -3.488856E-06>,
      <3.234126E-07, 1.218691E-01, -9.925499E-01>,
      <-3.234126E-07, -1.218691E-01, 9.925423E-01>,
      <-3.971E-08, 9.925461E-01, 1.218653E-01>,
      <3.971E-08, -9.925461E-01, -1.218729E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex175}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 0>, 0,
      <8, 0, 3>, 0,
      <9, 10, 7>, 0,
      <9, 7, 0>, 0,
      <10, 11, 4>, 0,
      <10, 4, 7>, 0,
      <11, 8, 3>, 0,
      <11, 3, 4>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 0>,
      <8, 0, 0>,
      <5, 5, 5>,
      <5, 5, 5>,
      <9, 9, 2>,
      <9, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex178 =
texture {
   pigment {image_map { tga "AirCompressor.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// Air1TopValve
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.70207E+00, 8.437253E+00, -8.266885E+01>,
      <4.502073E+00, 8.437253E+00, -8.266885E+01>,
      <4.502073E+00, 8.437253E+00, -8.226885E+01>,
      <3.70207E+00, 8.437253E+00, -8.226885E+01>,
      <3.70207E+00, 8.837253E+00, -8.266885E+01>,
      <4.502073E+00, 8.837253E+00, -8.266885E+01>,
      <4.502073E+00, 8.837253E+00, -8.226885E+01>,
      <3.70207E+00, 8.837253E+00, -8.226885E+01>
   }
 
   normal_vectors { 
      5, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      17, 
      <-1.00E+00, -9.094947E-13>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.269996E-02, 7.012E-01>,
      <-7.709998E-02, 7.012E-01>,
      <-7.709998E-02, 7.373E-01>,
      <-1.269996E-02, 7.373E-01>,
      <-1.269996E-02, 7.372999E-01>,
      <-7.620001E-02, 6.641E-01>,
      <-7.620001E-02, 6.953E-01>,
      <-1.370001E-02, 6.953E-01>,
      <-1.370001E-02, 6.641E-01>,
      <-8.008E-01, 7.49E-01>,
      <-8.008E-01, 8.555E-01>,
      <-6.943E-01, 8.555E-01>,
      <-6.943E-01, 7.49E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      10, 
      <0, 4, 5>, 0,
      <0, 5, 1>, 0,
      <2, 6, 7>, 0,
      <2, 7, 3>, 0,
      <1, 5, 6>, 0,
      <1, 6, 2>, 0,
      <7, 6, 5>, 0,
      <7, 5, 4>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      10, 
      <9, 10, 11>,
      <9, 11, 12>,
      <9, 10, 11>,
      <9, 11, 12>,
      <13, 14, 15>,
      <13, 15, 16>,
      <4, 5, 6>,
      <4, 6, 8>,
      <16, 13, 14>,
      <16, 14, 15>
   }
   uv_mapping
}
 
// Air1LwrAftCyl
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.115821E+00, 6.337251E+00, -8.308802E+01>,
      <3.691558E+00, 6.337251E+00, -8.291228E+01>,
      <3.515823E+00, 6.337251E+00, -8.248802E+01>,
      <3.691558E+00, 6.337251E+00, -8.206376E+01>,
      <4.115821E+00, 6.337251E+00, -8.188802E+01>,
      <4.540086E+00, 6.337251E+00, -8.206376E+01>,
      <4.715822E+00, 6.337251E+00, -8.248802E+01>,
      <4.540086E+00, 6.337251E+00, -8.291228E+01>,
      <4.115821E+00, 5.337251E+00, -8.308802E+01>,
      <3.691558E+00, 5.337251E+00, -8.291228E+01>,
      <3.515823E+00, 5.337251E+00, -8.248802E+01>,
      <3.691558E+00, 5.337251E+00, -8.206376E+01>,
      <4.115821E+00, 5.337251E+00, -8.188802E+01>,
      <4.540086E+00, 5.337251E+00, -8.206376E+01>,
      <4.715822E+00, 5.337251E+00, -8.248802E+01>,
      <4.540086E+00, 5.337251E+00, -8.291228E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-7.071065E-01, -3.166497E-08, -7.07107E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-7.07107E-01, -3.166497E-08, 7.071065E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <7.07106E-01, -3.166497E-08, 7.071076E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <7.071065E-01, -3.166497E-08, -7.071071E-01>
   }
 
   uv_vectors { 
      46, 
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-8.535534E-01, 0.00E+00>,
      <-8.535534E-01, 1.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 1.00E+00>,
      <-1.464466E-01, 0.00E+00>,
      <-1.464466E-01, 1.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00>,
      <2.71991E-01, -6.24892E-01>,
      <2.71991E-01, -7.49784E-01>,
      <2.50E-05, -6.24892E-01>,
      <2.50E-05, -7.49784E-01>,
      <2.71991E-01, -8.74676E-01>,
      <2.50E-05, -8.74676E-01>,
      <2.71991E-01, -9.99569E-01>,
      <2.50E-05, -9.99568E-01>,
      <2.71991E-01, -4.32E-04>,
      <2.71991E-01, -1.25324E-01>,
      <2.50E-05, -4.32E-04>,
      <2.50E-05, -1.25324E-01>,
      <2.71991E-01, -2.50216E-01>,
      <2.50E-05, -2.50216E-01>,
      <2.71991E-01, -3.75108E-01>,
      <2.50E-05, -3.75108E-01>,
      <2.71991E-01, -5.00E-01>,
      <2.50E-05, -5.00E-01>,
      <-6.125377E-01, 2.630844E-01>,
      <-4.25446E-01, 2.630844E-01>,
      <-4.25446E-01, 1.771676E-01>,
      <-6.125377E-01, 1.771676E-01>,
      <-4.25446E-01, 9.125155E-02>,
      <-6.125377E-01, 9.125155E-02>,
      <-4.25446E-01, 5.334899E-03>,
      <-6.125377E-01, 5.335614E-03>,
      <-6.125377E-01, 6.926647E-01>,
      <-4.25446E-01, 6.926647E-01>,
      <-4.25446E-01, 6.067488E-01>,
      <-6.125377E-01, 6.067488E-01>,
      <-4.25446E-01, 5.208325E-01>,
      <-6.125377E-01, 5.208325E-01>,
      <-4.25446E-01, 4.349165E-01>,
      <-6.125377E-01, 4.349165E-01>,
      <-4.25446E-01, 3.490005E-01>,
      <-6.125377E-01, 3.490005E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>
   }
 
   uv_indices { 
      16, 
      <28, 29, 30>,
      <28, 30, 31>,
      <31, 30, 32>,
      <31, 32, 33>,
      <33, 32, 34>,
      <33, 34, 35>,
      <36, 37, 38>,
      <36, 38, 39>,
      <39, 38, 40>,
      <39, 40, 41>,
      <41, 40, 42>,
      <41, 42, 43>,
      <43, 42, 44>,
      <43, 44, 45>,
      <45, 44, 29>,
      <45, 29, 28>
   }
   uv_mapping
}
 
// Air1LwrFwdCyl
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.115824E+00, 6.337251E+00, -8.408802E+01>,
      <3.762268E+00, 6.337251E+00, -8.394157E+01>,
      <3.615822E+00, 6.337251E+00, -8.358802E+01>,
      <3.762268E+00, 6.337251E+00, -8.323447E+01>,
      <4.115821E+00, 6.337251E+00, -8.308802E+01>,
      <4.469375E+00, 6.337251E+00, -8.323447E+01>,
      <4.615822E+00, 6.337251E+00, -8.358802E+01>,
      <4.469376E+00, 6.337251E+00, -8.394157E+01>,
      <4.115824E+00, 5.337251E+00, -8.408802E+01>,
      <3.762268E+00, 5.337251E+00, -8.394157E+01>,
      <3.615822E+00, 5.337251E+00, -8.358802E+01>,
      <3.762268E+00, 5.337251E+00, -8.323447E+01>,
      <4.115821E+00, 5.337251E+00, -8.308802E+01>,
      <4.469375E+00, 5.337251E+00, -8.323447E+01>,
      <4.615822E+00, 5.337251E+00, -8.358802E+01>,
      <4.469376E+00, 5.337251E+00, -8.394157E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-7.071059E-01, -3.166497E-08, -7.071077E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-7.07107E-01, -3.166497E-08, 7.071065E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <7.071065E-01, -3.166497E-08, 7.07107E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <7.071077E-01, -3.166497E-08, -7.071059E-01>
   }
 
   uv_vectors { 
      46, 
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-8.535538E-01, 0.00E+00>,
      <-8.535538E-01, 1.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 1.00E+00>,
      <-1.464462E-01, 0.00E+00>,
      <-1.464462E-01, 1.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00>,
      <3.26962E-01, -6.24935E-01>,
      <3.26962E-01, -7.49872E-01>,
      <4.89E-04, -6.24935E-01>,
      <4.89E-04, -7.49872E-01>,
      <3.26962E-01, -8.74808E-01>,
      <4.89E-04, -8.74808E-01>,
      <3.26962E-01, -9.99744E-01>,
      <4.89E-04, -9.99744E-01>,
      <3.26962E-01, -2.56E-04>,
      <3.26962E-01, -1.25192E-01>,
      <4.89E-04, -2.56E-04>,
      <4.89E-04, -1.25192E-01>,
      <3.26962E-01, -2.50128E-01>,
      <4.89E-04, -2.50128E-01>,
      <3.26962E-01, -3.75064E-01>,
      <4.89E-04, -3.75064E-01>,
      <3.26962E-01, -5.00E-01>,
      <4.89E-04, -5.00E-01>,
      <-8.051234E-01, 2.199373E-01>,
      <-6.194254E-01, 2.199373E-01>,
      <-6.194254E-01, 1.488726E-01>,
      <-8.051234E-01, 1.488726E-01>,
      <-6.194254E-01, 7.78091E-02>,
      <-8.051234E-01, 7.78091E-02>,
      <-6.194254E-01, 6.74565E-03>,
      <-8.051234E-01, 6.74565E-03>,
      <-8.051234E-01, 5.752552E-01>,
      <-6.194254E-01, 5.752552E-01>,
      <-6.194254E-01, 5.041915E-01>,
      <-8.051234E-01, 5.041915E-01>,
      <-6.194254E-01, 4.331278E-01>,
      <-8.051234E-01, 4.331278E-01>,
      <-6.194254E-01, 3.620644E-01>,
      <-8.051234E-01, 3.620644E-01>,
      <-6.194254E-01, 2.910007E-01>,
      <-8.051234E-01, 2.910007E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>
   }
 
   uv_indices { 
      16, 
      <28, 29, 30>,
      <28, 30, 31>,
      <31, 30, 32>,
      <31, 32, 33>,
      <33, 32, 34>,
      <33, 34, 35>,
      <36, 37, 38>,
      <36, 38, 39>,
      <39, 38, 40>,
      <39, 40, 41>,
      <41, 40, 42>,
      <41, 42, 43>,
      <43, 42, 44>,
      <43, 44, 45>,
      <45, 44, 29>,
      <45, 29, 28>
   }
   uv_mapping
}
 
// Air1Plate3
mesh2 {
 
   vertex_vectors { 
      32, 
      <4.362899E+00, 6.337251E+00, -8.182427E+01>,
      <4.362899E+00, 6.437252E+00, -8.182427E+01>,
      <4.807979E+00, 6.437252E+00, -8.232035E+01>,
      <4.807979E+00, 6.337251E+00, -8.232035E+01>,
      <3.415821E+00, 6.337251E+00, -8.232035E+01>,
      <3.415821E+00, 6.437252E+00, -8.232035E+01>,
      <3.8609E+00, 6.437252E+00, -8.182427E+01>,
      <3.8609E+00, 6.337251E+00, -8.182427E+01>,
      <4.411901E+00, 6.437252E+00, -8.412428E+01>,
      <4.411901E+00, 6.337251E+00, -8.412428E+01>,
      <4.633512E+00, 6.337251E+00, -8.392545E+01>,
      <4.633512E+00, 6.437252E+00, -8.392545E+01>,
      <3.59029E+00, 6.437252E+00, -8.392545E+01>,
      <3.59029E+00, 6.337251E+00, -8.392545E+01>,
      <3.811903E+00, 6.337251E+00, -8.412428E+01>,
      <3.811903E+00, 6.437252E+00, -8.412428E+01>,
      <4.362899E+00, 6.337251E+00, -8.182427E+01>,
      <4.362899E+00, 6.437252E+00, -8.182427E+01>,
      <4.807979E+00, 6.437252E+00, -8.232035E+01>,
      <4.807979E+00, 6.337251E+00, -8.232035E+01>,
      <3.415821E+00, 6.337251E+00, -8.232035E+01>,
      <3.415821E+00, 6.437252E+00, -8.232035E+01>,
      <3.8609E+00, 6.437252E+00, -8.182427E+01>,
      <3.8609E+00, 6.337251E+00, -8.182427E+01>,
      <4.411901E+00, 6.437252E+00, -8.412428E+01>,
      <4.411901E+00, 6.337251E+00, -8.412428E+01>,
      <4.633512E+00, 6.337251E+00, -8.392545E+01>,
      <4.633512E+00, 6.437252E+00, -8.392545E+01>,
      <3.59029E+00, 6.437252E+00, -8.392545E+01>,
      <3.59029E+00, 6.337251E+00, -8.392545E+01>,
      <3.811903E+00, 6.337251E+00, -8.412428E+01>,
      <3.811903E+00, 6.437252E+00, -8.412428E+01>
   }
 
   normal_vectors { 
      10, 
      <4.075472E-01, -3.166497E-08, 9.131842E-01>,
      <9.51876E-01, -3.166497E-08, 3.064833E-01>,
      <-4.075476E-01, -3.166497E-08, 9.13184E-01>,
      <-9.518764E-01, -3.166497E-08, 3.064823E-01>,
      <8.897953E-01, -3.166497E-08, -4.563598E-01>,
      <3.575411E-01, -3.166497E-08, -9.338974E-01>,
      <-8.897936E-01, -3.166497E-08, -4.563632E-01>,
      <-3.575383E-01, -3.166497E-08, -9.338985E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      172, 
      <-4.837286E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.693714E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.851301E-01, 2.538999E-01>,
      <-4.61632E-01, 2.538999E-01>,
      <-4.679701E-01, 2.538999E-01>,
      <-4.756733E-01, 1.298E-01>,
      <-4.934468E-01, 1.445961E-01>,
      <-4.864797E-01, 1.924697E-01>,
      <-4.7763E-01, 1.984E-01>,
      <-4.536701E-01, 1.984E-01>,
      <-4.448203E-01, 1.924697E-01>,
      <-4.378532E-01, 1.445961E-01>,
      <-4.556267E-01, 1.298E-01>,
      <-3.421452E-01, 2.020979E-01>,
      <-3.421452E-01, 1.890022E-01>,
      <-4.230548E-01, 1.890022E-01>,
      <-4.230548E-01, 2.020979E-01>,
      <-3.913391E-01, 1.890022E-01>,
      <-3.913391E-01, 2.020979E-01>,
      <-3.510532E-01, 1.890022E-01>,
      <-3.510532E-01, 2.020979E-01>,
      <-4.016891E-01, 1.889693E-01>,
      <-4.016891E-01, 2.021308E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-3.827202E-01, 2.021308E-01>,
      <-3.827202E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-3.827202E-01, 2.021308E-01>,
      <-3.827202E-01, 1.889693E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-3.827202E-01, 1.889693E-01>,
      <-3.827202E-01, 2.021308E-01>,
      <-3.913391E-01, 1.890022E-01>,
      <-3.913391E-01, 2.020979E-01>,
      <-4.230548E-01, 2.020979E-01>,
      <-4.230548E-01, 1.890022E-01>,
      <-3.510532E-01, 1.890022E-01>,
      <-3.510532E-01, 2.020979E-01>,
      <-3.913391E-01, 2.020979E-01>,
      <-3.913391E-01, 1.890022E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-4.016891E-01, 1.889693E-01>,
      <-4.016891E-01, 2.021308E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-4.016891E-01, 2.021308E-01>,
      <-4.016891E-01, 1.889693E-01>,
      <-4.693714E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.61632E-01, 2.538999E-01>,
      <-4.679701E-01, 2.538999E-01>,
      <-4.851301E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.837286E-01, 2.538999E-01>,
      <-4.756733E-01, 1.298E-01>,
      <-4.934468E-01, 1.445961E-01>,
      <-4.864797E-01, 1.924697E-01>,
      <-4.7763E-01, 1.984E-01>,
      <-4.536701E-01, 1.984E-01>,
      <-4.448203E-01, 1.924697E-01>,
      <-4.378532E-01, 1.445961E-01>,
      <-4.556267E-01, 1.298E-01>,
      <-4.804311E-01, 2.059E-01>,
      <-4.968E-01, 2.215156E-01>,
      <-4.903835E-01, 2.720411E-01>,
      <-4.822331E-01, 2.783E-01>,
      <-4.601668E-01, 2.783E-01>,
      <-4.520165E-01, 2.720411E-01>,
      <-4.456E-01, 2.215156E-01>,
      <-4.619689E-01, 2.059E-01>,
      <-3.197048E-01, 1.00E+00>,
      <-3.197048E-01, -1.455192E-11>,
      <-1.065814E-14, -1.455192E-11>,
      <-1.065814E-14, 1.00E+00>,
      <-6.802952E-01, 1.00E+00>,
      <-6.802952E-01, -1.455192E-11>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-1.253213E-01, -1.455192E-11>,
      <-1.253213E-01, 1.00E+00>,
      <-2.845065E-01, -1.455192E-11>,
      <-2.845065E-01, 1.00E+00>,
      <-8.746774E-01, 1.00E+00>,
      <-8.746774E-01, -1.455192E-11>,
      <-7.154908E-01, -1.455192E-11>,
      <-7.154908E-01, 1.00E+00>,
      <-9.568172E-01, 6.249999E-01>,
      <-9.971E-01, 6.51745E-01>,
      <-9.813095E-01, 7.382804E-01>,
      <-9.612522E-01, 7.489998E-01>,
      <-9.069481E-01, 7.49E-01>,
      <-8.868906E-01, 7.382805E-01>,
      <-8.711E-01, 6.517451E-01>,
      <-9.113828E-01, 6.250001E-01>,
      <-7.753631E-01, 6.23E-01>,
      <-7.354E-01, 6.49551E-01>,
      <-7.510654E-01, 7.354583E-01>,
      <-7.709637E-01, 7.461E-01>,
      <-8.248367E-01, 7.461E-01>,
      <-8.447348E-01, 7.354583E-01>,
      <-8.604E-01, 6.49551E-01>,
      <-8.204369E-01, 6.23E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <0.00E+00, -1.455192E-11>,
      <-2.15686E-01, -1.455192E-11>,
      <-2.15686E-01, 1.00E+00>,
      <-9.135525E-01, -1.455192E-11>,
      <-9.135525E-01, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-1.065814E-14, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <0.00E+00, -1.455192E-11>,
      <-2.15686E-01, -1.455192E-11>,
      <-2.15686E-01, 1.00E+00>,
      <-9.135525E-01, -1.455192E-11>,
      <-9.135525E-01, 1.00E+00>,
      <1.84138E-01, -3.88E-04>,
      <7.92369E-01, -5.3601E-02>,
      <1.19E-04, -1.72601E-01>,
      <8.69302E-01, -1.35808E-01>,
      <8.74068E-01, -3.62652E-01>,
      <8.00656E-01, -4.48017E-01>,
      <1.95196E-01, -5.26727E-01>,
      <4.106E-03, -3.62394E-01>,
      <6.90048E-01, -9.99612E-01>,
      <8.1817E-02, -9.46399E-01>,
      <8.74067E-01, -8.27399E-01>,
      <4.884E-03, -8.64193E-01>,
      <1.19E-04, -6.37348E-01>,
      <7.3531E-02, -5.51983E-01>,
      <6.78991E-01, -4.73273E-01>,
      <8.70081E-01, -6.37606E-01>,
      <-4.211794E-01, 8.063579E-01>,
      <-3.675822E-01, 8.565164E-01>,
      <-1.904295E-01, 8.410177E-01>,
      <-1.680222E-01, 8.17074E-01>,
      <-1.66634E-01, 7.510038E-01>,
      <-1.880158E-01, 7.261404E-01>,
      <-3.643614E-01, 7.032154E-01>,
      <-4.200181E-01, 7.510789E-01>,
      <-1.666342E-01, 6.15642E-01>,
      <-2.202314E-01, 5.654834E-01>,
      <-3.973841E-01, 5.809822E-01>,
      <-4.197916E-01, 6.049255E-01>,
      <-4.211794E-01, 6.709961E-01>,
      <-3.997975E-01, 6.958594E-01>,
      <-2.234519E-01, 7.187844E-01>,
      <-1.677953E-01, 6.70921E-01>,
      <-1.542999E-01, 4.512E-01>,
      <-1.542999E-01, 4.648E-01>,
      <-9.799838E-03, 4.648E-01>,
      <-9.799838E-03, 4.512E-01>,
      <-1.543E-01, 4.512E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      28, 
      <1, 0, 3>, 0,
      <1, 3, 2>, 0,
      <0, 1, 6>, 0,
      <0, 6, 7>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <10, 11, 2>, 0,
      <10, 2, 3>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <4, 5, 12>, 0,
      <4, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <23, 20, 29>, 0,
      <23, 29, 30>, 0,
      <23, 30, 25>, 0,
      <23, 25, 26>, 0,
      <23, 26, 19>, 0,
      <23, 19, 16>, 0,
      <17, 18, 27>, 0,
      <17, 27, 24>, 0,
      <17, 24, 31>, 0,
      <17, 31, 28>, 0,
      <17, 28, 21>, 0,
      <17, 21, 22>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <0, 0, 2>,
      <0, 2, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 1>,
      <4, 1, 1>,
      <5, 5, 4>,
      <5, 4, 4>,
      <3, 3, 6>,
      <3, 6, 6>,
      <7, 7, 5>,
      <7, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <169, 170, 167>,
      <169, 167, 168>,
      <171, 168, 169>,
      <171, 169, 170>,
      <169, 170, 167>,
      <169, 167, 168>,
      <167, 168, 169>,
      <167, 169, 170>,
      <167, 168, 169>,
      <167, 169, 170>,
      <167, 168, 169>,
      <167, 169, 170>,
      <167, 168, 169>,
      <167, 169, 170>,
      <167, 168, 169>,
      <167, 169, 170>,
      <151, 152, 153>,
      <151, 153, 154>,
      <151, 154, 155>,
      <151, 155, 156>,
      <151, 156, 157>,
      <151, 157, 158>,
      <159, 160, 161>,
      <159, 161, 162>,
      <159, 162, 163>,
      <159, 163, 164>,
      <159, 164, 165>,
      <159, 165, 166>
   }
   uv_mapping
}
 
// Air1Plate4
mesh2 {
 
   vertex_vectors { 
      40, 
      <4.362899E+00, 5.237251E+00, -8.182427E+01>,
      <4.362899E+00, 5.337251E+00, -8.182427E+01>,
      <4.807979E+00, 5.337251E+00, -8.232035E+01>,
      <4.807979E+00, 5.237251E+00, -8.232035E+01>,
      <3.415821E+00, 5.237251E+00, -8.232035E+01>,
      <3.415821E+00, 5.337251E+00, -8.232035E+01>,
      <3.8609E+00, 5.337251E+00, -8.182427E+01>,
      <3.8609E+00, 5.237251E+00, -8.182427E+01>,
      <4.411903E+00, 5.337251E+00, -8.412428E+01>,
      <4.411903E+00, 5.237251E+00, -8.412428E+01>,
      <4.633514E+00, 5.237251E+00, -8.392545E+01>,
      <4.633514E+00, 5.337251E+00, -8.392545E+01>,
      <3.59029E+00, 5.337251E+00, -8.392545E+01>,
      <3.59029E+00, 5.237251E+00, -8.392545E+01>,
      <3.811905E+00, 5.237251E+00, -8.412428E+01>,
      <3.811905E+00, 5.337251E+00, -8.412428E+01>,
      <4.362899E+00, 5.237251E+00, -8.182427E+01>,
      <4.362899E+00, 5.337251E+00, -8.182427E+01>,
      <4.807979E+00, 5.337251E+00, -8.232035E+01>,
      <4.807979E+00, 5.237251E+00, -8.232035E+01>,
      <3.415821E+00, 5.237251E+00, -8.232035E+01>,
      <3.415821E+00, 5.337251E+00, -8.232035E+01>,
      <3.8609E+00, 5.337251E+00, -8.182427E+01>,
      <3.8609E+00, 5.237251E+00, -8.182427E+01>,
      <4.411903E+00, 5.337251E+00, -8.412428E+01>,
      <4.411903E+00, 5.237251E+00, -8.412428E+01>,
      <4.633514E+00, 5.237251E+00, -8.392545E+01>,
      <4.633514E+00, 5.337251E+00, -8.392545E+01>,
      <3.59029E+00, 5.337251E+00, -8.392545E+01>,
      <3.59029E+00, 5.237251E+00, -8.392545E+01>,
      <3.811905E+00, 5.237251E+00, -8.412428E+01>,
      <3.811905E+00, 5.337251E+00, -8.412428E+01>,
      <4.362899E+00, 5.237251E+00, -8.182427E+01>,
      <4.807979E+00, 5.237251E+00, -8.232035E+01>,
      <3.415821E+00, 5.237251E+00, -8.232035E+01>,
      <3.8609E+00, 5.237251E+00, -8.182427E+01>,
      <4.411903E+00, 5.237251E+00, -8.412428E+01>,
      <4.633514E+00, 5.237251E+00, -8.392545E+01>,
      <3.59029E+00, 5.237251E+00, -8.392545E+01>,
      <3.811905E+00, 5.237251E+00, -8.412428E+01>
   }
 
   normal_vectors { 
      10, 
      <4.075466E-01, -3.166497E-08, 9.131845E-01>,
      <9.518757E-01, -3.166497E-08, 3.064845E-01>,
      <-4.07547E-01, -3.166497E-08, 9.131843E-01>,
      <-9.518762E-01, -3.166497E-08, 3.064829E-01>,
      <8.897956E-01, -3.166497E-08, -4.563592E-01>,
      <3.575413E-01, -3.166497E-08, -9.338973E-01>,
      <-8.897929E-01, -3.166497E-08, -4.563647E-01>,
      <-3.575367E-01, -3.166497E-08, -9.338991E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      197, 
      <-4.837286E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.693714E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.851301E-01, 2.538999E-01>,
      <-4.61632E-01, 2.538999E-01>,
      <-4.679701E-01, 2.538999E-01>,
      <-4.756733E-01, 1.298E-01>,
      <-4.934468E-01, 1.445961E-01>,
      <-4.864797E-01, 1.924697E-01>,
      <-4.7763E-01, 1.984E-01>,
      <-4.536701E-01, 1.984E-01>,
      <-4.448203E-01, 1.924698E-01>,
      <-4.378532E-01, 1.445961E-01>,
      <-4.556267E-01, 1.298E-01>,
      <-3.419419E-01, 2.021308E-01>,
      <-3.419419E-01, 1.889693E-01>,
      <-4.232581E-01, 1.889693E-01>,
      <-4.232581E-01, 2.021308E-01>,
      <-3.91383E-01, 1.889693E-01>,
      <-3.91383E-01, 2.021308E-01>,
      <-3.508946E-01, 1.889693E-01>,
      <-3.508946E-01, 2.021308E-01>,
      <-4.016891E-01, 1.889693E-01>,
      <-4.016891E-01, 2.021308E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-3.827202E-01, 2.021308E-01>,
      <-3.827202E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-3.827202E-01, 2.021308E-01>,
      <-3.827202E-01, 1.889693E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-3.827202E-01, 1.889693E-01>,
      <-3.827202E-01, 2.021308E-01>,
      <-3.91383E-01, 1.889693E-01>,
      <-3.91383E-01, 2.021308E-01>,
      <-4.232581E-01, 2.021308E-01>,
      <-4.232581E-01, 1.889693E-01>,
      <-3.508946E-01, 1.889693E-01>,
      <-3.508946E-01, 2.021308E-01>,
      <-3.91383E-01, 2.021308E-01>,
      <-3.91383E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-4.016891E-01, 1.889693E-01>,
      <-4.016891E-01, 2.021308E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-4.016891E-01, 2.021308E-01>,
      <-4.016891E-01, 1.889693E-01>,
      <-4.693714E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.61632E-01, 2.538999E-01>,
      <-4.679701E-01, 2.538999E-01>,
      <-4.851301E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.837286E-01, 2.538999E-01>,
      <-4.756733E-01, 1.298E-01>,
      <-4.934468E-01, 1.445961E-01>,
      <-4.864797E-01, 1.924697E-01>,
      <-4.7763E-01, 1.984E-01>,
      <-4.536701E-01, 1.984E-01>,
      <-4.448203E-01, 1.924698E-01>,
      <-4.378532E-01, 1.445961E-01>,
      <-4.556267E-01, 1.298E-01>,
      <-4.804311E-01, 2.059E-01>,
      <-4.968E-01, 2.215156E-01>,
      <-4.903835E-01, 2.720411E-01>,
      <-4.822331E-01, 2.783E-01>,
      <-4.601668E-01, 2.783E-01>,
      <-4.520165E-01, 2.720411E-01>,
      <-4.456E-01, 2.215156E-01>,
      <-4.619689E-01, 2.059E-01>,
      <-3.197048E-01, 1.00E+00>,
      <-3.197048E-01, -1.455192E-11>,
      <-1.065814E-14, -1.455192E-11>,
      <-1.065814E-14, 1.00E+00>,
      <-6.802952E-01, 1.00E+00>,
      <-6.802952E-01, -1.455192E-11>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-1.253213E-01, -1.455192E-11>,
      <-1.253213E-01, 1.00E+00>,
      <-2.845065E-01, -1.455192E-11>,
      <-2.845065E-01, 1.00E+00>,
      <-8.746774E-01, 1.00E+00>,
      <-8.746774E-01, -1.455192E-11>,
      <-7.154908E-01, -1.455192E-11>,
      <-7.154908E-01, 1.00E+00>,
      <-9.568172E-01, 6.25E-01>,
      <-9.971E-01, 6.517451E-01>,
      <-9.813095E-01, 7.382805E-01>,
      <-9.612522E-01, 7.49E-01>,
      <-9.069481E-01, 7.49E-01>,
      <-8.868906E-01, 7.382805E-01>,
      <-8.711E-01, 6.517451E-01>,
      <-9.113828E-01, 6.25E-01>,
      <-9.069478E-01, 7.49E-01>,
      <-7.753631E-01, 6.23E-01>,
      <-7.354E-01, 6.49551E-01>,
      <-7.510654E-01, 7.354583E-01>,
      <-7.709637E-01, 7.461E-01>,
      <-8.248367E-01, 7.461E-01>,
      <-8.447348E-01, 7.354583E-01>,
      <-8.604E-01, 6.49551E-01>,
      <-8.204369E-01, 6.23E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-8.74E-01, 6.172E-01>,
      <0.00E+00, -1.455192E-11>,
      <-2.15686E-01, -1.455192E-11>,
      <-2.15686E-01, 1.00E+00>,
      <-9.135525E-01, -1.455192E-11>,
      <-9.135525E-01, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-1.065814E-14, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <0.00E+00, -1.455192E-11>,
      <-2.15686E-01, -1.455192E-11>,
      <-2.15686E-01, 1.00E+00>,
      <-9.135525E-01, -1.455192E-11>,
      <-9.135525E-01, 1.00E+00>,
      <1.84138E-01, -3.88E-04>,
      <7.92369E-01, -5.3601E-02>,
      <1.19E-04, -1.72601E-01>,
      <8.69302E-01, -1.35808E-01>,
      <8.74068E-01, -3.62652E-01>,
      <8.00656E-01, -4.48017E-01>,
      <1.95196E-01, -5.26727E-01>,
      <4.106E-03, -3.62394E-01>,
      <6.90048E-01, -9.99612E-01>,
      <8.1817E-02, -9.46399E-01>,
      <8.74067E-01, -8.27399E-01>,
      <4.884E-03, -8.64193E-01>,
      <1.19E-04, -6.37348E-01>,
      <7.3531E-02, -5.51983E-01>,
      <6.78991E-01, -4.73273E-01>,
      <8.70081E-01, -6.37606E-01>,
      <-3.904982E-01, 5.955969E-01>,
      <-3.367667E-01, 6.458812E-01>,
      <-1.591699E-01, 6.303436E-01>,
      <-1.367065E-01, 6.0634E-01>,
      <-1.353147E-01, 5.401042E-01>,
      <-1.567502E-01, 5.151785E-01>,
      <-3.335378E-01, 4.92196E-01>,
      <-3.89334E-01, 5.401794E-01>,
      <-1.663146E-01, 8.954027E-01>,
      <-2.200461E-01, 8.451183E-01>,
      <-3.976428E-01, 8.60656E-01>,
      <-4.201065E-01, 8.846593E-01>,
      <-4.214978E-01, 9.508955E-01>,
      <-4.000622E-01, 9.758211E-01>,
      <-2.232746E-01, 9.988036E-01>,
      <-1.674786E-01, 9.508201E-01>,
      <-3.904982E-01, 5.955969E-01>,
      <-3.367667E-01, 6.458812E-01>,
      <-1.591699E-01, 6.303436E-01>,
      <-1.367065E-01, 6.0634E-01>,
      <-1.353147E-01, 5.401042E-01>,
      <-1.567502E-01, 5.151785E-01>,
      <-3.335378E-01, 4.92196E-01>,
      <-3.89334E-01, 5.401794E-01>,
      <2.1073E-01, -4.19E-04>,
      <9.06281E-01, -6.1271E-02>,
      <2.92E-04, -1.97356E-01>,
      <9.94258E-01, -1.5528E-01>,
      <9.99708E-01, -4.14691E-01>,
      <9.15756E-01, -5.12311E-01>,
      <2.23375E-01, -6.02321E-01>,
      <4.852E-03, -4.14396E-01>,
      <-5.59606E-02, 9.961218E-01>,
      <-8.782744E-03, 9.400995E-01>,
      <-3.347576E-02, 7.643993E-01>,
      <-5.850232E-02, 7.433235E-01>,
      <-1.244058E-01, 7.453908E-01>,
      <-1.480621E-01, 7.679933E-01>,
      <-1.616956E-01, 9.448957E-01>,
      <-1.110995E-01, 9.978509E-01>,
      <-9.799954E-03, 4.648E-01>,
      <-9.799954E-03, 4.512E-01>,
      <-1.543E-01, 4.512E-01>,
      <-1.543E-01, 4.648E-01>,
      <-1.543E-01, 4.512E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      28, 
      <1, 0, 3>, 0,
      <1, 3, 2>, 0,
      <0, 1, 6>, 0,
      <0, 6, 7>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <10, 11, 2>, 0,
      <10, 2, 3>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <4, 5, 12>, 0,
      <4, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <17, 18, 27>, 0,
      <17, 27, 24>, 0,
      <17, 24, 31>, 0,
      <17, 31, 28>, 0,
      <17, 28, 21>, 0,
      <17, 21, 22>, 0,
      <35, 34, 38>, 0,
      <35, 38, 39>, 0,
      <35, 39, 36>, 0,
      <35, 36, 37>, 0,
      <35, 37, 33>, 0,
      <35, 33, 32>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <0, 0, 2>,
      <0, 2, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 1>,
      <4, 1, 1>,
      <5, 5, 4>,
      <5, 4, 4>,
      <3, 3, 6>,
      <3, 6, 6>,
      <7, 7, 5>,
      <7, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <192, 193, 194>,
      <192, 194, 195>,
      <196, 195, 192>,
      <196, 192, 193>,
      <192, 193, 196>,
      <192, 196, 195>,
      <194, 195, 192>,
      <194, 192, 193>,
      <194, 195, 192>,
      <194, 192, 193>,
      <196, 195, 192>,
      <196, 192, 193>,
      <196, 195, 192>,
      <196, 192, 193>,
      <196, 195, 192>,
      <196, 192, 193>,
      <160, 161, 162>,
      <160, 162, 163>,
      <160, 163, 164>,
      <160, 164, 165>,
      <160, 165, 166>,
      <160, 166, 167>,
      <184, 185, 186>,
      <184, 186, 187>,
      <184, 187, 188>,
      <184, 188, 189>,
      <184, 189, 190>,
      <184, 190, 191>
   }
   uv_mapping
}
 
// Air1Plate1
mesh2 {
 
   vertex_vectors { 
      32, 
      <3.860901E+00, 8.337254E+00, -8.412428E+01>,
      <3.860901E+00, 8.437254E+00, -8.412428E+01>,
      <3.415821E+00, 8.437254E+00, -8.36282E+01>,
      <3.415821E+00, 8.337254E+00, -8.36282E+01>,
      <4.80798E+00, 8.337254E+00, -8.36282E+01>,
      <4.80798E+00, 8.437254E+00, -8.36282E+01>,
      <4.3629E+00, 8.437254E+00, -8.412428E+01>,
      <4.3629E+00, 8.337254E+00, -8.412428E+01>,
      <3.811898E+00, 8.437254E+00, -8.182427E+01>,
      <3.811898E+00, 8.337254E+00, -8.182427E+01>,
      <3.590287E+00, 8.337254E+00, -8.20231E+01>,
      <3.590287E+00, 8.437254E+00, -8.20231E+01>,
      <4.63351E+00, 8.437254E+00, -8.20231E+01>,
      <4.63351E+00, 8.337254E+00, -8.20231E+01>,
      <4.411897E+00, 8.337254E+00, -8.182427E+01>,
      <4.411897E+00, 8.437254E+00, -8.182427E+01>,
      <3.860901E+00, 8.337254E+00, -8.412428E+01>,
      <3.860901E+00, 8.437254E+00, -8.412428E+01>,
      <3.415821E+00, 8.437254E+00, -8.36282E+01>,
      <3.415821E+00, 8.337254E+00, -8.36282E+01>,
      <4.80798E+00, 8.337254E+00, -8.36282E+01>,
      <4.80798E+00, 8.437254E+00, -8.36282E+01>,
      <4.3629E+00, 8.437254E+00, -8.412428E+01>,
      <4.3629E+00, 8.337254E+00, -8.412428E+01>,
      <3.811898E+00, 8.437254E+00, -8.182427E+01>,
      <3.811898E+00, 8.337254E+00, -8.182427E+01>,
      <3.590287E+00, 8.337254E+00, -8.20231E+01>,
      <3.590287E+00, 8.437254E+00, -8.20231E+01>,
      <4.63351E+00, 8.437254E+00, -8.20231E+01>,
      <4.63351E+00, 8.337254E+00, -8.20231E+01>,
      <4.411897E+00, 8.337254E+00, -8.182427E+01>,
      <4.411897E+00, 8.437254E+00, -8.182427E+01>
   }
 
   normal_vectors { 
      10, 
      <-4.075467E-01, -3.166497E-08, -9.131844E-01>,
      <-9.518759E-01, -3.166497E-08, -3.064839E-01>,
      <4.075471E-01, -3.166497E-08, -9.131842E-01>,
      <9.518762E-01, -3.166497E-08, -3.064829E-01>,
      <-8.897955E-01, -3.166497E-08, 4.563593E-01>,
      <-3.575417E-01, -3.166497E-08, 9.338972E-01>,
      <8.897939E-01, -3.166497E-08, 4.563627E-01>,
      <3.575386E-01, -3.166497E-08, 9.338983E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      178, 
      <-4.693714E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.837286E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.616319E-01, 2.538999E-01>,
      <-4.6797E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.8513E-01, 2.538999E-01>,
      <-4.556267E-01, 1.984E-01>,
      <-4.378532E-01, 1.836039E-01>,
      <-4.448203E-01, 1.357303E-01>,
      <-4.5367E-01, 1.298E-01>,
      <-4.776299E-01, 1.298E-01>,
      <-4.864796E-01, 1.357303E-01>,
      <-4.934468E-01, 1.836039E-01>,
      <-4.756733E-01, 1.984E-01>,
      <-4.22451E-01, 2.020001E-01>,
      <-4.22451E-01, 1.890999E-01>,
      <-3.427491E-01, 1.890999E-01>,
      <-3.427491E-01, 2.020001E-01>,
      <-3.912083E-01, 2.020001E-01>,
      <-3.912083E-01, 1.890999E-01>,
      <-3.515234E-01, 2.020001E-01>,
      <-3.515234E-01, 1.890999E-01>,
      <-3.835595E-01, 2.021308E-01>,
      <-3.835595E-01, 1.889693E-01>,
      <-4.264076E-01, 1.889693E-01>,
      <-4.264076E-01, 2.021308E-01>,
      <-3.387923E-01, 2.021308E-01>,
      <-3.387923E-01, 1.889693E-01>,
      <-3.750446E-01, 1.889693E-01>,
      <-3.750446E-01, 2.021308E-01>,
      <-3.835595E-01, 1.889693E-01>,
      <-3.835595E-01, 2.021308E-01>,
      <-3.387923E-01, 2.021308E-01>,
      <-3.387923E-01, 1.889693E-01>,
      <-4.22451E-01, 2.020001E-01>,
      <-4.22451E-01, 1.890999E-01>,
      <-3.427491E-01, 1.890999E-01>,
      <-3.427491E-01, 2.020001E-01>,
      <-4.264076E-01, 1.889693E-01>,
      <-4.264076E-01, 2.021308E-01>,
      <-3.387923E-01, 2.021308E-01>,
      <-3.387923E-01, 1.889693E-01>,
      <-3.750446E-01, 1.889693E-01>,
      <-3.750446E-01, 2.021308E-01>,
      <-3.387923E-01, 2.021308E-01>,
      <-3.387923E-01, 1.889693E-01>,
      <-4.22451E-01, 1.890999E-01>,
      <-4.22451E-01, 2.020001E-01>,
      <-3.912083E-01, 2.020001E-01>,
      <-3.912083E-01, 1.890999E-01>,
      <-4.264076E-01, 1.889693E-01>,
      <-4.264076E-01, 2.021308E-01>,
      <-3.750446E-01, 2.021308E-01>,
      <-3.750446E-01, 1.889693E-01>,
      <-3.912083E-01, 1.890999E-01>,
      <-3.912083E-01, 2.020001E-01>,
      <-3.515234E-01, 2.020001E-01>,
      <-3.515234E-01, 1.890999E-01>,
      <-4.837286E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.8513E-01, 2.538999E-01>,
      <-4.6797E-01, 2.538999E-01>,
      <-4.616319E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.693714E-01, 2.538999E-01>,
      <-4.556267E-01, 1.984E-01>,
      <-4.378532E-01, 1.836039E-01>,
      <-4.448203E-01, 1.357303E-01>,
      <-4.5367E-01, 1.298E-01>,
      <-4.776299E-01, 1.298E-01>,
      <-4.864796E-01, 1.357303E-01>,
      <-4.934468E-01, 1.836039E-01>,
      <-4.756733E-01, 1.984E-01>,
      <-4.619689E-01, 2.783E-01>,
      <-4.456E-01, 2.626843E-01>,
      <-4.520165E-01, 2.121587E-01>,
      <-4.601669E-01, 2.059E-01>,
      <-4.822333E-01, 2.059E-01>,
      <-4.903836E-01, 2.121587E-01>,
      <-4.968E-01, 2.626843E-01>,
      <-4.804311E-01, 2.783E-01>,
      <-6.802952E-01, 1.00E+00>,
      <-6.802952E-01, -1.455192E-11>,
      <-1.00E+00, -1.455192E-11>,
      <-1.00E+00, 1.00E+00>,
      <-3.197048E-01, 1.00E+00>,
      <-3.197048E-01, -1.455192E-11>,
      <-1.065814E-14, 1.00E+00>,
      <-1.065814E-14, -1.455192E-11>,
      <-8.746787E-01, -1.455192E-11>,
      <-8.746787E-01, 1.00E+00>,
      <-7.154935E-01, -1.455192E-11>,
      <-7.154935E-01, 1.00E+00>,
      <-1.253227E-01, 1.00E+00>,
      <-1.253227E-01, -1.455192E-11>,
      <-2.845092E-01, -1.455192E-11>,
      <-2.845092E-01, 1.00E+00>,
      <-9.113828E-01, 7.490001E-01>,
      <-8.711E-01, 7.22255E-01>,
      <-8.868905E-01, 6.357197E-01>,
      <-9.069478E-01, 6.250002E-01>,
      <-9.612519E-01, 6.250001E-01>,
      <-9.813094E-01, 6.357195E-01>,
      <-9.971E-01, 7.222549E-01>,
      <-9.568172E-01, 7.49E-01>,
      <-9.612522E-01, 6.25E-01>,
      <-8.204369E-01, 7.461E-01>,
      <-8.604E-01, 7.195491E-01>,
      <-8.447347E-01, 6.336417E-01>,
      <-8.248364E-01, 6.23E-01>,
      <-7.709633E-01, 6.23E-01>,
      <-7.510652E-01, 6.336417E-01>,
      <-7.354E-01, 7.195491E-01>,
      <-7.753631E-01, 7.461E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-7.84314E-01, -1.455192E-11>,
      <-7.84314E-01, 1.00E+00>,
      <-8.64476E-02, -1.455192E-11>,
      <-8.64476E-02, 1.00E+00>,
      <0.00E+00, -1.455192E-11>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-1.00E+00, 1.00E+00>,
      <-1.065814E-14, 1.00E+00>,
      <-7.84314E-01, -1.455192E-11>,
      <-7.84314E-01, 1.00E+00>,
      <-8.64476E-02, -1.455192E-11>,
      <-8.64476E-02, 1.00E+00>,
      <0.00E+00, -1.455192E-11>,
      <1.84138E-01, -3.88E-04>,
      <7.92369E-01, -5.3601E-02>,
      <1.19E-04, -1.72601E-01>,
      <8.69302E-01, -1.35808E-01>,
      <8.74068E-01, -3.62652E-01>,
      <8.00656E-01, -4.48017E-01>,
      <1.95196E-01, -5.26727E-01>,
      <4.106E-03, -3.62394E-01>,
      <6.90048E-01, -9.99612E-01>,
      <8.1817E-02, -9.46399E-01>,
      <8.74067E-01, -8.27399E-01>,
      <4.884E-03, -8.64193E-01>,
      <1.19E-04, -6.37348E-01>,
      <7.3531E-02, -5.51983E-01>,
      <6.78991E-01, -4.73273E-01>,
      <8.70081E-01, -6.37606E-01>,
      <-4.191794E-01, 2.443584E-01>,
      <-3.655822E-01, 2.945171E-01>,
      <-1.884295E-01, 2.790183E-01>,
      <-1.660222E-01, 2.550747E-01>,
      <-1.64634E-01, 1.890037E-01>,
      <-1.860158E-01, 1.641404E-01>,
      <-3.623615E-01, 1.412154E-01>,
      <-4.180182E-01, 1.890789E-01>,
      <-1.646342E-01, 5.364208E-02>,
      <-2.182314E-01, 3.483525E-03>,
      <-3.953841E-01, 1.898237E-02>,
      <-4.177916E-01, 4.292561E-02>,
      <-4.191794E-01, 1.089961E-01>,
      <-3.977975E-01, 1.338594E-01>,
      <-2.214519E-01, 1.567843E-01>,
      <-1.657953E-01, 1.089209E-01>,
      <-7.800166E-03, 4.678E-01>,
      <-7.800166E-03, 4.492E-01>,
      <-1.553001E-01, 4.492E-01>,
      <-1.553001E-01, 4.678E-01>,
      <-1.543E-01, 4.512E-01>,
      <-1.543E-01, 4.648E-01>,
      <-9.799962E-03, 4.648E-01>,
      <-9.799962E-03, 4.512E-01>,
      <-1.543E-01, 4.512E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      28, 
      <1, 0, 3>, 0,
      <1, 3, 2>, 0,
      <0, 1, 6>, 0,
      <0, 6, 7>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <10, 11, 2>, 0,
      <10, 2, 3>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <4, 5, 12>, 0,
      <4, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <23, 20, 29>, 0,
      <23, 29, 30>, 0,
      <23, 30, 25>, 0,
      <23, 25, 26>, 0,
      <23, 26, 19>, 0,
      <23, 19, 16>, 0,
      <17, 18, 27>, 0,
      <17, 27, 24>, 0,
      <17, 24, 31>, 0,
      <17, 31, 28>, 0,
      <17, 28, 21>, 0,
      <17, 21, 22>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <0, 0, 2>,
      <0, 2, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 1>,
      <4, 1, 1>,
      <5, 5, 4>,
      <5, 4, 4>,
      <3, 3, 6>,
      <3, 6, 6>,
      <7, 7, 5>,
      <7, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <175, 176, 173>,
      <175, 173, 174>,
      <173, 174, 175>,
      <173, 175, 176>,
      <175, 176, 173>,
      <175, 173, 174>,
      <177, 174, 175>,
      <177, 175, 176>,
      <177, 174, 175>,
      <177, 175, 176>,
      <173, 174, 175>,
      <173, 175, 176>,
      <177, 174, 175>,
      <177, 175, 176>,
      <173, 174, 175>,
      <173, 175, 176>,
      <153, 154, 155>,
      <153, 155, 156>,
      <153, 156, 157>,
      <153, 157, 158>,
      <153, 158, 159>,
      <153, 159, 160>,
      <161, 162, 163>,
      <161, 163, 164>,
      <161, 164, 165>,
      <161, 165, 166>,
      <161, 166, 167>,
      <161, 167, 168>
   }
   uv_mapping
}
 
// Air1Plate2
mesh2 {
 
   vertex_vectors { 
      32, 
      <3.860901E+00, 7.237253E+00, -8.412428E+01>,
      <3.860901E+00, 7.337253E+00, -8.412428E+01>,
      <3.415821E+00, 7.337253E+00, -8.36282E+01>,
      <3.415821E+00, 7.237253E+00, -8.36282E+01>,
      <4.80798E+00, 7.237253E+00, -8.36282E+01>,
      <4.80798E+00, 7.337253E+00, -8.36282E+01>,
      <4.3629E+00, 7.337253E+00, -8.412428E+01>,
      <4.3629E+00, 7.237253E+00, -8.412428E+01>,
      <3.811898E+00, 7.337253E+00, -8.182427E+01>,
      <3.811898E+00, 7.237253E+00, -8.182427E+01>,
      <3.590287E+00, 7.237253E+00, -8.20231E+01>,
      <3.590287E+00, 7.337253E+00, -8.20231E+01>,
      <4.63351E+00, 7.337253E+00, -8.20231E+01>,
      <4.63351E+00, 7.237253E+00, -8.20231E+01>,
      <4.411897E+00, 7.237253E+00, -8.182427E+01>,
      <4.411897E+00, 7.337253E+00, -8.182427E+01>,
      <3.860901E+00, 7.237253E+00, -8.412428E+01>,
      <3.860901E+00, 7.337253E+00, -8.412428E+01>,
      <3.415821E+00, 7.337253E+00, -8.36282E+01>,
      <3.415821E+00, 7.237253E+00, -8.36282E+01>,
      <4.80798E+00, 7.237253E+00, -8.36282E+01>,
      <4.80798E+00, 7.337253E+00, -8.36282E+01>,
      <4.3629E+00, 7.337253E+00, -8.412428E+01>,
      <4.3629E+00, 7.237253E+00, -8.412428E+01>,
      <3.811898E+00, 7.337253E+00, -8.182427E+01>,
      <3.811898E+00, 7.237253E+00, -8.182427E+01>,
      <3.590287E+00, 7.237253E+00, -8.20231E+01>,
      <3.590287E+00, 7.337253E+00, -8.20231E+01>,
      <4.63351E+00, 7.337253E+00, -8.20231E+01>,
      <4.63351E+00, 7.237253E+00, -8.20231E+01>,
      <4.411897E+00, 7.237253E+00, -8.182427E+01>,
      <4.411897E+00, 7.337253E+00, -8.182427E+01>
   }
 
   normal_vectors { 
      10, 
      <-4.075467E-01, -3.166497E-08, -9.131844E-01>,
      <-9.518759E-01, -3.166497E-08, -3.064837E-01>,
      <4.075478E-01, -3.166497E-08, -9.131839E-01>,
      <9.518765E-01, -3.166497E-08, -3.064821E-01>,
      <-8.897952E-01, -3.166497E-08, 4.5636E-01>,
      <-3.575411E-01, -3.166497E-08, 9.338974E-01>,
      <8.897935E-01, -3.166497E-08, 4.563634E-01>,
      <3.57538E-01, -3.166497E-08, 9.338986E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      124, 
      <-9.113828E-01, 7.49E-01>,
      <-8.711E-01, 7.222549E-01>,
      <-8.868905E-01, 6.357195E-01>,
      <-9.069478E-01, 6.25E-01>,
      <-9.612519E-01, 6.25E-01>,
      <-9.813094E-01, 6.357195E-01>,
      <-9.971E-01, 7.222549E-01>,
      <-9.568172E-01, 7.49E-01>,
      <-8.204369E-01, 7.461E-01>,
      <-8.604E-01, 7.195491E-01>,
      <-8.447347E-01, 6.336417E-01>,
      <-8.248364E-01, 6.23E-01>,
      <-7.709633E-01, 6.23E-01>,
      <-7.510652E-01, 6.336417E-01>,
      <-7.354E-01, 7.195491E-01>,
      <-7.753631E-01, 7.461E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-9.17E-01, 5.996E-01>,
      <-9.17E-01, 6.172001E-01>,
      <-9.404E-01, 6.172001E-01>,
      <-9.404E-01, 5.996E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-9.17E-01, 5.996E-01>,
      <-9.17E-01, 6.172001E-01>,
      <-9.404E-01, 6.172001E-01>,
      <-9.404E-01, 5.996E-01>,
      <-8.204369E-01, 7.461E-01>,
      <-8.604E-01, 7.195491E-01>,
      <-8.447347E-01, 6.336417E-01>,
      <-8.248364E-01, 6.23E-01>,
      <-7.709633E-01, 6.23E-01>,
      <-7.510652E-01, 6.336417E-01>,
      <-7.354E-01, 7.195491E-01>,
      <-7.753631E-01, 7.461E-01>,
      <-9.113828E-01, 7.49E-01>,
      <-8.711E-01, 7.222549E-01>,
      <-8.868905E-01, 6.357195E-01>,
      <-9.069478E-01, 6.25E-01>,
      <-9.612519E-01, 6.25E-01>,
      <-9.813094E-01, 6.357195E-01>,
      <-9.971E-01, 7.222549E-01>,
      <-9.568172E-01, 7.49E-01>,
      <-8.67E-01, 5.986E-01>,
      <-8.67E-01, 6.172001E-01>,
      <-9.97E-01, 6.172001E-01>,
      <-9.97E-01, 5.986E-01>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-7.84314E-01, -1.455192E-11>,
      <-7.84314E-01, 1.00E+00>,
      <-8.64476E-02, -1.455192E-11>,
      <-8.64476E-02, 1.00E+00>,
      <0.00E+00, -1.455192E-11>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-7.84314E-01, -1.455192E-11>,
      <-7.84314E-01, 1.00E+00>,
      <-8.64476E-02, -1.455192E-11>,
      <-8.64476E-02, 1.00E+00>,
      <0.00E+00, -1.455192E-11>,
      <0.00E+00, 1.00E+00>,
      <1.84138E-01, -3.88E-04>,
      <7.92369E-01, -5.3601E-02>,
      <1.19E-04, -1.72601E-01>,
      <8.69302E-01, -1.35808E-01>,
      <8.74068E-01, -3.62652E-01>,
      <8.00656E-01, -4.48017E-01>,
      <1.95196E-01, -5.26727E-01>,
      <4.106E-03, -3.62394E-01>,
      <6.90048E-01, -9.99612E-01>,
      <8.1817E-02, -9.46399E-01>,
      <8.74067E-01, -8.27399E-01>,
      <4.884E-03, -8.64193E-01>,
      <1.19E-04, -6.37348E-01>,
      <7.3531E-02, -5.51983E-01>,
      <6.78991E-01, -4.73273E-01>,
      <8.70081E-01, -6.37606E-01>,
      <-4.201788E-01, 5.253582E-01>,
      <-3.665816E-01, 5.755168E-01>,
      <-1.894289E-01, 5.60018E-01>,
      <-1.670216E-01, 5.360743E-01>,
      <-1.656333E-01, 4.700041E-01>,
      <-1.870152E-01, 4.451408E-01>,
      <-3.633608E-01, 4.222158E-01>,
      <-4.190175E-01, 4.700792E-01>,
      <-1.656336E-01, 3.346424E-01>,
      <-2.192308E-01, 2.844837E-01>,
      <-3.963835E-01, 2.999825E-01>,
      <-4.18791E-01, 3.239259E-01>,
      <-4.201788E-01, 3.899964E-01>,
      <-3.987969E-01, 4.148597E-01>,
      <-2.224513E-01, 4.377848E-01>,
      <-1.667947E-01, 3.899213E-01>,
      <-9.799961E-03, 4.648E-01>,
      <-9.799961E-03, 4.512E-01>,
      <-1.543E-01, 4.512E-01>,
      <-1.543E-01, 4.648E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      28, 
      <1, 0, 3>, 0,
      <1, 3, 2>, 0,
      <0, 1, 6>, 0,
      <0, 6, 7>, 0,
      <5, 4, 7>, 0,
      <5, 7, 6>, 0,
      <10, 11, 2>, 0,
      <10, 2, 3>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <4, 5, 12>, 0,
      <4, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <23, 20, 29>, 0,
      <23, 29, 30>, 0,
      <23, 30, 25>, 0,
      <23, 25, 26>, 0,
      <23, 26, 19>, 0,
      <23, 19, 16>, 0,
      <17, 18, 27>, 0,
      <17, 27, 24>, 0,
      <17, 24, 31>, 0,
      <17, 31, 28>, 0,
      <17, 28, 21>, 0,
      <17, 21, 22>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <0, 0, 2>,
      <0, 2, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 1>,
      <4, 1, 1>,
      <5, 5, 4>,
      <5, 4, 4>,
      <3, 3, 6>,
      <3, 6, 6>,
      <7, 7, 5>,
      <7, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <120, 121, 122>,
      <120, 122, 123>,
      <122, 123, 120>,
      <122, 120, 121>,
      <120, 121, 122>,
      <120, 122, 123>,
      <122, 123, 120>,
      <122, 120, 121>,
      <122, 123, 120>,
      <122, 120, 121>,
      <122, 123, 120>,
      <122, 120, 121>,
      <122, 123, 120>,
      <122, 120, 121>,
      <122, 123, 120>,
      <122, 120, 121>,
      <104, 105, 106>,
      <104, 106, 107>,
      <104, 107, 108>,
      <104, 108, 109>,
      <104, 109, 110>,
      <104, 110, 111>,
      <112, 113, 114>,
      <112, 114, 115>,
      <112, 115, 116>,
      <112, 116, 117>,
      <112, 117, 118>,
      <112, 118, 119>
   }
   uv_mapping
}
 
// Air1Muff
mesh2 {
 
   vertex_vectors { 
      12, 
      <1.837097E+00, 7.987252E+00, -8.277434E+01>,
      <1.977096E+00, 7.987252E+00, -8.253185E+01>,
      <2.257095E+00, 7.987252E+00, -8.253185E+01>,
      <2.397094E+00, 7.987252E+00, -8.277434E+01>,
      <2.257095E+00, 7.987252E+00, -8.301683E+01>,
      <1.977096E+00, 7.987252E+00, -8.301682E+01>,
      <1.837097E+00, 7.087255E+00, -8.277434E+01>,
      <1.977096E+00, 7.087255E+00, -8.253185E+01>,
      <2.257095E+00, 7.087255E+00, -8.253185E+01>,
      <2.397094E+00, 7.087255E+00, -8.277434E+01>,
      <2.257095E+00, 7.087255E+00, -8.301683E+01>,
      <1.977096E+00, 7.087255E+00, -8.301682E+01>
   }
 
   normal_vectors { 
      10, 
      <-1.00E+00, -3.166497E-08, -1.629207E-07>,
      <-8.660264E-01, -3.166497E-08, 4.999984E-01>,
      <-1.629207E-07, -3.166497E-08, 1.00E+00>,
      <8.660262E-01, -3.166497E-08, 4.999987E-01>,
      <1.00E+00, -3.166497E-08, 1.629207E-07>,
      <8.660262E-01, -3.166497E-08, -4.999988E-01>,
      <1.629207E-07, -3.166497E-08, -1.00E+00>,
      <-8.660257E-01, -3.166497E-08, -4.999993E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      72, 
      <-5.00E-01, 1.00E+00>,
      <-5.00E-01, 1.125863E-07>,
      <-1.00E+00, 1.125863E-07>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.125863E-07>,
      <0.00E+00, 1.00E+00>,
      <-9.4385E-01, 5.986E-01>,
      <-9.4385E-01, 4.854E-01>,
      <-9.258E-01, 4.854E-01>,
      <-9.258E-01, 5.986E-01>,
      <-9.7995E-01, 5.986E-01>,
      <-9.7995E-01, 4.854E-01>,
      <-9.98E-01, 5.986E-01>,
      <-9.98E-01, 4.854E-01>,
      <-9.98E-01, 5.986E-01>,
      <-9.98E-01, 4.854E-01>,
      <-9.7995E-01, 4.854E-01>,
      <-9.7995E-01, 5.986E-01>,
      <-9.7995E-01, 5.986E-01>,
      <-9.7995E-01, 4.854E-01>,
      <-9.4385E-01, 4.854E-01>,
      <-9.4385E-01, 5.986E-01>,
      <-9.4385E-01, 5.986E-01>,
      <-9.4385E-01, 4.854E-01>,
      <-9.258E-01, 4.854E-01>,
      <-9.258E-01, 5.986E-01>,
      <-5.00E-01, 1.125863E-07>,
      <0.00E+00, 1.125863E-07>,
      <0.00E+00, 1.125863E-07>,
      <-5.00E-01, 1.125863E-07>,
      <-1.00E+00, 1.125863E-07>,
      <-1.00E+00, 1.125863E-07>,
      <-5.00E-01, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-5.00E-01, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <-9.883E-01, 5.918E-01>,
      <-9.912E-01, 5.901E-01>,
      <-9.912E-01, 5.867E-01>,
      <-9.883E-01, 5.85E-01>,
      <-9.854E-01, 5.867E-01>,
      <-9.854E-01, 5.901E-01>,
      <-9.8925E-01, 5.127E-01>,
      <-9.922E-01, 5.105E-01>,
      <-9.922E-01, 5.061E-01>,
      <-9.8925E-01, 5.039E-01>,
      <-9.863E-01, 5.061E-01>,
      <-9.863E-01, 5.105E-01>,
      <-1.00E+00, 9.999994E-01>,
      <-1.00E+00, -4.516737E-07>,
      <-7.50E-01, -4.516737E-07>,
      <-7.50E-01, 9.999994E-01>,
      <-2.50E-01, -4.516737E-07>,
      <-2.50E-01, 9.999994E-01>,
      <-1.065814E-14, -4.516737E-07>,
      <-1.065814E-14, 9.999994E-01>,
      <-6.934E-01, 9.970999E-01>,
      <-6.934E-01, 8.573999E-01>,
      <-7.20E-01, 8.573999E-01>,
      <-7.20E-01, 9.970999E-01>,
      <-7.732E-01, 8.573999E-01>,
      <-7.732E-01, 9.970999E-01>,
      <-7.998E-01, 8.573999E-01>,
      <-7.998E-01, 9.970999E-01>,
      <-4.245001E-02, 7.354E-01>,
      <-1.169998E-02, 7.27325E-01>,
      <-1.169998E-02, 7.11175E-01>,
      <-4.245001E-02, 7.031E-01>,
      <-7.319999E-02, 7.11175E-01>,
      <-7.319999E-02, 7.27325E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <58, 59, 60>,
      <58, 60, 61>,
      <61, 60, 62>,
      <61, 62, 63>,
      <63, 62, 64>,
      <63, 64, 65>,
      <58, 59, 60>,
      <58, 60, 61>,
      <61, 60, 62>,
      <61, 62, 63>,
      <63, 62, 64>,
      <63, 64, 65>,
      <66, 67, 68>,
      <66, 68, 69>,
      <66, 69, 70>,
      <66, 70, 71>,
      <66, 67, 68>,
      <66, 68, 69>,
      <66, 69, 70>,
      <66, 70, 71>
   }
   uv_mapping
}
 
// Air1CylTop
mesh2 {
 
   vertex_vectors { 
      24, 
      <4.532241E+00, 7.337253E+00, -8.303626E+01>,
      <4.532241E+00, 8.337254E+00, -8.303626E+01>,
      <4.507978E+00, 8.337254E+00, -8.236053E+01>,
      <4.507978E+00, 7.337253E+00, -8.236053E+01>,
      <4.707977E+00, 8.337254E+00, -8.346053E+01>,
      <4.532242E+00, 8.337254E+00, -8.388479E+01>,
      <4.107979E+00, 8.337254E+00, -8.406052E+01>,
      <3.683714E+00, 8.337254E+00, -8.388479E+01>,
      <3.507978E+00, 8.337254E+00, -8.346053E+01>,
      <3.683714E+00, 8.337254E+00, -8.303626E+01>,
      <4.707977E+00, 7.337253E+00, -8.346053E+01>,
      <4.532242E+00, 7.337253E+00, -8.388479E+01>,
      <4.107979E+00, 7.337253E+00, -8.406052E+01>,
      <3.683714E+00, 7.337253E+00, -8.388479E+01>,
      <3.507978E+00, 7.337253E+00, -8.346053E+01>,
      <3.683714E+00, 7.337253E+00, -8.303626E+01>,
      <4.107978E+00, 8.337254E+00, -8.196053E+01>,
      <4.390821E+00, 8.337254E+00, -8.207768E+01>,
      <3.707979E+00, 8.337254E+00, -8.236053E+01>,
      <3.825135E+00, 8.337254E+00, -8.207768E+01>,
      <4.107978E+00, 7.337253E+00, -8.196053E+01>,
      <4.390821E+00, 7.337253E+00, -8.207768E+01>,
      <3.707979E+00, 7.337253E+00, -8.236053E+01>,
      <3.825135E+00, 7.337253E+00, -8.207768E+01>
   }
 
   normal_vectors { 
      10, 
      <9.771265E-01, -3.166497E-08, 2.12659E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <7.07107E-01, -3.166497E-08, -7.071065E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-7.071061E-01, -3.166497E-08, -7.071075E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.771263E-01, -3.166497E-08, 2.126598E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <7.071066E-01, -3.166497E-08, 7.071069E-01>,
      <-7.071071E-01, -3.166497E-08, 7.071066E-01>
   }
 
   uv_vectors { 
      66, 
      <-5.122561E-01, 0.00E+00>,
      <-5.122561E-01, 1.00E+00>,
      <-1.904767E-01, 1.00E+00>,
      <-1.904767E-01, 0.00E+00>,
      <-7.142864E-01, 0.00E+00>,
      <-7.142864E-01, 1.00E+00>,
      <-9.163167E-01, 0.00E+00>,
      <-9.163167E-01, 1.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-4.541314E-07, 1.00E+00>,
      <-4.541314E-07, 0.00E+00>,
      <-5.578957E-02, 0.00E+00>,
      <-5.578957E-02, 1.00E+00>,
      <1.87461E-01, -7.58203E-01>,
      <1.87461E-01, -8.84933E-01>,
      <3.90E-05, -7.58203E-01>,
      <3.90E-05, -8.84933E-01>,
      <3.90E-05, -6.72135E-01>,
      <1.87461E-01, -6.72135E-01>,
      <3.90E-05, -5.86068E-01>,
      <1.87461E-01, -5.86068E-01>,
      <3.90E-05, -5.00E-01>,
      <1.87461E-01, -5.00E-01>,
      <3.90E-05, -4.13932E-01>,
      <1.87461E-01, -4.13932E-01>,
      <3.90E-05, -3.27864E-01>,
      <1.87461E-01, -3.27864E-01>,
      <3.90E-05, -2.41797E-01>,
      <1.87461E-01, -2.41797E-01>,
      <3.90E-05, -9.9969E-01>,
      <3.90E-05, -9.42311E-01>,
      <1.87461E-01, -9.9969E-01>,
      <1.87461E-01, -9.42311E-01>,
      <3.90E-05, -1.15067E-01>,
      <3.90E-05, -5.7689E-02>,
      <1.87461E-01, -1.15067E-01>,
      <1.87461E-01, -5.7689E-02>,
      <3.90E-05, -3.10E-04>,
      <1.87461E-01, -3.10E-04>,
      <-9.945624E-01, 2.456507E-01>,
      <-8.099376E-01, 2.456507E-01>,
      <-8.099376E-01, 1.208122E-01>,
      <-9.945624E-01, 1.208122E-01>,
      <-9.945624E-01, 3.304341E-01>,
      <-8.099376E-01, 3.304341E-01>,
      <-9.945624E-01, 4.152166E-01>,
      <-8.099376E-01, 4.152166E-01>,
      <-9.945624E-01, 5.00E-01>,
      <-8.099376E-01, 5.00E-01>,
      <-9.945624E-01, 5.847834E-01>,
      <-8.099376E-01, 5.847834E-01>,
      <-9.945624E-01, 6.695669E-01>,
      <-8.099376E-01, 6.695669E-01>,
      <-9.945624E-01, 7.543492E-01>,
      <-8.099376E-01, 7.543492E-01>,
      <-8.099376E-01, 7.767946E-03>,
      <-9.945624E-01, 7.767946E-03>,
      <-9.945624E-01, 6.429052E-02>,
      <-8.099376E-01, 6.429052E-02>,
      <-8.099376E-01, 8.791878E-01>,
      <-9.945624E-01, 8.791878E-01>,
      <-9.945624E-01, 9.357095E-01>,
      <-8.099376E-01, 9.357095E-01>,
      <-9.945624E-01, 9.92232E-01>,
      <-8.099376E-01, 9.92232E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <1, 0, 10>, 0,
      <1, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 12>, 0,
      <5, 12, 6>, 0,
      <6, 12, 13>, 0,
      <6, 13, 7>, 0,
      <7, 13, 14>, 0,
      <7, 14, 8>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <16, 20, 21>, 0,
      <16, 21, 17>, 0,
      <17, 21, 3>, 0,
      <17, 3, 2>, 0,
      <18, 22, 23>, 0,
      <18, 23, 19>, 0,
      <19, 23, 20>, 0,
      <19, 20, 16>, 0,
      <22, 18, 9>, 0,
      <22, 9, 15>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 0>,
      <8, 0, 0>,
      <6, 6, 9>,
      <6, 9, 9>,
      <9, 9, 7>,
      <9, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      24, 
      <40, 41, 42>,
      <40, 42, 43>,
      <41, 40, 44>,
      <41, 44, 45>,
      <45, 44, 46>,
      <45, 46, 47>,
      <47, 46, 48>,
      <47, 48, 49>,
      <49, 48, 50>,
      <49, 50, 51>,
      <51, 50, 52>,
      <51, 52, 53>,
      <53, 52, 54>,
      <53, 54, 55>,
      <56, 57, 58>,
      <56, 58, 59>,
      <59, 58, 43>,
      <59, 43, 42>,
      <60, 61, 62>,
      <60, 62, 63>,
      <63, 62, 64>,
      <63, 64, 65>,
      <61, 60, 55>,
      <61, 55, 54>
   }
   uv_mapping
}
 
#declare Tex179 =
texture {
   pigment {image_map { tga "AirCompressor.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// Air1FaceCenter
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.635124E+00, 6.437252E+00, -8.354471E+01>,
      <3.635124E+00, 7.237252E+00, -8.354471E+01>,
      <3.635124E+00, 7.237252E+00, -8.249683E+01>,
      <3.635124E+00, 6.437252E+00, -8.249683E+01>,
      <3.535124E+00, 6.437252E+00, -8.354471E+01>,
      <3.535123E+00, 6.437252E+00, -8.249683E+01>,
      <3.535123E+00, 7.237252E+00, -8.249683E+01>,
      <3.535124E+00, 7.237252E+00, -8.354471E+01>,
      <3.946943E+00, 7.237252E+00, -8.404471E+01>,
      <4.046944E+00, 7.237252E+00, -8.404471E+01>,
      <4.046944E+00, 6.437252E+00, -8.404471E+01>,
      <3.946943E+00, 6.437252E+00, -8.404471E+01>,
      <3.946943E+00, 6.437252E+00, -8.199683E+01>,
      <4.046943E+00, 6.437252E+00, -8.199683E+01>,
      <4.046943E+00, 7.237252E+00, -8.199683E+01>,
      <3.946943E+00, 7.237252E+00, -8.199683E+01>
   }
 
   normal_vectors { 
      10, 
      <-9.412461E-01, -3.166497E-08, -3.377215E-01>,
      <-9.412463E-01, -3.166497E-08, 3.377208E-01>,
      <-4.267563E-01, -3.166497E-08, -9.043667E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-4.26757E-01, -3.166497E-08, 9.043663E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <9.412461E-01, -3.166497E-08, 3.377215E-01>,
      <9.412463E-01, -3.166497E-08, -3.377209E-01>,
      <7.718886E-01, -3.166497E-08, 6.357579E-01>,
      <7.71889E-01, -3.166497E-08, -6.357574E-01>
   }
 
   uv_vectors { 
      13, 
      <-1.571057E-01, 3.24244E-01>,
      <-7.097006E-03, 3.24244E-01>,
      <-7.097006E-03, 1.277562E-01>,
      <-1.571057E-01, 1.277562E-01>,
      <-7.097006E-03, 4.457067E-01>,
      <-1.571057E-01, 4.457067E-01>,
      <-1.571057E-01, 6.293651E-03>,
      <-7.097006E-03, 6.294068E-03>,
      <-7.71001E-02, 7.373E-01>,
      <-1.270008E-02, 7.373E-01>,
      <-1.270008E-02, 7.012E-01>,
      <-7.71001E-02, 7.012E-01>,
      <-1.269984E-02, 7.373E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex178},
      texture {Tex179}
   }
 
   face_indices { 
      16, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <11, 4, 7>, 0,
      <11, 7, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <15, 6, 5>, 0,
      <15, 5, 12>, 0,
      <0, 1, 2>, 1,
      <0, 2, 3>, 1,
      <9, 1, 0>, 1,
      <9, 0, 10>, 1,
      <13, 3, 2>, 1,
      <13, 2, 14>, 1
   }
 
   normal_indices { 
      16, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <2, 0, 0>,
      <2, 0, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <4, 1, 1>,
      <4, 1, 4>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 6, 6>,
      <8, 6, 8>,
      <9, 7, 7>,
      <9, 7, 9>
   }
 
   uv_indices { 
      16, 
      <10, 11, 8>,
      <10, 8, 9>,
      <8, 9, 10>,
      <8, 10, 11>,
      <10, 11, 8>,
      <10, 8, 9>,
      <10, 11, 8>,
      <10, 8, 12>,
      <8, 12, 10>,
      <8, 10, 11>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 1, 0>,
      <4, 0, 5>,
      <6, 3, 2>,
      <6, 2, 7>
   }
   uv_mapping
}
 
// Air1Manifold
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.261212E+00, 5.237252E+00, -8.161996E+01>,
      <4.261212E+00, 6.437252E+00, -8.161996E+01>,
      <3.961213E+00, 6.437252E+00, -8.161996E+01>,
      <3.961213E+00, 5.237252E+00, -8.161996E+01>,
      <3.961213E+00, 5.237252E+00, -8.181996E+01>,
      <3.961213E+00, 6.437252E+00, -8.181996E+01>,
      <4.261212E+00, 6.437252E+00, -8.181996E+01>,
      <4.261212E+00, 5.237252E+00, -8.181996E+01>,
      <4.261212E+00, 5.317252E+00, -8.161996E+01>,
      <3.961213E+00, 5.317252E+00, -8.161996E+01>,
      <3.961213E+00, 5.237252E+00, -8.169996E+01>,
      <4.261212E+00, 5.237252E+00, -8.169996E+01>,
      <4.261212E+00, 6.437252E+00, -8.169996E+01>,
      <3.961213E+00, 6.437252E+00, -8.169996E+01>,
      <4.261212E+00, 6.357252E+00, -8.161996E+01>,
      <3.961213E+00, 6.357252E+00, -8.161996E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.246943E-07, -9.238794E-01, 3.82684E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.010382E-07, -3.826829E-01, 9.238797E-01>,
      <-1.246942E-07, 9.238793E-01, 3.826837E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-3.010382E-07, 3.826831E-01, 9.238797E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      46, 
      <0.00E+00, 0.00E+00>,
      <-4.922E-01, 2.041E-01>,
      <-4.922E-01, 2.773E-01>,
      <-4.482E-01, 2.041E-01>,
      <-4.482E-01, 2.773E-01>,
      <-1.00E+00, 9.139376E-08>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 9.139376E-08>,
      <-7.334E-01, 6.24E-01>,
      <-7.334E-01, 7.48E-01>,
      <-8.623E-01, 6.24E-01>,
      <-8.623E-01, 7.48E-01>,
      <-6.162E-01, 9.316E-01>,
      <-6.162E-01, 9.951E-01>,
      <-6.523E-01, 9.951E-01>,
      <-6.523E-01, 9.316E-01>,
      <-8.007997E-01, 5.811E-01>,
      <-8.007997E-01, 7.451E-01>,
      <-7.726597E-01, 7.451E-01>,
      <-7.538998E-01, 7.341666E-01>,
      <-7.538998E-01, 5.920333E-01>,
      <-7.726597E-01, 5.811E-01>,
      <-7.820401E-01, 5.811E-01>,
      <-8.008E-01, 5.920333E-01>,
      <-8.008E-01, 7.341666E-01>,
      <-7.820401E-01, 7.451E-01>,
      <-7.538999E-01, 7.451E-01>,
      <-7.538999E-01, 5.811E-01>,
      <-7.51E-01, 5.956733E-01>,
      <-6.953E-01, 5.956733E-01>,
      <-6.953E-01, 5.85E-01>,
      <-7.51E-01, 5.85E-01>,
      <-7.51E-01, 7.344267E-01>,
      <-6.953E-01, 7.344267E-01>,
      <-7.51E-01, 7.451E-01>,
      <-6.953E-01, 7.451E-01>,
      <-7.51E-01, 6.666105E-01>,
      <-6.953E-01, 6.666105E-01>,
      <-6.953E-01, 5.926109E-01>,
      <-7.51E-01, 5.926109E-01>,
      <-7.236932E-01, 5.850015E-01>,
      <-7.236932E-01, 7.451005E-01>,
      <-6.979479E-01, 7.451005E-01>,
      <-6.979479E-01, 5.850015E-01>,
      <-7.51E-01, 7.451E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      20, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <10, 4, 7>, 0,
      <10, 7, 11>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 6, 5>, 0,
      <12, 5, 13>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <12, 13, 15>, 0,
      <12, 15, 14>, 0,
      <7, 6, 12>, 0,
      <7, 12, 14>, 0,
      <7, 14, 8>, 0,
      <7, 8, 11>, 0,
      <10, 9, 15>, 0,
      <10, 15, 13>, 0,
      <10, 13, 5>, 0,
      <10, 5, 4>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 6, 6>,
      <3, 6, 3>,
      <4, 4, 6>,
      <4, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <32, 45, 36>,
      <32, 36, 31>,
      <41, 32, 35>,
      <41, 35, 42>,
      <43, 44, 41>,
      <43, 41, 42>,
      <37, 35, 36>,
      <37, 36, 38>,
      <29, 33, 34>,
      <29, 34, 30>,
      <37, 38, 39>,
      <37, 39, 40>,
      <17, 18, 19>,
      <17, 19, 20>,
      <17, 20, 21>,
      <17, 21, 22>,
      <23, 24, 25>,
      <23, 25, 26>,
      <23, 26, 27>,
      <23, 27, 28>
   }
   uv_mapping
}
 
// Air1PipeFlangeAft
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.115824E+00, 5.687252E+00, -8.424434E+01>,
      <3.98592E+00, 5.762251E+00, -8.424434E+01>,
      <3.98592E+00, 5.912251E+00, -8.424434E+01>,
      <4.115824E+00, 5.987252E+00, -8.424434E+01>,
      <4.245728E+00, 5.912251E+00, -8.424434E+01>,
      <4.245728E+00, 5.762251E+00, -8.424434E+01>,
      <4.115823E+00, 5.687252E+00, -8.150434E+01>,
      <3.985919E+00, 5.762251E+00, -8.150434E+01>,
      <3.985919E+00, 5.912251E+00, -8.150434E+01>,
      <4.115823E+00, 5.987252E+00, -8.150434E+01>,
      <4.245727E+00, 5.912251E+00, -8.150434E+01>,
      <4.245727E+00, 5.762251E+00, -8.150434E+01>
   }
 
   normal_vectors { 
      11, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-4.999998E-01, -8.660256E-01, -1.629206E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-8.660268E-01, 4.999975E-01, -2.821874E-07>,
      <-5.00005E-01, 8.660225E-01, -1.629223E-07>,
      <5.00005E-01, 8.660225E-01, 1.629223E-07>,
      <8.660268E-01, 4.999975E-01, 2.821874E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999998E-01, -8.660256E-01, 1.629206E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>
   }
 
   uv_vectors { 
      22, 
      <0.00E+00, 7.499992E-01>,
      <-1.00E+00, 7.499992E-01>,
      <-1.00E+00, 2.499993E-01>,
      <-1.00E+00, 8.741972E-08>,
      <0.00E+00, 8.741972E-08>,
      <0.00E+00, 2.499993E-01>,
      <0.00E+00, 9.999999E-01>,
      <-1.00E+00, 9.999999E-01>,
      <-7.419997E-02, 6.611E-01>,
      <-1.169997E-02, 6.611E-01>,
      <-1.169997E-02, 6.6965E-01>,
      <-7.419997E-02, 6.6965E-01>,
      <-1.169997E-02, 6.867499E-01>,
      <-7.419997E-02, 6.867499E-01>,
      <-1.169997E-02, 6.953E-01>,
      <-7.419997E-02, 6.953E-01>,
      <-4.20E-02, 7.021E-01>,
      <-7.230002E-02, 7.106499E-01>,
      <-7.230002E-02, 7.277499E-01>,
      <-4.20E-02, 7.363E-01>,
      <-1.170003E-02, 7.277499E-01>,
      <-1.170003E-02, 7.106499E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <5, 0, 1>, 0,
      <5, 1, 2>, 0,
      <5, 2, 3>, 0,
      <5, 3, 4>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 0>,
      <8, 0, 0>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
 
   uv_indices { 
      20, 
      <8, 9, 10>,
      <8, 10, 11>,
      <11, 10, 12>,
      <11, 12, 13>,
      <13, 12, 14>,
      <13, 14, 15>,
      <15, 14, 12>,
      <15, 12, 13>,
      <13, 12, 10>,
      <13, 10, 11>,
      <11, 10, 9>,
      <11, 9, 8>,
      <16, 17, 18>,
      <16, 18, 19>,
      <16, 19, 20>,
      <16, 20, 21>,
      <21, 16, 17>,
      <21, 17, 18>,
      <21, 18, 19>,
      <21, 19, 20>
   }
   uv_mapping
}
 
// Air1PipeFlangeTop
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.115823E+00, 7.687253E+00, -8.234434E+01>,
      <3.985919E+00, 7.762253E+00, -8.234434E+01>,
      <3.985919E+00, 7.912253E+00, -8.234434E+01>,
      <4.115823E+00, 7.987254E+00, -8.234434E+01>,
      <4.245727E+00, 7.912253E+00, -8.234434E+01>,
      <4.245727E+00, 7.762253E+00, -8.234434E+01>,
      <4.115823E+00, 7.687253E+00, -8.180434E+01>,
      <3.985919E+00, 7.762253E+00, -8.180434E+01>,
      <3.985919E+00, 7.912253E+00, -8.180434E+01>,
      <4.115823E+00, 7.987254E+00, -8.180434E+01>,
      <4.245727E+00, 7.912253E+00, -8.180434E+01>,
      <4.245727E+00, 7.762253E+00, -8.180434E+01>
   }
 
   normal_vectors { 
      9, 
      <-5.000032E-01, -8.660237E-01, -1.629217E-07>,
      <-8.660263E-01, -4.999985E-01, -2.821872E-07>,
      <-8.660263E-01, 4.999984E-01, -2.821872E-07>,
      <-5.000032E-01, 8.660235E-01, -1.629217E-07>,
      <5.000032E-01, 8.660235E-01, 1.629217E-07>,
      <8.660263E-01, 4.999984E-01, 2.821872E-07>,
      <8.660263E-01, -4.999985E-01, 2.821872E-07>,
      <5.000032E-01, -8.660237E-01, 1.629217E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>
   }
 
   uv_vectors { 
      58, 
      <-1.174998E-02, 7.030004E-02>,
      <-2.344996E-02, 7.030004E-02>,
      <-2.610803E-02, 8.71501E-02>,
      <-9.091914E-03, 8.71501E-02>,
      <-2.610803E-02, 1.2085E-01>,
      <-9.091914E-03, 1.2085E-01>,
      <-2.344996E-02, 1.377E-01>,
      <-1.174998E-02, 1.377E-01>,
      <-2.079189E-02, 1.2085E-01>,
      <-1.440805E-02, 1.2085E-01>,
      <-2.079189E-02, 8.71501E-02>,
      <-1.440805E-02, 8.714998E-02>,
      <-5.00E-01, -1.455192E-11>,
      <0.00E+00, 2.500016E-01>,
      <0.00E+00, 7.499984E-01>,
      <-5.00E-01, 1.00E+00>,
      <-1.00E+00, 7.499984E-01>,
      <-1.00E+00, 2.500016E-01>,
      <-6.66E-01, 9.287E-01>,
      <-6.006E-01, 9.287E-01>,
      <-6.006E-01, 9.453002E-01>,
      <-6.66E-01, 9.453002E-01>,
      <-6.006E-01, 9.784999E-01>,
      <-6.66E-01, 9.784999E-01>,
      <-6.006E-01, 9.951E-01>,
      <-6.66E-01, 9.951E-01>,
      <-5.6055E-01, 9.482E-01>,
      <-5.84E-01, 9.5895E-01>,
      <-5.84E-01, 9.804499E-01>,
      <-5.6055E-01, 9.912E-01>,
      <-5.371E-01, 9.804499E-01>,
      <-5.371E-01, 9.5895E-01>,
      <-5.332E-01, 9.316E-01>,
      <-5.82E-01, 9.316E-01>,
      <-5.82E-01, 9.470001E-01>,
      <-5.332E-01, 9.470001E-01>,
      <-5.82E-01, 9.777999E-01>,
      <-5.332E-01, 9.777999E-01>,
      <-5.82E-01, 9.931999E-01>,
      <-5.332E-01, 9.931999E-01>,
      <-1.00E+00, -1.455192E-11>,
      <0.00E+00, -1.455192E-11>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-7.419997E-02, 6.611E-01>,
      <-1.169997E-02, 6.611E-01>,
      <-1.169997E-02, 6.696501E-01>,
      <-7.419997E-02, 6.696501E-01>,
      <-1.169997E-02, 6.867499E-01>,
      <-7.419997E-02, 6.867499E-01>,
      <-1.169997E-02, 6.953E-01>,
      <-7.419997E-02, 6.953E-01>,
      <-4.20E-02, 7.021E-01>,
      <-7.230002E-02, 7.1065E-01>,
      <-7.230002E-02, 7.277499E-01>,
      <-4.20E-02, 7.363E-01>,
      <-1.170003E-02, 7.277499E-01>,
      <-1.170003E-02, 7.1065E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <44, 45, 46>,
      <44, 46, 47>,
      <47, 46, 48>,
      <47, 48, 49>,
      <49, 48, 50>,
      <49, 50, 51>,
      <51, 50, 48>,
      <51, 48, 49>,
      <49, 48, 46>,
      <49, 46, 47>,
      <47, 46, 45>,
      <47, 45, 44>,
      <52, 53, 54>,
      <52, 54, 55>,
      <52, 55, 56>,
      <52, 56, 57>
   }
   uv_mapping
}
 
// Air1MuffMnt
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.277095E+00, 8.208797E+00, -8.077299E+01>,
      <4.277095E+00, 8.208797E+00, -8.089299E+01>,
      <4.277095E+00, 8.508798E+00, -8.089299E+01>,
      <4.277095E+00, 8.508798E+00, -8.077299E+01>,
      <3.957093E+00, 8.508798E+00, -8.077299E+01>,
      <3.957093E+00, 8.508798E+00, -8.089298E+01>,
      <3.957093E+00, 8.208797E+00, -8.089298E+01>,
      <3.957093E+00, 8.208797E+00, -8.077299E+01>,
      <3.957093E+00, 8.328798E+00, -8.089298E+01>,
      <3.957093E+00, 8.328798E+00, -8.077299E+01>,
      <4.053094E+00, 8.208797E+00, -8.077299E+01>,
      <4.053094E+00, 8.208797E+00, -8.089298E+01>,
      <4.277095E+00, 8.328798E+00, -8.077299E+01>,
      <4.277095E+00, 8.328798E+00, -8.089299E+01>,
      <4.181094E+00, 8.208797E+00, -8.089299E+01>,
      <4.181094E+00, 8.208797E+00, -8.077299E+01>
   }
 
   normal_vectors { 
      9, 
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.436283E-01, -3.310073E-01, -3.074731E-07>,
      <-4.331885E-01, -9.013035E-01, -1.411507E-07>,
      <9.436283E-01, -3.31007E-01, 3.074731E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.331887E-01, -9.013033E-01, 1.411508E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-1.572E-01, 1.523001E-01>,
      <-1.885E-01, 1.523001E-01>,
      <-1.885E-01, 1.885E-01>,
      <-1.572E-01, 1.885E-01>,
      <-1.572E-01, 1.573004E-01>,
      <-1.885E-01, 1.573004E-01>,
      <-1.884995E-01, 1.667802E-01>,
      <-1.572E-01, 1.667802E-01>,
      <-1.475001E-01, 1.885E-01>,
      <-1.162001E-01, 1.885E-01>,
      <-1.162001E-01, 1.667802E-01>,
      <-1.255901E-01, 1.523001E-01>,
      <-1.3811E-01, 1.523001E-01>,
      <-1.475001E-01, 1.667802E-01>,
      <-1.585484E-05, 9.999984E-01>,
      <-1.00E+00, 9.999984E-01>,
      <-1.065814E-14, 9.999984E-01>,
      <-9.999841E-01, 4.000009E-01>,
      <-1.065814E-14, 4.000009E-01>,
      <-9.999841E-01, -1.621246E-06>,
      <-1.065814E-14, -1.621246E-06>,
      <-1.585484E-05, -1.621246E-06>,
      <-9.80097E-03, 7.372999E-01>,
      <-7.419997E-02, 7.372999E-01>,
      <-7.419896E-02, 7.1738E-01>,
      <-9.799956E-03, 7.1738E-01>,
      <-7.419896E-02, 7.041E-01>,
      <-9.799956E-03, 7.041E-01>,
      <-7.229984E-02, 6.953E-01>,
      <-1.859987E-02, 6.953E-01>,
      <-1.859987E-02, 6.753801E-01>,
      <-3.470987E-02, 6.621E-01>,
      <-5.618984E-02, 6.621E-01>,
      <-7.229984E-02, 6.753801E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      20, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <4, 5, 8>, 0,
      <4, 8, 9>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <12, 13, 2>, 0,
      <12, 2, 3>, 0,
      <10, 11, 14>, 0,
      <10, 14, 15>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 4, 9>, 0,
      <3, 9, 10>, 0,
      <3, 10, 15>, 0,
      <3, 15, 12>, 0,
      <13, 14, 11>, 0,
      <13, 11, 8>, 0,
      <13, 8, 5>, 0,
      <13, 5, 2>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 3, 6>,
      <3, 6, 6>,
      <4, 4, 6>,
      <4, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <23, 24, 24>,
      <23, 24, 23>,
      <23, 24, 25>,
      <23, 25, 26>,
      <26, 25, 27>,
      <26, 27, 28>,
      <26, 25, 24>,
      <26, 24, 23>,
      <28, 27, 27>,
      <28, 27, 28>,
      <25, 26, 28>,
      <25, 28, 27>,
      <29, 30, 31>,
      <29, 31, 32>,
      <29, 32, 33>,
      <29, 33, 34>,
      <31, 32, 33>,
      <31, 33, 34>,
      <31, 34, 29>,
      <31, 29, 30>
   }
   uv_mapping
}
 
// Air1PipeFwd
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.115822E+00, 7.037252E+00, -8.371302E+01>,
      <4.007568E+00, 7.037252E+00, -8.365052E+01>,
      <4.007568E+00, 7.037252E+00, -8.352552E+01>,
      <4.115822E+00, 7.037252E+00, -8.346302E+01>,
      <4.224075E+00, 7.037252E+00, -8.352552E+01>,
      <4.224075E+00, 7.037252E+00, -8.365052E+01>,
      <4.115822E+00, 6.637251E+00, -8.371302E+01>,
      <4.007568E+00, 6.637251E+00, -8.365052E+01>,
      <4.007568E+00, 6.637251E+00, -8.352552E+01>,
      <4.115822E+00, 6.637251E+00, -8.346302E+01>,
      <4.224075E+00, 6.637251E+00, -8.352552E+01>,
      <4.224075E+00, 6.637251E+00, -8.365052E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-4.999991E-01, -3.166497E-08, -8.660259E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999992E-01, -3.166497E-08, 8.660259E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <4.999991E-01, -3.166497E-08, 8.660259E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <8.660256E-01, -3.166497E-08, -4.999998E-01>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-8.499998E-02, 6.553E-01>,
      <-8.499998E-02, 4.687E-01>,
      <-1.02075E-01, 4.687E-01>,
      <-1.02075E-01, 6.553E-01>,
      <-1.36225E-01, 4.687E-01>,
      <-1.36225E-01, 6.553E-01>,
      <-1.533E-01, 4.687E-01>,
      <-1.533E-01, 6.553E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      12, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>
   }
 
   uv_indices { 
      12, 
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>,
      <1, 2, 3>,
      <1, 3, 4>,
      <4, 3, 5>,
      <4, 5, 6>,
      <6, 5, 7>,
      <6, 7, 8>
   }
   uv_mapping
}
 
// Air1PipeAft
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.115821E+00, 7.037252E+00, -8.261302E+01>,
      <4.007568E+00, 7.037252E+00, -8.255052E+01>,
      <4.007568E+00, 7.037252E+00, -8.242552E+01>,
      <4.115821E+00, 7.037252E+00, -8.236302E+01>,
      <4.224075E+00, 7.037252E+00, -8.242552E+01>,
      <4.224075E+00, 7.037252E+00, -8.255052E+01>,
      <4.115821E+00, 6.637251E+00, -8.261302E+01>,
      <4.007568E+00, 6.637251E+00, -8.255052E+01>,
      <4.007568E+00, 6.637251E+00, -8.242552E+01>,
      <4.115821E+00, 6.637251E+00, -8.236302E+01>,
      <4.224075E+00, 6.637251E+00, -8.242552E+01>,
      <4.224075E+00, 6.637251E+00, -8.255052E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-4.999991E-01, -3.166497E-08, -8.660259E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999992E-01, -3.166497E-08, 8.660259E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <4.999996E-01, -3.166497E-08, 8.660257E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <8.660255E-01, -3.166497E-08, -4.999998E-01>
   }
 
   uv_vectors { 
      17, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -2.046363E-12>,
      <-7.50E-01, -2.046363E-12>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -2.046363E-12>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -2.046363E-12>,
      <0.00E+00, 1.00E+00>,
      <-8.800032E-03, 6.553E-01>,
      <-8.800032E-03, 4.697E-01>,
      <-2.565003E-02, 4.697E-01>,
      <-2.565003E-02, 6.553E-01>,
      <-5.935001E-02, 4.697E-01>,
      <-5.935001E-02, 6.553E-01>,
      <-7.620001E-02, 4.697E-01>,
      <-7.620001E-02, 6.553E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      12, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>
   }
 
   uv_indices { 
      12, 
      <9, 10, 11>,
      <9, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <9, 10, 11>,
      <9, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>
   }
   uv_mapping
}
 
// Air1FwdTopNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.115822E+00, 7.237252E+00, -8.378802E+01>,
      <3.942616E+00, 7.237252E+00, -8.368802E+01>,
      <3.942615E+00, 7.237252E+00, -8.348802E+01>,
      <4.115822E+00, 7.237252E+00, -8.338802E+01>,
      <4.289028E+00, 7.237252E+00, -8.348802E+01>,
      <4.289028E+00, 7.237252E+00, -8.368802E+01>,
      <4.115822E+00, 7.037252E+00, -8.378802E+01>,
      <3.942616E+00, 7.037252E+00, -8.368802E+01>,
      <3.942615E+00, 7.037252E+00, -8.348802E+01>,
      <4.115822E+00, 7.037252E+00, -8.338802E+01>,
      <4.289028E+00, 7.037252E+00, -8.348802E+01>,
      <4.289028E+00, 7.037252E+00, -8.368802E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-4.999994E-01, -3.166497E-08, -8.660257E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999995E-01, -3.166497E-08, 8.660257E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <4.999985E-01, -3.166497E-08, 8.660263E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999995E-01, -3.166497E-08, -8.660257E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      23, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -9.094947E-13>,
      <-7.50E-01, -9.094947E-13>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -9.094947E-13>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.514E-01, 7.383E-01>,
      <-1.514E-01, 7.031E-01>,
      <-1.35025E-01, 7.031E-01>,
      <-1.35025E-01, 7.383E-01>,
      <-1.02275E-01, 7.031E-01>,
      <-1.02275E-01, 7.383E-01>,
      <-8.590001E-02, 7.031E-01>,
      <-8.590001E-02, 7.383E-01>,
      <-1.201E-01, 6.963E-01>,
      <-8.789998E-02, 6.87275E-01>,
      <-8.789998E-02, 6.69225E-01>,
      <-1.201E-01, 6.602E-01>,
      <-1.523E-01, 6.69225E-01>,
      <-1.523E-01, 6.87275E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <9, 10, 11>,
      <9, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 10>,
      <12, 10, 9>,
      <17, 18, 19>,
      <17, 19, 20>,
      <17, 20, 21>,
      <17, 21, 22>
   }
   uv_mapping
}
 
// Air1FwdBotNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.115822E+00, 6.637251E+00, -8.378802E+01>,
      <3.942616E+00, 6.637251E+00, -8.368802E+01>,
      <3.942615E+00, 6.637251E+00, -8.348802E+01>,
      <4.115822E+00, 6.637251E+00, -8.338802E+01>,
      <4.289028E+00, 6.637251E+00, -8.348802E+01>,
      <4.289028E+00, 6.637251E+00, -8.368802E+01>,
      <4.115822E+00, 6.437252E+00, -8.378802E+01>,
      <3.942616E+00, 6.437252E+00, -8.368802E+01>,
      <3.942615E+00, 6.437252E+00, -8.348802E+01>,
      <4.115822E+00, 6.437252E+00, -8.338802E+01>,
      <4.289028E+00, 6.437252E+00, -8.348802E+01>,
      <4.289028E+00, 6.437252E+00, -8.368802E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-4.999982E-01, -3.166497E-08, -8.660265E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999989E-01, -3.166497E-08, 8.66026E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <4.99998E-01, -3.166497E-08, 8.660266E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999996E-01, -3.166497E-08, -8.660256E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      23, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -9.094947E-13>,
      <-7.50E-01, -9.094947E-13>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -9.094947E-13>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.514E-01, 7.383E-01>,
      <-1.514E-01, 7.031E-01>,
      <-1.35025E-01, 7.031E-01>,
      <-1.35025E-01, 7.383E-01>,
      <-1.02275E-01, 7.031E-01>,
      <-1.02275E-01, 7.383E-01>,
      <-8.590001E-02, 7.031E-01>,
      <-8.590001E-02, 7.383E-01>,
      <-1.201E-01, 6.963E-01>,
      <-8.789998E-02, 6.87275E-01>,
      <-8.789998E-02, 6.69225E-01>,
      <-1.201E-01, 6.602E-01>,
      <-1.523E-01, 6.69225E-01>,
      <-1.523E-01, 6.87275E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <9, 10, 11>,
      <9, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 10>,
      <12, 10, 9>,
      <17, 18, 19>,
      <17, 19, 20>,
      <17, 20, 21>,
      <17, 21, 22>
   }
   uv_mapping
}
 
// Air1AftTopNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.115821E+00, 7.237252E+00, -8.268802E+01>,
      <3.942615E+00, 7.237252E+00, -8.258802E+01>,
      <3.942615E+00, 7.237252E+00, -8.238802E+01>,
      <4.115821E+00, 7.237252E+00, -8.228802E+01>,
      <4.289028E+00, 7.237252E+00, -8.238802E+01>,
      <4.289028E+00, 7.237252E+00, -8.258802E+01>,
      <4.115821E+00, 7.037252E+00, -8.268802E+01>,
      <3.942615E+00, 7.037252E+00, -8.258802E+01>,
      <3.942615E+00, 7.037252E+00, -8.238802E+01>,
      <4.115821E+00, 7.037252E+00, -8.228802E+01>,
      <4.289028E+00, 7.037252E+00, -8.238802E+01>,
      <4.289028E+00, 7.037252E+00, -8.258802E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-4.999993E-01, -3.166497E-08, -8.660259E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999995E-01, -3.166497E-08, 8.660257E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <4.999992E-01, -3.166497E-08, 8.660259E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999995E-01, -3.166497E-08, -8.660257E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      23, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -9.094947E-13>,
      <-7.50E-01, -9.094947E-13>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -9.094947E-13>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.514E-01, 7.383E-01>,
      <-1.514E-01, 7.031E-01>,
      <-1.35025E-01, 7.031E-01>,
      <-1.35025E-01, 7.383E-01>,
      <-1.02275E-01, 7.031E-01>,
      <-1.02275E-01, 7.383E-01>,
      <-8.590001E-02, 7.031E-01>,
      <-8.590001E-02, 7.383E-01>,
      <-1.201E-01, 6.963E-01>,
      <-8.789998E-02, 6.87275E-01>,
      <-8.789998E-02, 6.69225E-01>,
      <-1.201E-01, 6.602E-01>,
      <-1.523E-01, 6.69225E-01>,
      <-1.523E-01, 6.87275E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <9, 10, 11>,
      <9, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 10>,
      <12, 10, 9>,
      <17, 18, 19>,
      <17, 19, 20>,
      <17, 20, 21>,
      <17, 21, 22>
   }
   uv_mapping
}
 
// Air1AftBotNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.115821E+00, 6.637251E+00, -8.268802E+01>,
      <3.942615E+00, 6.637251E+00, -8.258802E+01>,
      <3.942615E+00, 6.637251E+00, -8.238802E+01>,
      <4.115821E+00, 6.637251E+00, -8.228802E+01>,
      <4.289028E+00, 6.637251E+00, -8.238802E+01>,
      <4.289028E+00, 6.637251E+00, -8.258802E+01>,
      <4.115821E+00, 6.437252E+00, -8.268802E+01>,
      <3.942615E+00, 6.437252E+00, -8.258802E+01>,
      <3.942615E+00, 6.437252E+00, -8.238802E+01>,
      <4.115821E+00, 6.437252E+00, -8.228802E+01>,
      <4.289028E+00, 6.437252E+00, -8.238802E+01>,
      <4.289028E+00, 6.437252E+00, -8.258802E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-4.999978E-01, -3.166497E-08, -8.660267E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999989E-01, -3.166497E-08, 8.66026E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <4.999987E-01, -3.166497E-08, 8.660262E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999996E-01, -3.166497E-08, -8.660256E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      23, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -9.094947E-13>,
      <-7.50E-01, -9.094947E-13>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -9.094947E-13>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.514E-01, 7.383E-01>,
      <-1.514E-01, 7.031E-01>,
      <-1.35025E-01, 7.031E-01>,
      <-1.35025E-01, 7.383E-01>,
      <-1.02275E-01, 7.031E-01>,
      <-1.02275E-01, 7.383E-01>,
      <-8.590001E-02, 7.031E-01>,
      <-8.590001E-02, 7.383E-01>,
      <-1.201E-01, 6.963E-01>,
      <-8.789998E-02, 6.87275E-01>,
      <-8.789998E-02, 6.69225E-01>,
      <-1.201E-01, 6.602E-01>,
      <-1.523E-01, 6.69225E-01>,
      <-1.523E-01, 6.87275E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <9, 10, 11>,
      <9, 11, 12>,
      <12, 11, 13>,
      <12, 13, 14>,
      <14, 13, 15>,
      <14, 15, 16>,
      <16, 15, 13>,
      <16, 13, 14>,
      <14, 13, 11>,
      <14, 11, 12>,
      <12, 11, 10>,
      <12, 10, 9>,
      <17, 18, 19>,
      <17, 19, 20>,
      <17, 20, 21>,
      <17, 21, 22>
   }
   uv_mapping
}
 
// Air1AftValveTop
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.39582E+00, 6.677251E+00, -8.208802E+01>,
      <4.39582E+00, 6.797251E+00, -8.208802E+01>,
      <4.23582E+00, 6.797251E+00, -8.208802E+01>,
      <4.23582E+00, 6.677251E+00, -8.208802E+01>,
      <4.23582E+00, 6.677251E+00, -8.224802E+01>,
      <4.23582E+00, 6.797251E+00, -8.224802E+01>,
      <4.39582E+00, 6.797251E+00, -8.224802E+01>,
      <4.39582E+00, 6.677251E+00, -8.224802E+01>,
      <4.31582E+00, 6.677251E+00, -8.232802E+01>,
      <4.177255E+00, 6.677251E+00, -8.224802E+01>,
      <4.177255E+00, 6.677251E+00, -8.208802E+01>,
      <4.31582E+00, 6.677251E+00, -8.200802E+01>,
      <4.454385E+00, 6.677251E+00, -8.208802E+01>,
      <4.454385E+00, 6.677251E+00, -8.224802E+01>,
      <4.31582E+00, 6.437252E+00, -8.232802E+01>,
      <4.177255E+00, 6.437252E+00, -8.224802E+01>,
      <4.177255E+00, 6.437252E+00, -8.208802E+01>,
      <4.31582E+00, 6.437252E+00, -8.200802E+01>,
      <4.454385E+00, 6.437252E+00, -8.208802E+01>,
      <4.454385E+00, 6.437252E+00, -8.224802E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-4.999968E-01, -3.166497E-08, -8.660272E-01>,
      <-4.999973E-01, -3.166497E-08, 8.660269E-01>,
      <4.999974E-01, -3.166497E-08, 8.660269E-01>,
      <4.999973E-01, -3.166497E-08, -8.660269E-01>
   }
 
   uv_vectors { 
      34, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-2.50E-01, 6.666682E-01>,
      <-2.50E-01, 1.000001E+00>,
      <-7.50E-01, 6.666682E-01>,
      <-7.50E-01, 1.000001E+00>,
      <-1.00E+00, 6.666682E-01>,
      <-1.00E+00, 6.633298E-07>,
      <-7.50E-01, 6.633298E-07>,
      <-2.50E-01, 6.633298E-07>,
      <0.00E+00, 6.633298E-07>,
      <0.00E+00, 6.666682E-01>,
      <-6.191E-01, 6.885E-01>,
      <-6.191E-01, 5.830001E-01>,
      <-6.367E-01, 5.830001E-01>,
      <-6.367E-01, 6.885E-01>,
      <-6.719E-01, 5.830001E-01>,
      <-6.719E-01, 6.885E-01>,
      <-6.895E-01, 5.830001E-01>,
      <-6.895E-01, 6.885E-01>,
      <-4.394996E-02, 7.363E-01>,
      <-1.369995E-02, 7.277499E-01>,
      <-1.369995E-02, 7.1065E-01>,
      <-4.394996E-02, 7.021E-01>,
      <-7.419997E-02, 7.1065E-01>,
      <-7.419997E-02, 7.277499E-01>,
      <-6.865E-01, 9.805E-01>,
      <-6.865E-01, 9.941E-01>,
      <-5.781E-01, 9.941E-01>,
      <-5.781E-01, 9.805E-01>,
      <-5.635E-01, 9.795E-01>,
      <-5.635E-01, 9.951E-01>,
      <-4.561E-01, 9.951E-01>,
      <-4.561E-01, 9.795E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      26, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <9, 15, 16>, 0,
      <9, 16, 10>, 0,
      <10, 16, 17>, 0,
      <10, 17, 11>, 0,
      <11, 17, 18>, 0,
      <11, 18, 12>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <13, 19, 14>, 0,
      <13, 14, 8>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 11, 12>, 0,
      <8, 12, 13>, 0
   }
 
   normal_indices { 
      26, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 5>,
      <1, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 0>,
      <6, 0, 0>,
      <0, 0, 7>,
      <0, 7, 7>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 8, 1>,
      <8, 1, 1>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      26, 
      <30, 31, 32>,
      <30, 32, 33>,
      <30, 31, 32>,
      <30, 32, 33>,
      <30, 31, 32>,
      <30, 32, 33>,
      <26, 27, 28>,
      <26, 28, 29>,
      <30, 31, 32>,
      <30, 32, 33>,
      <12, 13, 14>,
      <12, 14, 15>,
      <15, 14, 16>,
      <15, 16, 17>,
      <17, 16, 18>,
      <17, 18, 19>,
      <12, 13, 14>,
      <12, 14, 15>,
      <15, 14, 16>,
      <15, 16, 17>,
      <17, 16, 18>,
      <17, 18, 19>,
      <20, 21, 22>,
      <20, 22, 23>,
      <20, 23, 24>,
      <20, 24, 25>
   }
   uv_mapping
}
 
// Air1FwdValveTop
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.403106E+00, 6.677251E+00, -8.272771E+01>,
      <4.39582E+00, 6.797251E+00, -8.272802E+01>,
      <4.23582E+00, 6.797251E+00, -8.272802E+01>,
      <4.243106E+00, 6.677251E+00, -8.272771E+01>,
      <4.243106E+00, 6.677251E+00, -8.288771E+01>,
      <4.23582E+00, 6.797251E+00, -8.288802E+01>,
      <4.39582E+00, 6.797251E+00, -8.288802E+01>,
      <4.403106E+00, 6.677251E+00, -8.288772E+01>,
      <4.31582E+00, 6.677251E+00, -8.296802E+01>,
      <4.177255E+00, 6.677251E+00, -8.288802E+01>,
      <4.177255E+00, 6.677251E+00, -8.272802E+01>,
      <4.31582E+00, 6.677251E+00, -8.264802E+01>,
      <4.454385E+00, 6.677251E+00, -8.272802E+01>,
      <4.454385E+00, 6.677251E+00, -8.288802E+01>,
      <4.31582E+00, 6.437252E+00, -8.296802E+01>,
      <4.177255E+00, 6.437252E+00, -8.288802E+01>,
      <4.177255E+00, 6.437252E+00, -8.272802E+01>,
      <4.31582E+00, 6.437252E+00, -8.264802E+01>,
      <4.454385E+00, 6.437252E+00, -8.272802E+01>,
      <4.454385E+00, 6.437252E+00, -8.288802E+01>
   }
 
   normal_vectors { 
      11, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-9.981618E-01, -6.060595E-02, -3.252424E-07>,
      <9.981618E-01, 6.06057E-02, 3.252424E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-4.999968E-01, -3.166497E-08, -8.660272E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999973E-01, -3.166497E-08, 8.660269E-01>,
      <4.999971E-01, -3.166497E-08, 8.660271E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999973E-01, -3.166497E-08, -8.660269E-01>
   }
 
   uv_vectors { 
      42, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-2.490463E-01, 6.666682E-01>,
      <-2.50E-01, 1.000001E+00>,
      <-7.490404E-01, 6.666682E-01>,
      <-7.50E-01, 1.000001E+00>,
      <-1.00E+00, 6.666682E-01>,
      <-1.00E+00, 6.633298E-07>,
      <-7.50E-01, 6.633298E-07>,
      <-7.50E-01, 6.666682E-01>,
      <-2.50E-01, 6.633298E-07>,
      <-2.50E-01, 6.666682E-01>,
      <0.00E+00, 6.633298E-07>,
      <0.00E+00, 6.666682E-01>,
      <-6.191E-01, 6.885E-01>,
      <-6.191E-01, 5.830001E-01>,
      <-6.367E-01, 5.830001E-01>,
      <-6.367E-01, 6.885E-01>,
      <-6.719E-01, 5.830001E-01>,
      <-6.719E-01, 6.885E-01>,
      <-6.895E-01, 5.830001E-01>,
      <-6.895E-01, 6.885E-01>,
      <-4.394996E-02, 7.363E-01>,
      <-1.369995E-02, 7.277499E-01>,
      <-1.369995E-02, 7.1065E-01>,
      <-4.394996E-02, 7.021E-01>,
      <-7.419997E-02, 7.1065E-01>,
      <-7.419997E-02, 7.277499E-01>,
      <-6.862937E-01, 9.805E-01>,
      <-6.865E-01, 9.941E-01>,
      <-5.783064E-01, 9.941E-01>,
      <-5.781E-01, 9.805E-01>,
      <-5.635E-01, 9.795E-01>,
      <-5.588222E-01, 9.951E-01>,
      <-4.561E-01, 9.951E-01>,
      <-4.607777E-01, 9.795E-01>,
      <-5.635E-01, 9.951E-01>,
      <-4.561E-01, 9.795E-01>,
      <-5.588223E-01, 9.795E-01>,
      <-4.607778E-01, 9.951E-01>,
      <-5.632955E-01, 9.951E-01>,
      <-4.563057E-01, 9.795E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      26, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <9, 15, 16>, 0,
      <9, 16, 10>, 0,
      <10, 16, 17>, 0,
      <10, 17, 11>, 0,
      <11, 17, 18>, 0,
      <11, 18, 12>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <13, 19, 14>, 0,
      <13, 14, 8>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 11, 12>, 0,
      <8, 12, 13>, 0
   }
 
   normal_indices { 
      26, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 5>,
      <1, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 0>,
      <7, 0, 0>,
      <0, 0, 8>,
      <0, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 1>,
      <10, 1, 1>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      26, 
      <32, 33, 34>,
      <32, 34, 35>,
      <38, 36, 39>,
      <38, 39, 37>,
      <32, 40, 34>,
      <32, 34, 41>,
      <28, 29, 30>,
      <28, 30, 31>,
      <32, 36, 34>,
      <32, 34, 37>,
      <14, 15, 16>,
      <14, 16, 17>,
      <17, 16, 18>,
      <17, 18, 19>,
      <19, 18, 20>,
      <19, 20, 21>,
      <14, 15, 16>,
      <14, 16, 17>,
      <17, 16, 18>,
      <17, 18, 19>,
      <19, 18, 20>,
      <19, 20, 21>,
      <22, 23, 24>,
      <22, 24, 25>,
      <22, 25, 26>,
      <22, 26, 27>
   }
   uv_mapping
}
 
// Air1Frame
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.537742E+00, 5.335604E+00, -8.298887E+01>,
      <4.537742E+00, 7.235604E+00, -8.298887E+01>,
      <3.639061E+00, 7.235604E+00, -8.299314E+01>,
      <3.639061E+00, 5.335604E+00, -8.299314E+01>,
      <3.639061E+00, 5.335604E+00, -8.319314E+01>,
      <3.639061E+00, 7.235604E+00, -8.319314E+01>,
      <4.537742E+00, 7.235604E+00, -8.318887E+01>,
      <4.537742E+00, 5.335604E+00, -8.318887E+01>,
      <4.537742E+00, 5.335604E+00, -8.298887E+01>,
      <4.537742E+00, 7.235604E+00, -8.298887E+01>,
      <3.639061E+00, 7.235604E+00, -8.299314E+01>,
      <3.639061E+00, 5.335604E+00, -8.299314E+01>,
      <3.639061E+00, 5.335604E+00, -8.319314E+01>,
      <3.639061E+00, 7.235604E+00, -8.319314E+01>,
      <4.537742E+00, 7.235604E+00, -8.318887E+01>,
      <4.537742E+00, 5.335604E+00, -8.318887E+01>
   }
 
   normal_vectors { 
      4, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      29, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 9.81908E-08>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 9.81908E-08>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 9.81908E-08>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 9.81908E-08>,
      <-1.00E+00, 1.00E+00>,
      <9.5062E-01, -5.5002E-01>,
      <9.5062E-01, -9.99546E-01>,
      <2.40E-04, -5.5002E-01>,
      <2.40E-04, -9.99546E-01>,
      <9.5062E-01, -4.54E-04>,
      <9.5062E-01, -4.4998E-01>,
      <2.40E-04, -4.54E-04>,
      <2.40E-04, -4.4998E-01>,
      <-6.893829E-01, 8.211246E-01>,
      <-4.257575E-01, 8.211246E-01>,
      <-4.257575E-01, 6.964309E-01>,
      <-6.893829E-01, 6.964309E-01>,
      <-6.893829E-01, 9.735684E-01>,
      <-4.257575E-01, 9.735684E-01>,
      <-4.257575E-01, 8.488746E-01>,
      <-6.893829E-01, 8.488746E-01>,
      <-7.709998E-02, 7.012E-01>,
      <-7.709998E-02, 7.373E-01>,
      <-1.269996E-02, 7.373E-01>,
      <-1.269996E-02, 7.012E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      8, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <25, 26, 27>,
      <25, 27, 28>,
      <17, 18, 19>,
      <17, 19, 20>,
      <21, 22, 23>,
      <21, 23, 24>,
      <24, 23, 18>,
      <24, 18, 17>
   }
   uv_mapping
}
 
// Air1TopValve
mesh2 {
 
   vertex_vectors { 
      8, 
      <-9.84755E-01, 8.437253E+00, -8.266886E+01>,
      <-1.784758E+00, 8.437253E+00, -8.266886E+01>,
      <-1.784758E+00, 8.437253E+00, -8.226886E+01>,
      <-9.847552E-01, 8.437253E+00, -8.226886E+01>,
      <-9.84755E-01, 8.837253E+00, -8.266886E+01>,
      <-1.784758E+00, 8.837253E+00, -8.266886E+01>,
      <-1.784758E+00, 8.837253E+00, -8.226886E+01>,
      <-9.847552E-01, 8.837253E+00, -8.226886E+01>
   }
 
   normal_vectors { 
      5, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      17, 
      <-1.00E+00, -9.094947E-13>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.269996E-02, 7.012E-01>,
      <-7.709998E-02, 7.012E-01>,
      <-7.709998E-02, 7.373E-01>,
      <-1.269996E-02, 7.373E-01>,
      <-1.269996E-02, 7.372999E-01>,
      <-7.620001E-02, 6.641E-01>,
      <-7.620001E-02, 6.953E-01>,
      <-1.370001E-02, 6.953E-01>,
      <-1.370001E-02, 6.641E-01>,
      <-8.008E-01, 7.49E-01>,
      <-8.008E-01, 8.555E-01>,
      <-6.943E-01, 8.555E-01>,
      <-6.943E-01, 7.49E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      10, 
      <0, 1, 5>, 0,
      <0, 5, 4>, 0,
      <2, 3, 7>, 0,
      <2, 7, 6>, 0,
      <1, 2, 6>, 0,
      <1, 6, 5>, 0,
      <7, 4, 5>, 0,
      <7, 5, 6>, 0,
      <0, 4, 7>, 0,
      <0, 7, 3>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      10, 
      <9, 12, 11>,
      <9, 11, 10>,
      <9, 12, 11>,
      <9, 11, 10>,
      <13, 16, 15>,
      <13, 15, 14>,
      <4, 8, 6>,
      <4, 6, 5>,
      <16, 15, 14>,
      <16, 14, 13>
   }
   uv_mapping
}
 
// Air1LwrAftCyl
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.398507E+00, 6.337251E+00, -8.308802E+01>,
      <-9.742435E-01, 6.337251E+00, -8.291228E+01>,
      <-7.985082E-01, 6.337251E+00, -8.248802E+01>,
      <-9.742438E-01, 6.337251E+00, -8.206376E+01>,
      <-1.398507E+00, 6.337251E+00, -8.188802E+01>,
      <-1.822772E+00, 6.337251E+00, -8.206376E+01>,
      <-1.998507E+00, 6.337251E+00, -8.248802E+01>,
      <-1.822771E+00, 6.337251E+00, -8.291228E+01>,
      <-1.398507E+00, 5.337251E+00, -8.308802E+01>,
      <-9.742435E-01, 5.337251E+00, -8.291228E+01>,
      <-7.985082E-01, 5.337251E+00, -8.248802E+01>,
      <-9.742438E-01, 5.337251E+00, -8.206376E+01>,
      <-1.398507E+00, 5.337251E+00, -8.188802E+01>,
      <-1.822772E+00, 5.337251E+00, -8.206376E+01>,
      <-1.998507E+00, 5.337251E+00, -8.248802E+01>,
      <-1.822771E+00, 5.337251E+00, -8.291228E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <7.071069E-01, -3.166497E-08, -7.071066E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <7.071065E-01, -3.166497E-08, 7.07107E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-7.071065E-01, -3.166497E-08, 7.071071E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-7.071058E-01, -3.166497E-08, -7.071078E-01>
   }
 
   uv_vectors { 
      46, 
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-8.535534E-01, 0.00E+00>,
      <-8.535534E-01, 1.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 1.00E+00>,
      <-1.464466E-01, 0.00E+00>,
      <-1.464466E-01, 1.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00>,
      <2.71991E-01, -6.24892E-01>,
      <2.71991E-01, -7.49784E-01>,
      <2.50E-05, -6.24892E-01>,
      <2.50E-05, -7.49784E-01>,
      <2.71991E-01, -8.74676E-01>,
      <2.50E-05, -8.74676E-01>,
      <2.71991E-01, -9.99569E-01>,
      <2.50E-05, -9.99568E-01>,
      <2.71991E-01, -4.32E-04>,
      <2.71991E-01, -1.25324E-01>,
      <2.50E-05, -4.32E-04>,
      <2.50E-05, -1.25324E-01>,
      <2.71991E-01, -2.50216E-01>,
      <2.50E-05, -2.50216E-01>,
      <2.71991E-01, -3.75108E-01>,
      <2.50E-05, -3.75108E-01>,
      <2.71991E-01, -5.00E-01>,
      <2.50E-05, -5.00E-01>,
      <-6.125377E-01, 2.630844E-01>,
      <-4.25446E-01, 2.630844E-01>,
      <-4.25446E-01, 1.771676E-01>,
      <-6.125377E-01, 1.771676E-01>,
      <-4.25446E-01, 9.125155E-02>,
      <-6.125377E-01, 9.125155E-02>,
      <-4.25446E-01, 5.334899E-03>,
      <-6.125377E-01, 5.335614E-03>,
      <-6.125377E-01, 6.926647E-01>,
      <-4.25446E-01, 6.926647E-01>,
      <-4.25446E-01, 6.067488E-01>,
      <-6.125377E-01, 6.067488E-01>,
      <-4.25446E-01, 5.208325E-01>,
      <-6.125377E-01, 5.208325E-01>,
      <-4.25446E-01, 4.349165E-01>,
      <-6.125377E-01, 4.349165E-01>,
      <-4.25446E-01, 3.490005E-01>,
      <-6.125377E-01, 3.490005E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 1, 9>, 0,
      <0, 9, 8>, 0,
      <1, 2, 10>, 0,
      <1, 10, 9>, 0,
      <2, 3, 11>, 0,
      <2, 11, 10>, 0,
      <3, 4, 12>, 0,
      <3, 12, 11>, 0,
      <4, 5, 13>, 0,
      <4, 13, 12>, 0,
      <5, 6, 14>, 0,
      <5, 14, 13>, 0,
      <6, 7, 15>, 0,
      <6, 15, 14>, 0,
      <7, 0, 8>, 0,
      <7, 8, 15>, 0
   }
 
   normal_indices { 
      16, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 0, 0>,
      <7, 0, 7>
   }
 
   uv_indices { 
      16, 
      <28, 31, 30>,
      <28, 30, 29>,
      <31, 33, 32>,
      <31, 32, 30>,
      <33, 35, 34>,
      <33, 34, 32>,
      <36, 39, 38>,
      <36, 38, 37>,
      <39, 41, 40>,
      <39, 40, 38>,
      <41, 43, 42>,
      <41, 42, 40>,
      <43, 45, 44>,
      <43, 44, 42>,
      <45, 28, 29>,
      <45, 29, 44>
   }
   uv_mapping
}
 
// Air1LwrFwdCyl
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.398508E+00, 6.337251E+00, -8.408802E+01>,
      <-1.044952E+00, 6.337251E+00, -8.394157E+01>,
      <-8.985063E-01, 6.337251E+00, -8.358802E+01>,
      <-1.044953E+00, 6.337251E+00, -8.323447E+01>,
      <-1.398507E+00, 6.337251E+00, -8.308802E+01>,
      <-1.75206E+00, 6.337251E+00, -8.323447E+01>,
      <-1.898506E+00, 6.337251E+00, -8.358802E+01>,
      <-1.75206E+00, 6.337251E+00, -8.394157E+01>,
      <-1.398508E+00, 5.337251E+00, -8.408802E+01>,
      <-1.044952E+00, 5.337251E+00, -8.394157E+01>,
      <-8.985063E-01, 5.337251E+00, -8.358802E+01>,
      <-1.044953E+00, 5.337251E+00, -8.323447E+01>,
      <-1.398507E+00, 5.337251E+00, -8.308802E+01>,
      <-1.75206E+00, 5.337251E+00, -8.323447E+01>,
      <-1.898506E+00, 5.337251E+00, -8.358802E+01>,
      <-1.75206E+00, 5.337251E+00, -8.394157E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <7.071064E-01, -3.166497E-08, -7.071072E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <7.071065E-01, -3.166497E-08, 7.07107E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-7.07107E-01, -3.166497E-08, 7.071065E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-7.071072E-01, -3.166497E-08, -7.071064E-01>
   }
 
   uv_vectors { 
      46, 
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-8.535538E-01, 0.00E+00>,
      <-8.535538E-01, 1.00E+00>,
      <-5.00E-01, 0.00E+00>,
      <-5.00E-01, 1.00E+00>,
      <-1.464462E-01, 0.00E+00>,
      <-1.464462E-01, 1.00E+00>,
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 1.00E+00>,
      <3.26962E-01, -6.24935E-01>,
      <3.26962E-01, -7.49872E-01>,
      <4.89E-04, -6.24935E-01>,
      <4.89E-04, -7.49872E-01>,
      <3.26962E-01, -8.74808E-01>,
      <4.89E-04, -8.74808E-01>,
      <3.26962E-01, -9.99744E-01>,
      <4.89E-04, -9.99744E-01>,
      <3.26962E-01, -2.56E-04>,
      <3.26962E-01, -1.25192E-01>,
      <4.89E-04, -2.56E-04>,
      <4.89E-04, -1.25192E-01>,
      <3.26962E-01, -2.50128E-01>,
      <4.89E-04, -2.50128E-01>,
      <3.26962E-01, -3.75064E-01>,
      <4.89E-04, -3.75064E-01>,
      <3.26962E-01, -5.00E-01>,
      <4.89E-04, -5.00E-01>,
      <-8.051234E-01, 2.199373E-01>,
      <-6.194254E-01, 2.199373E-01>,
      <-6.194254E-01, 1.488726E-01>,
      <-8.051234E-01, 1.488726E-01>,
      <-6.194254E-01, 7.78091E-02>,
      <-8.051234E-01, 7.78091E-02>,
      <-6.194254E-01, 6.74565E-03>,
      <-8.051234E-01, 6.74565E-03>,
      <-8.051234E-01, 5.752552E-01>,
      <-6.194254E-01, 5.752552E-01>,
      <-6.194254E-01, 5.041915E-01>,
      <-8.051234E-01, 5.041915E-01>,
      <-6.194254E-01, 4.331278E-01>,
      <-8.051234E-01, 4.331278E-01>,
      <-6.194254E-01, 3.620644E-01>,
      <-8.051234E-01, 3.620644E-01>,
      <-6.194254E-01, 2.910007E-01>,
      <-8.051234E-01, 2.910007E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 1, 9>, 0,
      <0, 9, 8>, 0,
      <1, 2, 10>, 0,
      <1, 10, 9>, 0,
      <2, 3, 11>, 0,
      <2, 11, 10>, 0,
      <3, 4, 12>, 0,
      <3, 12, 11>, 0,
      <4, 5, 13>, 0,
      <4, 13, 12>, 0,
      <5, 6, 14>, 0,
      <5, 14, 13>, 0,
      <6, 7, 15>, 0,
      <6, 15, 14>, 0,
      <7, 0, 8>, 0,
      <7, 8, 15>, 0
   }
 
   normal_indices { 
      16, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 0, 0>,
      <7, 0, 7>
   }
 
   uv_indices { 
      16, 
      <28, 31, 30>,
      <28, 30, 29>,
      <31, 33, 32>,
      <31, 32, 30>,
      <33, 35, 34>,
      <33, 34, 32>,
      <36, 39, 38>,
      <36, 38, 37>,
      <39, 41, 40>,
      <39, 40, 38>,
      <41, 43, 42>,
      <41, 42, 40>,
      <43, 45, 44>,
      <43, 44, 42>,
      <45, 28, 29>,
      <45, 29, 44>
   }
   uv_mapping
}
 
// Air1Plate3
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.645585E+00, 6.337251E+00, -8.182427E+01>,
      <-1.645585E+00, 6.437252E+00, -8.182427E+01>,
      <-2.090664E+00, 6.437252E+00, -8.232035E+01>,
      <-2.090664E+00, 6.337251E+00, -8.232035E+01>,
      <-6.985059E-01, 6.337251E+00, -8.232035E+01>,
      <-6.985059E-01, 6.437252E+00, -8.232035E+01>,
      <-1.143586E+00, 6.437252E+00, -8.182427E+01>,
      <-1.143586E+00, 6.337251E+00, -8.182427E+01>,
      <-1.694586E+00, 6.437252E+00, -8.412428E+01>,
      <-1.694586E+00, 6.337251E+00, -8.412428E+01>,
      <-1.916197E+00, 6.337251E+00, -8.392545E+01>,
      <-1.916197E+00, 6.437252E+00, -8.392545E+01>,
      <-8.729745E-01, 6.437252E+00, -8.392545E+01>,
      <-8.729745E-01, 6.337251E+00, -8.392545E+01>,
      <-1.094587E+00, 6.337251E+00, -8.412428E+01>,
      <-1.094587E+00, 6.437252E+00, -8.412428E+01>
   }
 
   normal_vectors { 
      10, 
      <-4.075479E-01, -3.166497E-08, 9.131839E-01>,
      <-9.518763E-01, -3.166497E-08, 3.064826E-01>,
      <4.075473E-01, -3.166497E-08, 9.131841E-01>,
      <9.518762E-01, -3.166497E-08, 3.064825E-01>,
      <-8.897951E-01, -3.166497E-08, -4.563604E-01>,
      <-3.575405E-01, -3.166497E-08, -9.338976E-01>,
      <8.89794E-01, -3.166497E-08, -4.563623E-01>,
      <3.575392E-01, -3.166497E-08, -9.338982E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      117, 
      <-4.837286E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.693714E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.851301E-01, 2.538999E-01>,
      <-4.61632E-01, 2.538999E-01>,
      <-4.679701E-01, 2.538999E-01>,
      <-4.756733E-01, 1.298E-01>,
      <-4.934468E-01, 1.445961E-01>,
      <-4.864797E-01, 1.924697E-01>,
      <-4.7763E-01, 1.984E-01>,
      <-4.536701E-01, 1.984E-01>,
      <-4.448203E-01, 1.924697E-01>,
      <-4.378532E-01, 1.445961E-01>,
      <-4.556267E-01, 1.298E-01>,
      <-3.421452E-01, 2.020979E-01>,
      <-3.421452E-01, 1.890022E-01>,
      <-4.230548E-01, 1.890022E-01>,
      <-4.230548E-01, 2.020979E-01>,
      <-3.913391E-01, 1.890022E-01>,
      <-3.913391E-01, 2.020979E-01>,
      <-3.510532E-01, 1.890022E-01>,
      <-3.510532E-01, 2.020979E-01>,
      <-4.016891E-01, 1.889693E-01>,
      <-4.016891E-01, 2.021308E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-3.827202E-01, 2.021308E-01>,
      <-3.827202E-01, 1.889693E-01>,
      <-4.804311E-01, 2.059E-01>,
      <-4.968E-01, 2.215156E-01>,
      <-4.903835E-01, 2.720411E-01>,
      <-4.822331E-01, 2.783E-01>,
      <-4.601668E-01, 2.783E-01>,
      <-4.520165E-01, 2.720411E-01>,
      <-4.456E-01, 2.215156E-01>,
      <-4.619689E-01, 2.059E-01>,
      <-3.197048E-01, 1.00E+00>,
      <-3.197048E-01, -1.455192E-11>,
      <-1.065814E-14, -1.455192E-11>,
      <-1.065814E-14, 1.00E+00>,
      <-6.802952E-01, 1.00E+00>,
      <-6.802952E-01, -1.455192E-11>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-1.253213E-01, -1.455192E-11>,
      <-1.253213E-01, 1.00E+00>,
      <-2.845065E-01, -1.455192E-11>,
      <-2.845065E-01, 1.00E+00>,
      <-8.746774E-01, 1.00E+00>,
      <-8.746774E-01, -1.455192E-11>,
      <-7.154908E-01, -1.455192E-11>,
      <-7.154908E-01, 1.00E+00>,
      <-9.568172E-01, 6.249999E-01>,
      <-9.971E-01, 6.51745E-01>,
      <-9.813095E-01, 7.382804E-01>,
      <-9.612522E-01, 7.489998E-01>,
      <-9.069481E-01, 7.49E-01>,
      <-8.868906E-01, 7.382805E-01>,
      <-8.711E-01, 6.517451E-01>,
      <-9.113828E-01, 6.250001E-01>,
      <-7.753631E-01, 6.23E-01>,
      <-7.354E-01, 6.49551E-01>,
      <-7.510654E-01, 7.354583E-01>,
      <-7.709637E-01, 7.461E-01>,
      <-8.248367E-01, 7.461E-01>,
      <-8.447348E-01, 7.354583E-01>,
      <-8.604E-01, 6.49551E-01>,
      <-8.204369E-01, 6.23E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <0.00E+00, -1.455192E-11>,
      <-2.15686E-01, -1.455192E-11>,
      <-2.15686E-01, 1.00E+00>,
      <-9.135525E-01, -1.455192E-11>,
      <-9.135525E-01, 1.00E+00>,
      <1.84138E-01, -3.88E-04>,
      <7.92369E-01, -5.3601E-02>,
      <1.19E-04, -1.72601E-01>,
      <8.69302E-01, -1.35808E-01>,
      <8.74068E-01, -3.62652E-01>,
      <8.00656E-01, -4.48017E-01>,
      <1.95196E-01, -5.26727E-01>,
      <4.106E-03, -3.62394E-01>,
      <6.90048E-01, -9.99612E-01>,
      <8.1817E-02, -9.46399E-01>,
      <8.74067E-01, -8.27399E-01>,
      <4.884E-03, -8.64193E-01>,
      <1.19E-04, -6.37348E-01>,
      <7.3531E-02, -5.51983E-01>,
      <6.78991E-01, -4.73273E-01>,
      <8.70081E-01, -6.37606E-01>,
      <-4.211794E-01, 8.063579E-01>,
      <-3.675822E-01, 8.565164E-01>,
      <-1.904295E-01, 8.410177E-01>,
      <-1.680222E-01, 8.17074E-01>,
      <-1.66634E-01, 7.510038E-01>,
      <-1.880158E-01, 7.261404E-01>,
      <-3.643614E-01, 7.032154E-01>,
      <-4.200181E-01, 7.510789E-01>,
      <-1.666342E-01, 6.15642E-01>,
      <-2.202314E-01, 5.654834E-01>,
      <-3.973841E-01, 5.809822E-01>,
      <-4.197916E-01, 6.049255E-01>,
      <-4.211794E-01, 6.709961E-01>,
      <-3.997975E-01, 6.958594E-01>,
      <-2.234519E-01, 7.187844E-01>,
      <-1.677953E-01, 6.70921E-01>,
      <-1.542999E-01, 4.512E-01>,
      <-1.542999E-01, 4.648E-01>,
      <-9.799838E-03, 4.648E-01>,
      <-9.799838E-03, 4.512E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      28, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <0, 7, 6>, 0,
      <0, 6, 1>, 0,
      <5, 6, 7>, 0,
      <5, 7, 4>, 0,
      <10, 3, 2>, 0,
      <10, 2, 11>, 0,
      <9, 10, 11>, 0,
      <9, 11, 8>, 0,
      <4, 13, 12>, 0,
      <4, 12, 5>, 0,
      <14, 9, 8>, 0,
      <14, 8, 15>, 0,
      <13, 14, 15>, 0,
      <13, 15, 12>, 0,
      <7, 0, 3>, 0,
      <7, 3, 10>, 0,
      <7, 10, 9>, 0,
      <7, 9, 14>, 0,
      <7, 14, 13>, 0,
      <7, 13, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 12>, 0,
      <1, 12, 15>, 0,
      <1, 15, 8>, 0,
      <1, 8, 11>, 0,
      <1, 11, 2>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <0, 2, 2>,
      <0, 2, 0>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 1, 1>,
      <4, 1, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <3, 6, 6>,
      <3, 6, 3>,
      <7, 5, 5>,
      <7, 5, 7>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <115, 114, 113>,
      <115, 113, 116>,
      <113, 116, 115>,
      <113, 115, 114>,
      <115, 114, 113>,
      <115, 113, 116>,
      <113, 116, 115>,
      <113, 115, 114>,
      <113, 116, 115>,
      <113, 115, 114>,
      <113, 116, 115>,
      <113, 115, 114>,
      <113, 116, 115>,
      <113, 115, 114>,
      <113, 116, 115>,
      <113, 115, 114>,
      <97, 104, 103>,
      <97, 103, 102>,
      <97, 102, 101>,
      <97, 101, 100>,
      <97, 100, 99>,
      <97, 99, 98>,
      <105, 112, 111>,
      <105, 111, 110>,
      <105, 110, 109>,
      <105, 109, 108>,
      <105, 108, 107>,
      <105, 107, 106>
   }
   uv_mapping
}
 
// Air1Plate4
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.645585E+00, 5.237251E+00, -8.182427E+01>,
      <-1.645585E+00, 5.337251E+00, -8.182427E+01>,
      <-2.090664E+00, 5.337251E+00, -8.232035E+01>,
      <-2.090664E+00, 5.237251E+00, -8.232035E+01>,
      <-6.985059E-01, 5.237251E+00, -8.232035E+01>,
      <-6.985059E-01, 5.337251E+00, -8.232035E+01>,
      <-1.143586E+00, 5.337251E+00, -8.182427E+01>,
      <-1.143586E+00, 5.237251E+00, -8.182427E+01>,
      <-1.694588E+00, 5.337251E+00, -8.412428E+01>,
      <-1.694588E+00, 5.237251E+00, -8.412428E+01>,
      <-1.916199E+00, 5.237251E+00, -8.392545E+01>,
      <-1.916199E+00, 5.337251E+00, -8.392545E+01>,
      <-8.729745E-01, 5.337251E+00, -8.392545E+01>,
      <-8.729745E-01, 5.237251E+00, -8.392545E+01>,
      <-1.094589E+00, 5.237251E+00, -8.412428E+01>,
      <-1.094589E+00, 5.337251E+00, -8.412428E+01>
   }
 
   normal_vectors { 
      10, 
      <-4.075473E-01, -3.166497E-08, 9.131842E-01>,
      <-9.518759E-01, -3.166497E-08, 3.064837E-01>,
      <4.075467E-01, -3.166497E-08, 9.131844E-01>,
      <9.518761E-01, -3.166497E-08, 3.064831E-01>,
      <-8.897953E-01, -3.166497E-08, -4.5636E-01>,
      <-3.575405E-01, -3.166497E-08, -9.338976E-01>,
      <8.897931E-01, -3.166497E-08, -4.563641E-01>,
      <3.575373E-01, -3.166497E-08, -9.338989E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      133, 
      <-4.837286E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.693714E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.851301E-01, 2.538999E-01>,
      <-4.61632E-01, 2.538999E-01>,
      <-4.679701E-01, 2.538999E-01>,
      <-4.756733E-01, 1.298E-01>,
      <-4.934468E-01, 1.445961E-01>,
      <-4.864797E-01, 1.924697E-01>,
      <-4.7763E-01, 1.984E-01>,
      <-4.536701E-01, 1.984E-01>,
      <-4.448203E-01, 1.924698E-01>,
      <-4.378532E-01, 1.445961E-01>,
      <-4.556267E-01, 1.298E-01>,
      <-3.419419E-01, 2.021308E-01>,
      <-3.419419E-01, 1.889693E-01>,
      <-4.232581E-01, 1.889693E-01>,
      <-4.232581E-01, 2.021308E-01>,
      <-3.91383E-01, 1.889693E-01>,
      <-3.91383E-01, 2.021308E-01>,
      <-3.508946E-01, 1.889693E-01>,
      <-3.508946E-01, 2.021308E-01>,
      <-4.016891E-01, 1.889693E-01>,
      <-4.016891E-01, 2.021308E-01>,
      <-3.387924E-01, 2.021308E-01>,
      <-3.387924E-01, 1.889693E-01>,
      <-4.264078E-01, 1.889693E-01>,
      <-4.264078E-01, 2.021308E-01>,
      <-3.827202E-01, 2.021308E-01>,
      <-3.827202E-01, 1.889693E-01>,
      <-4.804311E-01, 2.059E-01>,
      <-4.968E-01, 2.215156E-01>,
      <-4.903835E-01, 2.720411E-01>,
      <-4.822331E-01, 2.783E-01>,
      <-4.601668E-01, 2.783E-01>,
      <-4.520165E-01, 2.720411E-01>,
      <-4.456E-01, 2.215156E-01>,
      <-4.619689E-01, 2.059E-01>,
      <-3.197048E-01, 1.00E+00>,
      <-3.197048E-01, -1.455192E-11>,
      <-1.065814E-14, -1.455192E-11>,
      <-1.065814E-14, 1.00E+00>,
      <-6.802952E-01, 1.00E+00>,
      <-6.802952E-01, -1.455192E-11>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-1.253213E-01, -1.455192E-11>,
      <-1.253213E-01, 1.00E+00>,
      <-2.845065E-01, -1.455192E-11>,
      <-2.845065E-01, 1.00E+00>,
      <-8.746774E-01, 1.00E+00>,
      <-8.746774E-01, -1.455192E-11>,
      <-7.154908E-01, -1.455192E-11>,
      <-7.154908E-01, 1.00E+00>,
      <-9.568172E-01, 6.25E-01>,
      <-9.971E-01, 6.517451E-01>,
      <-9.813095E-01, 7.382805E-01>,
      <-9.612522E-01, 7.49E-01>,
      <-9.069481E-01, 7.49E-01>,
      <-8.868906E-01, 7.382805E-01>,
      <-8.711E-01, 6.517451E-01>,
      <-9.113828E-01, 6.25E-01>,
      <-7.753631E-01, 6.23E-01>,
      <-7.354E-01, 6.49551E-01>,
      <-7.510654E-01, 7.354583E-01>,
      <-7.709637E-01, 7.461E-01>,
      <-8.248367E-01, 7.461E-01>,
      <-8.447348E-01, 7.354583E-01>,
      <-8.604E-01, 6.49551E-01>,
      <-8.204369E-01, 6.23E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <0.00E+00, -1.455192E-11>,
      <-2.15686E-01, -1.455192E-11>,
      <-2.15686E-01, 1.00E+00>,
      <-9.135525E-01, -1.455192E-11>,
      <-9.135525E-01, 1.00E+00>,
      <1.84138E-01, -3.88E-04>,
      <7.92369E-01, -5.3601E-02>,
      <1.19E-04, -1.72601E-01>,
      <8.69302E-01, -1.35808E-01>,
      <8.74068E-01, -3.62652E-01>,
      <8.00656E-01, -4.48017E-01>,
      <1.95196E-01, -5.26727E-01>,
      <4.106E-03, -3.62394E-01>,
      <6.90048E-01, -9.99612E-01>,
      <8.1817E-02, -9.46399E-01>,
      <8.74067E-01, -8.27399E-01>,
      <4.884E-03, -8.64193E-01>,
      <1.19E-04, -6.37348E-01>,
      <7.3531E-02, -5.51983E-01>,
      <6.78991E-01, -4.73273E-01>,
      <8.70081E-01, -6.37606E-01>,
      <-3.904982E-01, 5.955969E-01>,
      <-3.367667E-01, 6.458812E-01>,
      <-1.591699E-01, 6.303436E-01>,
      <-1.367065E-01, 6.0634E-01>,
      <-1.353147E-01, 5.401042E-01>,
      <-1.567502E-01, 5.151785E-01>,
      <-3.335378E-01, 4.92196E-01>,
      <-3.89334E-01, 5.401794E-01>,
      <-1.663146E-01, 8.954027E-01>,
      <-2.200461E-01, 8.451183E-01>,
      <-3.976428E-01, 8.60656E-01>,
      <-4.201065E-01, 8.846593E-01>,
      <-4.214978E-01, 9.508955E-01>,
      <-4.000622E-01, 9.758211E-01>,
      <-2.232746E-01, 9.988036E-01>,
      <-1.674786E-01, 9.508201E-01>,
      <2.1073E-01, -4.19E-04>,
      <9.06281E-01, -6.1271E-02>,
      <2.92E-04, -1.97356E-01>,
      <9.94258E-01, -1.5528E-01>,
      <9.99708E-01, -4.14691E-01>,
      <9.15756E-01, -5.12311E-01>,
      <2.23375E-01, -6.02321E-01>,
      <4.852E-03, -4.14396E-01>,
      <-5.59606E-02, 9.961218E-01>,
      <-8.782744E-03, 9.400995E-01>,
      <-3.347576E-02, 7.643993E-01>,
      <-5.850232E-02, 7.433235E-01>,
      <-1.244058E-01, 7.453908E-01>,
      <-1.480621E-01, 7.679933E-01>,
      <-1.616956E-01, 9.448957E-01>,
      <-1.110995E-01, 9.978509E-01>,
      <-9.799954E-03, 4.648E-01>,
      <-9.799954E-03, 4.512E-01>,
      <-1.543E-01, 4.512E-01>,
      <-1.543E-01, 4.648E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      28, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <0, 7, 6>, 0,
      <0, 6, 1>, 0,
      <5, 6, 7>, 0,
      <5, 7, 4>, 0,
      <10, 3, 2>, 0,
      <10, 2, 11>, 0,
      <9, 10, 11>, 0,
      <9, 11, 8>, 0,
      <4, 13, 12>, 0,
      <4, 12, 5>, 0,
      <14, 9, 8>, 0,
      <14, 8, 15>, 0,
      <13, 14, 15>, 0,
      <13, 15, 12>, 0,
      <1, 6, 5>, 0,
      <1, 5, 12>, 0,
      <1, 12, 15>, 0,
      <1, 15, 8>, 0,
      <1, 8, 11>, 0,
      <1, 11, 2>, 0,
      <7, 0, 3>, 0,
      <7, 3, 10>, 0,
      <7, 10, 9>, 0,
      <7, 9, 14>, 0,
      <7, 14, 13>, 0,
      <7, 13, 4>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <0, 2, 2>,
      <0, 2, 0>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 1, 1>,
      <4, 1, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <3, 6, 6>,
      <3, 6, 3>,
      <7, 5, 5>,
      <7, 5, 7>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <129, 132, 131>,
      <129, 131, 130>,
      <131, 130, 129>,
      <131, 129, 132>,
      <129, 132, 131>,
      <129, 131, 130>,
      <131, 130, 129>,
      <131, 129, 132>,
      <131, 130, 129>,
      <131, 129, 132>,
      <131, 130, 129>,
      <131, 129, 132>,
      <131, 130, 129>,
      <131, 129, 132>,
      <131, 130, 129>,
      <131, 129, 132>,
      <105, 112, 111>,
      <105, 111, 110>,
      <105, 110, 109>,
      <105, 109, 108>,
      <105, 108, 107>,
      <105, 107, 106>,
      <121, 128, 127>,
      <121, 127, 126>,
      <121, 126, 125>,
      <121, 125, 124>,
      <121, 124, 123>,
      <121, 123, 122>
   }
   uv_mapping
}
 
// Air1Plate1
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.143585E+00, 8.337254E+00, -8.412428E+01>,
      <-1.143585E+00, 8.437254E+00, -8.412428E+01>,
      <-6.985055E-01, 8.437254E+00, -8.36282E+01>,
      <-6.985055E-01, 8.337254E+00, -8.36282E+01>,
      <-2.090664E+00, 8.337254E+00, -8.36282E+01>,
      <-2.090664E+00, 8.437254E+00, -8.36282E+01>,
      <-1.645584E+00, 8.437254E+00, -8.412428E+01>,
      <-1.645584E+00, 8.337254E+00, -8.412428E+01>,
      <-1.094584E+00, 8.437254E+00, -8.182427E+01>,
      <-1.094584E+00, 8.337254E+00, -8.182427E+01>,
      <-8.729731E-01, 8.337254E+00, -8.20231E+01>,
      <-8.729731E-01, 8.437254E+00, -8.20231E+01>,
      <-1.916196E+00, 8.437254E+00, -8.20231E+01>,
      <-1.916196E+00, 8.337254E+00, -8.20231E+01>,
      <-1.694583E+00, 8.337254E+00, -8.182427E+01>,
      <-1.694583E+00, 8.437254E+00, -8.182427E+01>
   }
 
   normal_vectors { 
      10, 
      <4.075473E-01, -3.166497E-08, -9.131842E-01>,
      <9.518762E-01, -3.166497E-08, -3.064831E-01>,
      <-4.075455E-01, -3.166497E-08, -9.131849E-01>,
      <-9.518756E-01, -3.166497E-08, -3.064846E-01>,
      <8.897952E-01, -3.166497E-08, 4.5636E-01>,
      <3.575411E-01, -3.166497E-08, 9.338974E-01>,
      <-8.897941E-01, -3.166497E-08, 4.563622E-01>,
      <-3.575392E-01, -3.166497E-08, 9.338982E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      121, 
      <-4.693714E-01, 2.538999E-01>,
      <-4.566422E-01, 2.538999E-01>,
      <-4.837286E-01, 2.538999E-01>,
      <-4.964579E-01, 2.538999E-01>,
      <-4.616319E-01, 2.538999E-01>,
      <-4.6797E-01, 2.538999E-01>,
      <-4.914681E-01, 2.538999E-01>,
      <-4.8513E-01, 2.538999E-01>,
      <-4.556267E-01, 1.984E-01>,
      <-4.378532E-01, 1.836039E-01>,
      <-4.448203E-01, 1.357303E-01>,
      <-4.5367E-01, 1.298E-01>,
      <-4.776299E-01, 1.298E-01>,
      <-4.864796E-01, 1.357303E-01>,
      <-4.934468E-01, 1.836039E-01>,
      <-4.756733E-01, 1.984E-01>,
      <-4.22451E-01, 2.020001E-01>,
      <-4.22451E-01, 1.890999E-01>,
      <-3.427491E-01, 1.890999E-01>,
      <-3.427491E-01, 2.020001E-01>,
      <-3.912083E-01, 2.020001E-01>,
      <-3.912083E-01, 1.890999E-01>,
      <-3.515234E-01, 2.020001E-01>,
      <-3.515234E-01, 1.890999E-01>,
      <-3.835595E-01, 2.021308E-01>,
      <-3.835595E-01, 1.889693E-01>,
      <-4.264076E-01, 1.889693E-01>,
      <-4.264076E-01, 2.021308E-01>,
      <-3.387923E-01, 2.021308E-01>,
      <-3.387923E-01, 1.889693E-01>,
      <-3.750446E-01, 1.889693E-01>,
      <-3.750446E-01, 2.021308E-01>,
      <-4.619689E-01, 2.783E-01>,
      <-4.456E-01, 2.626843E-01>,
      <-4.520165E-01, 2.121587E-01>,
      <-4.601669E-01, 2.059E-01>,
      <-4.822333E-01, 2.059E-01>,
      <-4.903836E-01, 2.121587E-01>,
      <-4.968E-01, 2.626843E-01>,
      <-4.804311E-01, 2.783E-01>,
      <-6.802952E-01, 1.00E+00>,
      <-6.802952E-01, -1.455192E-11>,
      <-1.00E+00, -1.455192E-11>,
      <-1.00E+00, 1.00E+00>,
      <-3.197048E-01, 1.00E+00>,
      <-3.197048E-01, -1.455192E-11>,
      <-1.065814E-14, 1.00E+00>,
      <-1.065814E-14, -1.455192E-11>,
      <-8.746787E-01, -1.455192E-11>,
      <-8.746787E-01, 1.00E+00>,
      <-7.154935E-01, -1.455192E-11>,
      <-7.154935E-01, 1.00E+00>,
      <-1.253227E-01, 1.00E+00>,
      <-1.253227E-01, -1.455192E-11>,
      <-2.845092E-01, -1.455192E-11>,
      <-2.845092E-01, 1.00E+00>,
      <-9.113828E-01, 7.490001E-01>,
      <-8.711E-01, 7.22255E-01>,
      <-8.868905E-01, 6.357197E-01>,
      <-9.069478E-01, 6.250002E-01>,
      <-9.612519E-01, 6.250001E-01>,
      <-9.813094E-01, 6.357195E-01>,
      <-9.971E-01, 7.222549E-01>,
      <-9.568172E-01, 7.49E-01>,
      <-8.204369E-01, 7.461E-01>,
      <-8.604E-01, 7.195491E-01>,
      <-8.447347E-01, 6.336417E-01>,
      <-8.248364E-01, 6.23E-01>,
      <-7.709633E-01, 6.23E-01>,
      <-7.510652E-01, 6.336417E-01>,
      <-7.354E-01, 7.195491E-01>,
      <-7.753631E-01, 7.461E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-7.84314E-01, -1.455192E-11>,
      <-7.84314E-01, 1.00E+00>,
      <-8.64476E-02, -1.455192E-11>,
      <-8.64476E-02, 1.00E+00>,
      <0.00E+00, -1.455192E-11>,
      <1.84138E-01, -3.88E-04>,
      <7.92369E-01, -5.3601E-02>,
      <1.19E-04, -1.72601E-01>,
      <8.69302E-01, -1.35808E-01>,
      <8.74068E-01, -3.62652E-01>,
      <8.00656E-01, -4.48017E-01>,
      <1.95196E-01, -5.26727E-01>,
      <4.106E-03, -3.62394E-01>,
      <6.90048E-01, -9.99612E-01>,
      <8.1817E-02, -9.46399E-01>,
      <8.74067E-01, -8.27399E-01>,
      <4.884E-03, -8.64193E-01>,
      <1.19E-04, -6.37348E-01>,
      <7.3531E-02, -5.51983E-01>,
      <6.78991E-01, -4.73273E-01>,
      <8.70081E-01, -6.37606E-01>,
      <-4.191794E-01, 2.443584E-01>,
      <-3.655822E-01, 2.945171E-01>,
      <-1.884295E-01, 2.790183E-01>,
      <-1.660222E-01, 2.550747E-01>,
      <-1.64634E-01, 1.890037E-01>,
      <-1.860158E-01, 1.641404E-01>,
      <-3.623615E-01, 1.412154E-01>,
      <-4.180182E-01, 1.890789E-01>,
      <-1.646342E-01, 5.364208E-02>,
      <-2.182314E-01, 3.483525E-03>,
      <-3.953841E-01, 1.898237E-02>,
      <-4.177916E-01, 4.292561E-02>,
      <-4.191794E-01, 1.089961E-01>,
      <-3.977975E-01, 1.338594E-01>,
      <-2.214519E-01, 1.567843E-01>,
      <-1.657953E-01, 1.089209E-01>,
      <-7.800166E-03, 4.678E-01>,
      <-7.800166E-03, 4.492E-01>,
      <-1.553001E-01, 4.492E-01>,
      <-1.553001E-01, 4.678E-01>,
      <-1.543E-01, 4.512E-01>,
      <-1.543E-01, 4.648E-01>,
      <-9.799962E-03, 4.648E-01>,
      <-9.799962E-03, 4.512E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      28, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <0, 7, 6>, 0,
      <0, 6, 1>, 0,
      <5, 6, 7>, 0,
      <5, 7, 4>, 0,
      <10, 3, 2>, 0,
      <10, 2, 11>, 0,
      <9, 10, 11>, 0,
      <9, 11, 8>, 0,
      <4, 13, 12>, 0,
      <4, 12, 5>, 0,
      <14, 9, 8>, 0,
      <14, 8, 15>, 0,
      <13, 14, 15>, 0,
      <13, 15, 12>, 0,
      <7, 0, 3>, 0,
      <7, 3, 10>, 0,
      <7, 10, 9>, 0,
      <7, 9, 14>, 0,
      <7, 14, 13>, 0,
      <7, 13, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 12>, 0,
      <1, 12, 15>, 0,
      <1, 15, 8>, 0,
      <1, 8, 11>, 0,
      <1, 11, 2>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <0, 2, 2>,
      <0, 2, 0>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 1, 1>,
      <4, 1, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <3, 6, 6>,
      <3, 6, 3>,
      <7, 5, 5>,
      <7, 5, 7>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <119, 118, 117>,
      <119, 117, 120>,
      <117, 120, 119>,
      <117, 119, 118>,
      <119, 118, 117>,
      <119, 117, 120>,
      <117, 120, 119>,
      <117, 119, 118>,
      <117, 120, 119>,
      <117, 119, 118>,
      <117, 120, 119>,
      <117, 119, 118>,
      <117, 120, 119>,
      <117, 119, 118>,
      <117, 120, 119>,
      <117, 119, 118>,
      <97, 104, 103>,
      <97, 103, 102>,
      <97, 102, 101>,
      <97, 101, 100>,
      <97, 100, 99>,
      <97, 99, 98>,
      <105, 112, 111>,
      <105, 111, 110>,
      <105, 110, 109>,
      <105, 109, 108>,
      <105, 108, 107>,
      <105, 107, 106>
   }
   uv_mapping
}
 
// Air1Plate2
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.143585E+00, 7.237253E+00, -8.412428E+01>,
      <-1.143585E+00, 7.337253E+00, -8.412428E+01>,
      <-6.985055E-01, 7.337253E+00, -8.36282E+01>,
      <-6.985055E-01, 7.237253E+00, -8.36282E+01>,
      <-2.090664E+00, 7.237253E+00, -8.36282E+01>,
      <-2.090664E+00, 7.337253E+00, -8.36282E+01>,
      <-1.645584E+00, 7.337253E+00, -8.412428E+01>,
      <-1.645584E+00, 7.237253E+00, -8.412428E+01>,
      <-1.094584E+00, 7.337253E+00, -8.182427E+01>,
      <-1.094584E+00, 7.237253E+00, -8.182427E+01>,
      <-8.729731E-01, 7.237253E+00, -8.20231E+01>,
      <-8.729731E-01, 7.337253E+00, -8.20231E+01>,
      <-1.916196E+00, 7.337253E+00, -8.20231E+01>,
      <-1.916196E+00, 7.237253E+00, -8.20231E+01>,
      <-1.694583E+00, 7.237253E+00, -8.182427E+01>,
      <-1.694583E+00, 7.337253E+00, -8.182427E+01>
   }
 
   normal_vectors { 
      10, 
      <4.075473E-01, -3.166497E-08, -9.131842E-01>,
      <9.518762E-01, -3.166497E-08, -3.064831E-01>,
      <-4.075473E-01, -3.166497E-08, -9.131841E-01>,
      <-9.518762E-01, -3.166497E-08, -3.064825E-01>,
      <8.897949E-01, -3.166497E-08, 4.563606E-01>,
      <3.575405E-01, -3.166497E-08, 9.338976E-01>,
      <-8.897938E-01, -3.166497E-08, 4.563629E-01>,
      <-3.575386E-01, -3.166497E-08, 9.338983E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      72, 
      <-9.113828E-01, 7.49E-01>,
      <-8.711E-01, 7.222549E-01>,
      <-8.868905E-01, 6.357195E-01>,
      <-9.069478E-01, 6.25E-01>,
      <-9.612519E-01, 6.25E-01>,
      <-9.813094E-01, 6.357195E-01>,
      <-9.971E-01, 7.222549E-01>,
      <-9.568172E-01, 7.49E-01>,
      <-8.204369E-01, 7.461E-01>,
      <-8.604E-01, 7.195491E-01>,
      <-8.447347E-01, 6.336417E-01>,
      <-8.248364E-01, 6.23E-01>,
      <-7.709633E-01, 6.23E-01>,
      <-7.510652E-01, 6.336417E-01>,
      <-7.354E-01, 7.195491E-01>,
      <-7.753631E-01, 7.461E-01>,
      <-8.74E-01, 5.986E-01>,
      <-8.74E-01, 6.172E-01>,
      <-9.941E-01, 6.172E-01>,
      <-9.941E-01, 5.986E-01>,
      <-9.17E-01, 5.996E-01>,
      <-9.17E-01, 6.172001E-01>,
      <-9.404E-01, 6.172001E-01>,
      <-9.404E-01, 5.996E-01>,
      <-8.67E-01, 5.986E-01>,
      <-8.67E-01, 6.172001E-01>,
      <-9.97E-01, 6.172001E-01>,
      <-9.97E-01, 5.986E-01>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -1.455192E-11>,
      <-7.84314E-01, -1.455192E-11>,
      <-7.84314E-01, 1.00E+00>,
      <-8.64476E-02, -1.455192E-11>,
      <-8.64476E-02, 1.00E+00>,
      <0.00E+00, -1.455192E-11>,
      <0.00E+00, 1.00E+00>,
      <1.84138E-01, -3.88E-04>,
      <7.92369E-01, -5.3601E-02>,
      <1.19E-04, -1.72601E-01>,
      <8.69302E-01, -1.35808E-01>,
      <8.74068E-01, -3.62652E-01>,
      <8.00656E-01, -4.48017E-01>,
      <1.95196E-01, -5.26727E-01>,
      <4.106E-03, -3.62394E-01>,
      <6.90048E-01, -9.99612E-01>,
      <8.1817E-02, -9.46399E-01>,
      <8.74067E-01, -8.27399E-01>,
      <4.884E-03, -8.64193E-01>,
      <1.19E-04, -6.37348E-01>,
      <7.3531E-02, -5.51983E-01>,
      <6.78991E-01, -4.73273E-01>,
      <8.70081E-01, -6.37606E-01>,
      <-4.201788E-01, 5.253582E-01>,
      <-3.665816E-01, 5.755168E-01>,
      <-1.894289E-01, 5.60018E-01>,
      <-1.670216E-01, 5.360743E-01>,
      <-1.656333E-01, 4.700041E-01>,
      <-1.870152E-01, 4.451408E-01>,
      <-3.633608E-01, 4.222158E-01>,
      <-4.190175E-01, 4.700792E-01>,
      <-1.656336E-01, 3.346424E-01>,
      <-2.192308E-01, 2.844837E-01>,
      <-3.963835E-01, 2.999825E-01>,
      <-4.18791E-01, 3.239259E-01>,
      <-4.201788E-01, 3.899964E-01>,
      <-3.987969E-01, 4.148597E-01>,
      <-2.224513E-01, 4.377848E-01>,
      <-1.667947E-01, 3.899213E-01>,
      <-9.799961E-03, 4.648E-01>,
      <-9.799961E-03, 4.512E-01>,
      <-1.543E-01, 4.512E-01>,
      <-1.543E-01, 4.648E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      28, 
      <1, 2, 3>, 0,
      <1, 3, 0>, 0,
      <0, 7, 6>, 0,
      <0, 6, 1>, 0,
      <5, 6, 7>, 0,
      <5, 7, 4>, 0,
      <10, 3, 2>, 0,
      <10, 2, 11>, 0,
      <9, 10, 11>, 0,
      <9, 11, 8>, 0,
      <4, 13, 12>, 0,
      <4, 12, 5>, 0,
      <14, 9, 8>, 0,
      <14, 8, 15>, 0,
      <13, 14, 15>, 0,
      <13, 15, 12>, 0,
      <7, 0, 3>, 0,
      <7, 3, 10>, 0,
      <7, 10, 9>, 0,
      <7, 9, 14>, 0,
      <7, 14, 13>, 0,
      <7, 13, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 12>, 0,
      <1, 12, 15>, 0,
      <1, 15, 8>, 0,
      <1, 8, 11>, 0,
      <1, 11, 2>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <0, 2, 2>,
      <0, 2, 0>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 1, 1>,
      <4, 1, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <3, 6, 6>,
      <3, 6, 3>,
      <7, 5, 5>,
      <7, 5, 7>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <68, 71, 70>,
      <68, 70, 69>,
      <70, 69, 68>,
      <70, 68, 71>,
      <68, 71, 70>,
      <68, 70, 69>,
      <70, 69, 68>,
      <70, 68, 71>,
      <70, 69, 68>,
      <70, 68, 71>,
      <70, 69, 68>,
      <70, 68, 71>,
      <70, 69, 68>,
      <70, 68, 71>,
      <70, 69, 68>,
      <70, 68, 71>,
      <52, 59, 58>,
      <52, 58, 57>,
      <52, 57, 56>,
      <52, 56, 55>,
      <52, 55, 54>,
      <52, 54, 53>,
      <60, 67, 66>,
      <60, 66, 65>,
      <60, 65, 64>,
      <60, 64, 63>,
      <60, 63, 62>,
      <60, 62, 61>
   }
   uv_mapping
}
 
// Air1Muff
mesh2 {
 
   vertex_vectors { 
      12, 
      <2.922207E-01, 7.987253E+00, -8.277435E+01>,
      <4.462201E-01, 7.987253E+00, -8.304108E+01>,
      <7.542188E-01, 7.987253E+00, -8.304108E+01>,
      <9.08218E-01, 7.987253E+00, -8.277435E+01>,
      <7.542186E-01, 7.987253E+00, -8.250761E+01>,
      <4.462199E-01, 7.987253E+00, -8.250761E+01>,
      <2.922207E-01, 7.087254E+00, -8.277435E+01>,
      <4.462201E-01, 7.087254E+00, -8.304108E+01>,
      <7.542188E-01, 7.087254E+00, -8.304108E+01>,
      <9.08218E-01, 7.087254E+00, -8.277435E+01>,
      <7.542186E-01, 7.087254E+00, -8.250761E+01>,
      <4.462199E-01, 7.087254E+00, -8.250761E+01>
   }
 
   normal_vectors { 
      10, 
      <-1.00E+00, -3.166497E-08, -1.629207E-07>,
      <-8.66026E-01, -3.166497E-08, -4.999989E-01>,
      <1.629207E-07, -3.166497E-08, -1.00E+00>,
      <8.660263E-01, -3.166497E-08, -4.999985E-01>,
      <1.00E+00, -3.166497E-08, 1.629207E-07>,
      <8.660261E-01, -3.166497E-08, 4.999987E-01>,
      <-1.629207E-07, -3.166497E-08, 1.00E+00>,
      <-8.66026E-01, -3.166497E-08, 4.99999E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      48, 
      <-5.00E-01, 1.00E+00>,
      <-5.00E-01, 1.125863E-07>,
      <-1.00E+00, 1.125863E-07>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.125863E-07>,
      <0.00E+00, 1.00E+00>,
      <-9.4385E-01, 5.986E-01>,
      <-9.4385E-01, 4.854E-01>,
      <-9.258E-01, 4.854E-01>,
      <-9.258E-01, 5.986E-01>,
      <-9.7995E-01, 5.986E-01>,
      <-9.7995E-01, 4.854E-01>,
      <-9.98E-01, 5.986E-01>,
      <-9.98E-01, 4.854E-01>,
      <-9.883E-01, 5.918E-01>,
      <-9.912E-01, 5.901E-01>,
      <-9.912E-01, 5.867E-01>,
      <-9.883E-01, 5.85E-01>,
      <-9.854E-01, 5.867E-01>,
      <-9.854E-01, 5.901E-01>,
      <-9.8925E-01, 5.127E-01>,
      <-9.922E-01, 5.105E-01>,
      <-9.922E-01, 5.061E-01>,
      <-9.8925E-01, 5.039E-01>,
      <-9.863E-01, 5.061E-01>,
      <-9.863E-01, 5.105E-01>,
      <-1.00E+00, 9.999994E-01>,
      <-1.00E+00, -4.516737E-07>,
      <-7.50E-01, -4.516737E-07>,
      <-7.50E-01, 9.999994E-01>,
      <-2.50E-01, -4.516737E-07>,
      <-2.50E-01, 9.999994E-01>,
      <-1.065814E-14, -4.516737E-07>,
      <-1.065814E-14, 9.999994E-01>,
      <-6.934E-01, 9.970999E-01>,
      <-6.934E-01, 8.573999E-01>,
      <-7.20E-01, 8.573999E-01>,
      <-7.20E-01, 9.970999E-01>,
      <-7.732E-01, 8.573999E-01>,
      <-7.732E-01, 9.970999E-01>,
      <-7.998E-01, 8.573999E-01>,
      <-7.998E-01, 9.970999E-01>,
      <-4.245001E-02, 7.354E-01>,
      <-1.169998E-02, 7.27325E-01>,
      <-1.169998E-02, 7.11175E-01>,
      <-4.245001E-02, 7.031E-01>,
      <-7.319999E-02, 7.11175E-01>,
      <-7.319999E-02, 7.27325E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 0, 0>,
      <7, 0, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <34, 37, 36>,
      <34, 36, 35>,
      <37, 39, 38>,
      <37, 38, 36>,
      <39, 41, 40>,
      <39, 40, 38>,
      <34, 37, 36>,
      <34, 36, 35>,
      <37, 39, 38>,
      <37, 38, 36>,
      <39, 41, 40>,
      <39, 40, 38>,
      <42, 47, 46>,
      <42, 46, 45>,
      <42, 45, 44>,
      <42, 44, 43>,
      <42, 47, 46>,
      <42, 46, 45>,
      <42, 45, 44>,
      <42, 44, 43>
   }
   uv_mapping
}
 
// Air1CylTop
mesh2 {
 
   vertex_vectors { 
      24, 
      <-1.814927E+00, 7.337253E+00, -8.303626E+01>,
      <-1.814927E+00, 8.337254E+00, -8.303626E+01>,
      <-1.790663E+00, 8.337254E+00, -8.236053E+01>,
      <-1.790663E+00, 7.337253E+00, -8.236053E+01>,
      <-1.990662E+00, 8.337254E+00, -8.346053E+01>,
      <-1.814926E+00, 8.337254E+00, -8.388479E+01>,
      <-1.390663E+00, 8.337254E+00, -8.406052E+01>,
      <-9.663983E-01, 8.337254E+00, -8.388479E+01>,
      <-7.906629E-01, 8.337254E+00, -8.346053E+01>,
      <-9.663985E-01, 8.337254E+00, -8.303626E+01>,
      <-1.990662E+00, 7.337253E+00, -8.346053E+01>,
      <-1.814926E+00, 7.337253E+00, -8.388479E+01>,
      <-1.390663E+00, 7.337253E+00, -8.406052E+01>,
      <-9.663983E-01, 7.337253E+00, -8.388479E+01>,
      <-7.906629E-01, 7.337253E+00, -8.346053E+01>,
      <-9.663985E-01, 7.337253E+00, -8.303626E+01>,
      <-1.390664E+00, 8.337254E+00, -8.196053E+01>,
      <-1.673506E+00, 8.337254E+00, -8.207768E+01>,
      <-9.906641E-01, 8.337254E+00, -8.236053E+01>,
      <-1.107821E+00, 8.337254E+00, -8.207768E+01>,
      <-1.390664E+00, 7.337253E+00, -8.196053E+01>,
      <-1.673506E+00, 7.337253E+00, -8.207768E+01>,
      <-9.906641E-01, 7.337253E+00, -8.236053E+01>,
      <-1.107821E+00, 7.337253E+00, -8.207768E+01>
   }
 
   normal_vectors { 
      10, 
      <-9.771266E-01, -3.166497E-08, 2.126584E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-7.071066E-01, -3.166497E-08, -7.07107E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <7.071066E-01, -3.166497E-08, -7.07107E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <9.771262E-01, -3.166497E-08, 2.126604E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-7.071071E-01, -3.166497E-08, 7.071065E-01>,
      <7.071065E-01, -3.166497E-08, 7.071071E-01>
   }
 
   uv_vectors { 
      66, 
      <-5.122561E-01, 0.00E+00>,
      <-5.122561E-01, 1.00E+00>,
      <-1.904767E-01, 1.00E+00>,
      <-1.904767E-01, 0.00E+00>,
      <-7.142864E-01, 0.00E+00>,
      <-7.142864E-01, 1.00E+00>,
      <-9.163167E-01, 0.00E+00>,
      <-9.163167E-01, 1.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-4.541314E-07, 1.00E+00>,
      <-4.541314E-07, 0.00E+00>,
      <-5.578957E-02, 0.00E+00>,
      <-5.578957E-02, 1.00E+00>,
      <1.87461E-01, -7.58203E-01>,
      <1.87461E-01, -8.84933E-01>,
      <3.90E-05, -7.58203E-01>,
      <3.90E-05, -8.84933E-01>,
      <3.90E-05, -6.72135E-01>,
      <1.87461E-01, -6.72135E-01>,
      <3.90E-05, -5.86068E-01>,
      <1.87461E-01, -5.86068E-01>,
      <3.90E-05, -5.00E-01>,
      <1.87461E-01, -5.00E-01>,
      <3.90E-05, -4.13932E-01>,
      <1.87461E-01, -4.13932E-01>,
      <3.90E-05, -3.27864E-01>,
      <1.87461E-01, -3.27864E-01>,
      <3.90E-05, -2.41797E-01>,
      <1.87461E-01, -2.41797E-01>,
      <3.90E-05, -9.9969E-01>,
      <3.90E-05, -9.42311E-01>,
      <1.87461E-01, -9.9969E-01>,
      <1.87461E-01, -9.42311E-01>,
      <3.90E-05, -1.15067E-01>,
      <3.90E-05, -5.7689E-02>,
      <1.87461E-01, -1.15067E-01>,
      <1.87461E-01, -5.7689E-02>,
      <3.90E-05, -3.10E-04>,
      <1.87461E-01, -3.10E-04>,
      <-9.945624E-01, 2.456507E-01>,
      <-8.099376E-01, 2.456507E-01>,
      <-8.099376E-01, 1.208122E-01>,
      <-9.945624E-01, 1.208122E-01>,
      <-9.945624E-01, 3.304341E-01>,
      <-8.099376E-01, 3.304341E-01>,
      <-9.945624E-01, 4.152166E-01>,
      <-8.099376E-01, 4.152166E-01>,
      <-9.945624E-01, 5.00E-01>,
      <-8.099376E-01, 5.00E-01>,
      <-9.945624E-01, 5.847834E-01>,
      <-8.099376E-01, 5.847834E-01>,
      <-9.945624E-01, 6.695669E-01>,
      <-8.099376E-01, 6.695669E-01>,
      <-9.945624E-01, 7.543492E-01>,
      <-8.099376E-01, 7.543492E-01>,
      <-8.099376E-01, 7.767946E-03>,
      <-9.945624E-01, 7.767946E-03>,
      <-9.945624E-01, 6.429052E-02>,
      <-8.099376E-01, 6.429052E-02>,
      <-8.099376E-01, 8.791878E-01>,
      <-9.945624E-01, 8.791878E-01>,
      <-9.945624E-01, 9.357095E-01>,
      <-8.099376E-01, 9.357095E-01>,
      <-9.945624E-01, 9.92232E-01>,
      <-8.099376E-01, 9.92232E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      24, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <1, 4, 10>, 0,
      <1, 10, 0>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 6, 12>, 0,
      <5, 12, 11>, 0,
      <6, 7, 13>, 0,
      <6, 13, 12>, 0,
      <7, 8, 14>, 0,
      <7, 14, 13>, 0,
      <8, 9, 15>, 0,
      <8, 15, 14>, 0,
      <16, 17, 21>, 0,
      <16, 21, 20>, 0,
      <17, 2, 3>, 0,
      <17, 3, 21>, 0,
      <18, 19, 23>, 0,
      <18, 23, 22>, 0,
      <19, 16, 20>, 0,
      <19, 20, 23>, 0,
      <22, 15, 9>, 0,
      <22, 9, 18>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 8, 8>,
      <7, 8, 7>,
      <8, 0, 0>,
      <8, 0, 8>,
      <6, 9, 9>,
      <6, 9, 6>,
      <9, 7, 7>,
      <9, 7, 9>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      24, 
      <40, 43, 42>,
      <40, 42, 41>,
      <41, 45, 44>,
      <41, 44, 40>,
      <45, 47, 46>,
      <45, 46, 44>,
      <47, 49, 48>,
      <47, 48, 46>,
      <49, 51, 50>,
      <49, 50, 48>,
      <51, 53, 52>,
      <51, 52, 50>,
      <53, 55, 54>,
      <53, 54, 52>,
      <56, 59, 58>,
      <56, 58, 57>,
      <59, 42, 43>,
      <59, 43, 58>,
      <60, 63, 62>,
      <60, 62, 61>,
      <63, 65, 64>,
      <63, 64, 62>,
      <61, 54, 55>,
      <61, 55, 60>
   }
   uv_mapping
}
 
// Air1FaceCenter
mesh2 {
 
   vertex_vectors { 
      16, 
      <-9.178087E-01, 6.437252E+00, -8.354471E+01>,
      <-9.178087E-01, 7.237252E+00, -8.354471E+01>,
      <-9.17809E-01, 7.237252E+00, -8.249683E+01>,
      <-9.17809E-01, 6.437252E+00, -8.249683E+01>,
      <-8.178083E-01, 6.437252E+00, -8.354471E+01>,
      <-8.178086E-01, 6.437252E+00, -8.249683E+01>,
      <-8.178086E-01, 7.237252E+00, -8.249683E+01>,
      <-8.178083E-01, 7.237252E+00, -8.354471E+01>,
      <-1.229628E+00, 7.237252E+00, -8.404471E+01>,
      <-1.329628E+00, 7.237252E+00, -8.404471E+01>,
      <-1.329628E+00, 6.437252E+00, -8.404471E+01>,
      <-1.229628E+00, 6.437252E+00, -8.404471E+01>,
      <-1.229628E+00, 6.437252E+00, -8.199683E+01>,
      <-1.329629E+00, 6.437252E+00, -8.199683E+01>,
      <-1.329629E+00, 7.237252E+00, -8.199683E+01>,
      <-1.229628E+00, 7.237252E+00, -8.199683E+01>
   }
 
   normal_vectors { 
      10, 
      <9.412463E-01, -3.166497E-08, -3.377209E-01>,
      <9.412461E-01, -3.166497E-08, 3.377214E-01>,
      <4.267569E-01, -3.166497E-08, -9.043664E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <4.267564E-01, -3.166497E-08, 9.043666E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-9.412463E-01, -3.166497E-08, 3.377209E-01>,
      <-9.412461E-01, -3.166497E-08, -3.377215E-01>,
      <-7.71889E-01, -3.166497E-08, 6.357574E-01>,
      <-7.718886E-01, -3.166497E-08, -6.357579E-01>
   }
 
   uv_vectors { 
      13, 
      <-1.571057E-01, 3.24244E-01>,
      <-7.097006E-03, 3.24244E-01>,
      <-7.097006E-03, 1.277562E-01>,
      <-1.571057E-01, 1.277562E-01>,
      <-7.097006E-03, 4.457067E-01>,
      <-1.571057E-01, 4.457067E-01>,
      <-1.571057E-01, 6.293651E-03>,
      <-7.097006E-03, 6.294068E-03>,
      <-7.71001E-02, 7.373E-01>,
      <-1.270008E-02, 7.373E-01>,
      <-1.270008E-02, 7.012E-01>,
      <-7.71001E-02, 7.012E-01>,
      <-1.269984E-02, 7.373E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex178},
      texture {Tex179}
   }
 
   face_indices { 
      16, 
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <11, 8, 7>, 0,
      <11, 7, 4>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <15, 12, 5>, 0,
      <15, 5, 6>, 0,
      <0, 3, 2>, 1,
      <0, 2, 1>, 1,
      <9, 10, 0>, 1,
      <9, 0, 1>, 1,
      <13, 14, 2>, 1,
      <13, 2, 3>, 1
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <2, 2, 0>,
      <2, 0, 0>,
      <4, 4, 5>,
      <4, 5, 5>,
      <4, 4, 1>,
      <4, 1, 1>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 6>,
      <8, 6, 6>,
      <9, 9, 7>,
      <9, 7, 7>
   }
 
   uv_indices { 
      16, 
      <10, 9, 8>,
      <10, 8, 11>,
      <8, 11, 10>,
      <8, 10, 9>,
      <10, 9, 8>,
      <10, 8, 11>,
      <10, 12, 8>,
      <10, 8, 11>,
      <8, 11, 10>,
      <8, 10, 12>,
      <0, 3, 2>,
      <0, 2, 1>,
      <4, 5, 0>,
      <4, 0, 1>,
      <6, 7, 2>,
      <6, 2, 3>
   }
   uv_mapping
}
 
// Air1Manifold
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.543898E+00, 5.237252E+00, -8.161996E+01>,
      <-1.543898E+00, 6.437252E+00, -8.161996E+01>,
      <-1.243899E+00, 6.437252E+00, -8.161996E+01>,
      <-1.243899E+00, 5.237252E+00, -8.161996E+01>,
      <-1.243899E+00, 5.237252E+00, -8.181996E+01>,
      <-1.243899E+00, 6.437252E+00, -8.181996E+01>,
      <-1.543898E+00, 6.437252E+00, -8.181996E+01>,
      <-1.543898E+00, 5.237252E+00, -8.181996E+01>,
      <-1.543898E+00, 5.317252E+00, -8.161996E+01>,
      <-1.243899E+00, 5.317252E+00, -8.161996E+01>,
      <-1.243899E+00, 5.237252E+00, -8.169997E+01>,
      <-1.543898E+00, 5.237252E+00, -8.169997E+01>,
      <-1.543898E+00, 6.437252E+00, -8.169997E+01>,
      <-1.243899E+00, 6.437252E+00, -8.169997E+01>,
      <-1.543898E+00, 6.357252E+00, -8.161996E+01>,
      <-1.243899E+00, 6.357252E+00, -8.161996E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.246943E-07, -9.238794E-01, 3.82684E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.010382E-07, -3.826829E-01, 9.238797E-01>,
      <-1.24694E-07, 9.238795E-01, 3.826833E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-3.010381E-07, 3.826835E-01, 9.238794E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      45, 
      <0.00E+00, 0.00E+00>,
      <-4.922E-01, 2.041E-01>,
      <-4.922E-01, 2.773E-01>,
      <-4.482E-01, 2.041E-01>,
      <-4.482E-01, 2.773E-01>,
      <-1.00E+00, 9.139376E-08>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 9.139376E-08>,
      <-7.334E-01, 6.24E-01>,
      <-7.334E-01, 7.48E-01>,
      <-8.623E-01, 6.24E-01>,
      <-8.623E-01, 7.48E-01>,
      <-6.162E-01, 9.316E-01>,
      <-6.162E-01, 9.951E-01>,
      <-6.523E-01, 9.951E-01>,
      <-6.523E-01, 9.316E-01>,
      <-8.007997E-01, 5.811E-01>,
      <-8.007997E-01, 7.451E-01>,
      <-7.726597E-01, 7.451E-01>,
      <-7.538998E-01, 7.341666E-01>,
      <-7.538998E-01, 5.920333E-01>,
      <-7.726597E-01, 5.811E-01>,
      <-7.820401E-01, 5.811E-01>,
      <-8.008E-01, 5.920333E-01>,
      <-8.008E-01, 7.341666E-01>,
      <-7.820401E-01, 7.451E-01>,
      <-7.538999E-01, 7.451E-01>,
      <-7.538999E-01, 5.811E-01>,
      <-7.51E-01, 5.956733E-01>,
      <-6.953E-01, 5.956733E-01>,
      <-6.953E-01, 5.85E-01>,
      <-7.51E-01, 5.85E-01>,
      <-7.51E-01, 7.344267E-01>,
      <-6.953E-01, 7.344267E-01>,
      <-7.51E-01, 7.451E-01>,
      <-6.953E-01, 7.451E-01>,
      <-7.51E-01, 6.666105E-01>,
      <-6.953E-01, 6.666105E-01>,
      <-6.953E-01, 5.926109E-01>,
      <-7.51E-01, 5.926109E-01>,
      <-7.236932E-01, 5.850015E-01>,
      <-7.236932E-01, 7.451005E-01>,
      <-6.979479E-01, 7.451005E-01>,
      <-6.979479E-01, 5.850015E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      20, 
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <10, 11, 7>, 0,
      <10, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 13, 5>, 0,
      <12, 5, 6>, 0,
      <8, 9, 15>, 0,
      <8, 15, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 13>, 0,
      <7, 11, 8>, 0,
      <7, 8, 14>, 0,
      <7, 14, 12>, 0,
      <7, 12, 6>, 0,
      <10, 4, 5>, 0,
      <10, 5, 13>, 0,
      <10, 13, 15>, 0,
      <10, 15, 9>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 1, 1>,
      <3, 1, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 3, 6>,
      <3, 6, 6>,
      <4, 6, 6>,
      <4, 6, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <32, 31, 36>,
      <32, 36, 35>,
      <41, 42, 35>,
      <41, 35, 32>,
      <43, 42, 41>,
      <43, 41, 44>,
      <37, 38, 36>,
      <37, 36, 35>,
      <29, 30, 34>,
      <29, 34, 33>,
      <37, 40, 39>,
      <37, 39, 38>,
      <17, 22, 21>,
      <17, 21, 20>,
      <17, 20, 19>,
      <17, 19, 18>,
      <23, 28, 27>,
      <23, 27, 26>,
      <23, 26, 25>,
      <23, 25, 24>
   }
   uv_mapping
}
 
// Air1PipeFlangeAft
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.398508E+00, 5.687252E+00, -8.424434E+01>,
      <-1.268604E+00, 5.762251E+00, -8.424434E+01>,
      <-1.268604E+00, 5.912251E+00, -8.424434E+01>,
      <-1.398508E+00, 5.987252E+00, -8.424434E+01>,
      <-1.528412E+00, 5.912251E+00, -8.424434E+01>,
      <-1.528412E+00, 5.762251E+00, -8.424434E+01>,
      <-1.398509E+00, 5.687252E+00, -8.150434E+01>,
      <-1.268605E+00, 5.762251E+00, -8.150434E+01>,
      <-1.268605E+00, 5.912251E+00, -8.150434E+01>,
      <-1.398509E+00, 5.987252E+00, -8.150434E+01>,
      <-1.528413E+00, 5.912251E+00, -8.150434E+01>,
      <-1.528413E+00, 5.762251E+00, -8.150434E+01>
   }
 
   normal_vectors { 
      10, 
      <5.000002E-01, -8.660254E-01, 1.629207E-07>,
      <8.660254E-01, -4.999999E-01, 2.821869E-07>,
      <8.660271E-01, 4.99997E-01, 2.821874E-07>,
      <5.000058E-01, 8.66022E-01, 1.629226E-07>,
      <-5.000058E-01, 8.66022E-01, -1.629226E-07>,
      <-8.660271E-01, 4.99997E-01, -2.821874E-07>,
      <-8.660254E-01, -4.999999E-01, -2.821869E-07>,
      <-5.000002E-01, -8.660254E-01, -1.629207E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>
   }
 
   uv_vectors { 
      22, 
      <0.00E+00, 7.499992E-01>,
      <-1.00E+00, 7.499992E-01>,
      <-1.00E+00, 2.499993E-01>,
      <-1.00E+00, 8.741972E-08>,
      <0.00E+00, 8.741972E-08>,
      <0.00E+00, 2.499993E-01>,
      <0.00E+00, 9.999999E-01>,
      <-1.00E+00, 9.999999E-01>,
      <-7.419997E-02, 6.611E-01>,
      <-1.169997E-02, 6.611E-01>,
      <-1.169997E-02, 6.6965E-01>,
      <-7.419997E-02, 6.6965E-01>,
      <-1.169997E-02, 6.867499E-01>,
      <-7.419997E-02, 6.867499E-01>,
      <-1.169997E-02, 6.953E-01>,
      <-7.419997E-02, 6.953E-01>,
      <-4.20E-02, 7.021E-01>,
      <-7.230002E-02, 7.106499E-01>,
      <-7.230002E-02, 7.277499E-01>,
      <-4.20E-02, 7.363E-01>,
      <-1.170003E-02, 7.277499E-01>,
      <-1.170003E-02, 7.106499E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      20, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0,
      <5, 4, 3>, 0,
      <5, 3, 2>, 0,
      <5, 2, 1>, 0,
      <5, 1, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <8, 11, 10>,
      <8, 10, 9>,
      <11, 13, 12>,
      <11, 12, 10>,
      <13, 15, 14>,
      <13, 14, 12>,
      <15, 13, 12>,
      <15, 12, 14>,
      <13, 11, 10>,
      <13, 10, 12>,
      <11, 8, 9>,
      <11, 9, 10>,
      <16, 21, 20>,
      <16, 20, 19>,
      <16, 19, 18>,
      <16, 18, 17>,
      <21, 20, 19>,
      <21, 19, 18>,
      <21, 18, 17>,
      <21, 17, 16>
   }
   uv_mapping
}
 
// Air1PipeFlangeTop
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.398509E+00, 7.687253E+00, -8.234434E+01>,
      <-1.268605E+00, 7.762253E+00, -8.234434E+01>,
      <-1.268605E+00, 7.912253E+00, -8.234434E+01>,
      <-1.398509E+00, 7.987254E+00, -8.234434E+01>,
      <-1.528412E+00, 7.912253E+00, -8.234434E+01>,
      <-1.528412E+00, 7.762253E+00, -8.234434E+01>,
      <-1.398509E+00, 7.687253E+00, -8.180434E+01>,
      <-1.268605E+00, 7.762253E+00, -8.180434E+01>,
      <-1.268605E+00, 7.912253E+00, -8.180434E+01>,
      <-1.398509E+00, 7.987254E+00, -8.180434E+01>,
      <-1.528413E+00, 7.912253E+00, -8.180434E+01>,
      <-1.528413E+00, 7.762253E+00, -8.180434E+01>
   }
 
   normal_vectors { 
      9, 
      <5.000037E-01, -8.660233E-01, 1.629219E-07>,
      <8.660265E-01, -4.999982E-01, 2.821872E-07>,
      <8.660265E-01, 4.999981E-01, 2.821872E-07>,
      <5.000037E-01, 8.660232E-01, 1.629219E-07>,
      <-5.000037E-01, 8.660232E-01, -1.629219E-07>,
      <-8.660265E-01, 4.999981E-01, -2.821872E-07>,
      <-8.660265E-01, -4.999982E-01, -2.821872E-07>,
      <-5.000037E-01, -8.660233E-01, -1.629219E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>
   }
 
   uv_vectors { 
      58, 
      <-1.174998E-02, 7.030004E-02>,
      <-2.344996E-02, 7.030004E-02>,
      <-2.610803E-02, 8.71501E-02>,
      <-9.091914E-03, 8.71501E-02>,
      <-2.610803E-02, 1.2085E-01>,
      <-9.091914E-03, 1.2085E-01>,
      <-2.344996E-02, 1.377E-01>,
      <-1.174998E-02, 1.377E-01>,
      <-2.079189E-02, 1.2085E-01>,
      <-1.440805E-02, 1.2085E-01>,
      <-2.079189E-02, 8.71501E-02>,
      <-1.440805E-02, 8.714998E-02>,
      <-5.00E-01, -1.455192E-11>,
      <0.00E+00, 2.500016E-01>,
      <0.00E+00, 7.499984E-01>,
      <-5.00E-01, 1.00E+00>,
      <-1.00E+00, 7.499984E-01>,
      <-1.00E+00, 2.500016E-01>,
      <-6.66E-01, 9.287E-01>,
      <-6.006E-01, 9.287E-01>,
      <-6.006E-01, 9.453002E-01>,
      <-6.66E-01, 9.453002E-01>,
      <-6.006E-01, 9.784999E-01>,
      <-6.66E-01, 9.784999E-01>,
      <-6.006E-01, 9.951E-01>,
      <-6.66E-01, 9.951E-01>,
      <-5.6055E-01, 9.482E-01>,
      <-5.84E-01, 9.5895E-01>,
      <-5.84E-01, 9.804499E-01>,
      <-5.6055E-01, 9.912E-01>,
      <-5.371E-01, 9.804499E-01>,
      <-5.371E-01, 9.5895E-01>,
      <-5.332E-01, 9.316E-01>,
      <-5.82E-01, 9.316E-01>,
      <-5.82E-01, 9.470001E-01>,
      <-5.332E-01, 9.470001E-01>,
      <-5.82E-01, 9.777999E-01>,
      <-5.332E-01, 9.777999E-01>,
      <-5.82E-01, 9.931999E-01>,
      <-5.332E-01, 9.931999E-01>,
      <-1.00E+00, -1.455192E-11>,
      <0.00E+00, -1.455192E-11>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-7.419997E-02, 6.611E-01>,
      <-1.169997E-02, 6.611E-01>,
      <-1.169997E-02, 6.696501E-01>,
      <-7.419997E-02, 6.696501E-01>,
      <-1.169997E-02, 6.867499E-01>,
      <-7.419997E-02, 6.867499E-01>,
      <-1.169997E-02, 6.953E-01>,
      <-7.419997E-02, 6.953E-01>,
      <-4.20E-02, 7.021E-01>,
      <-7.230002E-02, 7.1065E-01>,
      <-7.230002E-02, 7.277499E-01>,
      <-4.20E-02, 7.363E-01>,
      <-1.170003E-02, 7.277499E-01>,
      <-1.170003E-02, 7.1065E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0
   }
 
   normal_indices { 
      16, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <44, 47, 46>,
      <44, 46, 45>,
      <47, 49, 48>,
      <47, 48, 46>,
      <49, 51, 50>,
      <49, 50, 48>,
      <51, 49, 48>,
      <51, 48, 50>,
      <49, 47, 46>,
      <49, 46, 48>,
      <47, 44, 45>,
      <47, 45, 46>,
      <52, 57, 56>,
      <52, 56, 55>,
      <52, 55, 54>,
      <52, 54, 53>
   }
   uv_mapping
}
 
// Air1PipeFwd
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.398506E+00, 7.037252E+00, -8.371302E+01>,
      <-1.290253E+00, 7.037252E+00, -8.365052E+01>,
      <-1.290253E+00, 7.037252E+00, -8.352552E+01>,
      <-1.398506E+00, 7.037252E+00, -8.346302E+01>,
      <-1.50676E+00, 7.037252E+00, -8.352552E+01>,
      <-1.50676E+00, 7.037252E+00, -8.365052E+01>,
      <-1.398506E+00, 6.637251E+00, -8.371302E+01>,
      <-1.290253E+00, 6.637251E+00, -8.365052E+01>,
      <-1.290253E+00, 6.637251E+00, -8.352552E+01>,
      <-1.398506E+00, 6.637251E+00, -8.346302E+01>,
      <-1.50676E+00, 6.637251E+00, -8.352552E+01>,
      <-1.50676E+00, 6.637251E+00, -8.365052E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <4.999994E-01, -3.166497E-08, -8.660257E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999986E-01, -3.166497E-08, 8.660263E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-4.999996E-01, -3.166497E-08, 8.660256E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999994E-01, -3.166497E-08, -8.660258E-01>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-8.499998E-02, 6.553E-01>,
      <-8.499998E-02, 4.687E-01>,
      <-1.02075E-01, 4.687E-01>,
      <-1.02075E-01, 6.553E-01>,
      <-1.36225E-01, 4.687E-01>,
      <-1.36225E-01, 6.553E-01>,
      <-1.533E-01, 4.687E-01>,
      <-1.533E-01, 6.553E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      12, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 0, 0>,
      <7, 0, 7>
   }
 
   uv_indices { 
      12, 
      <1, 4, 3>,
      <1, 3, 2>,
      <4, 6, 5>,
      <4, 5, 3>,
      <6, 8, 7>,
      <6, 7, 5>,
      <1, 4, 3>,
      <1, 3, 2>,
      <4, 6, 5>,
      <4, 5, 3>,
      <6, 8, 7>,
      <6, 7, 5>
   }
   uv_mapping
}
 
// Air1PipeAft
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.398507E+00, 7.037252E+00, -8.261302E+01>,
      <-1.290253E+00, 7.037252E+00, -8.255052E+01>,
      <-1.290253E+00, 7.037252E+00, -8.242552E+01>,
      <-1.398507E+00, 7.037252E+00, -8.236302E+01>,
      <-1.50676E+00, 7.037252E+00, -8.242552E+01>,
      <-1.50676E+00, 7.037252E+00, -8.255052E+01>,
      <-1.398507E+00, 6.637251E+00, -8.261302E+01>,
      <-1.290253E+00, 6.637251E+00, -8.255052E+01>,
      <-1.290253E+00, 6.637251E+00, -8.242552E+01>,
      <-1.398507E+00, 6.637251E+00, -8.236302E+01>,
      <-1.50676E+00, 6.637251E+00, -8.242552E+01>,
      <-1.50676E+00, 6.637251E+00, -8.255052E+01>
   }
 
   normal_vectors { 
      8, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <4.999994E-01, -3.166497E-08, -8.660257E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999986E-01, -3.166497E-08, 8.660263E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-5.000001E-01, -3.166497E-08, 8.660253E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999994E-01, -3.166497E-08, -8.660258E-01>
   }
 
   uv_vectors { 
      17, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -2.046363E-12>,
      <-7.50E-01, -2.046363E-12>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -2.046363E-12>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -2.046363E-12>,
      <0.00E+00, 1.00E+00>,
      <-8.800032E-03, 6.553E-01>,
      <-8.800032E-03, 4.697E-01>,
      <-2.565003E-02, 4.697E-01>,
      <-2.565003E-02, 6.553E-01>,
      <-5.935001E-02, 4.697E-01>,
      <-5.935001E-02, 6.553E-01>,
      <-7.620001E-02, 4.697E-01>,
      <-7.620001E-02, 6.553E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      12, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 0, 0>,
      <7, 0, 7>
   }
 
   uv_indices { 
      12, 
      <9, 12, 11>,
      <9, 11, 10>,
      <12, 14, 13>,
      <12, 13, 11>,
      <14, 16, 15>,
      <14, 15, 13>,
      <9, 12, 11>,
      <9, 11, 10>,
      <12, 14, 13>,
      <12, 13, 11>,
      <14, 16, 15>,
      <14, 15, 13>
   }
   uv_mapping
}
 
// Air1FwdTopNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.398506E+00, 7.237252E+00, -8.378802E+01>,
      <-1.2253E+00, 7.237252E+00, -8.368802E+01>,
      <-1.2253E+00, 7.237252E+00, -8.348802E+01>,
      <-1.398506E+00, 7.237252E+00, -8.338802E+01>,
      <-1.571713E+00, 7.237252E+00, -8.348802E+01>,
      <-1.571713E+00, 7.237252E+00, -8.368802E+01>,
      <-1.398506E+00, 7.037252E+00, -8.378802E+01>,
      <-1.2253E+00, 7.037252E+00, -8.368802E+01>,
      <-1.2253E+00, 7.037252E+00, -8.348802E+01>,
      <-1.398506E+00, 7.037252E+00, -8.338802E+01>,
      <-1.571713E+00, 7.037252E+00, -8.348802E+01>,
      <-1.571713E+00, 7.037252E+00, -8.368802E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <5.000001E-01, -3.166497E-08, -8.660253E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.99999E-01, -3.166497E-08, 8.66026E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-4.999995E-01, -3.166497E-08, 8.660256E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999996E-01, -3.166497E-08, -8.660257E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      23, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -9.094947E-13>,
      <-7.50E-01, -9.094947E-13>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -9.094947E-13>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.514E-01, 7.383E-01>,
      <-1.514E-01, 7.031E-01>,
      <-1.35025E-01, 7.031E-01>,
      <-1.35025E-01, 7.383E-01>,
      <-1.02275E-01, 7.031E-01>,
      <-1.02275E-01, 7.383E-01>,
      <-8.590001E-02, 7.031E-01>,
      <-8.590001E-02, 7.383E-01>,
      <-1.201E-01, 6.963E-01>,
      <-8.789998E-02, 6.87275E-01>,
      <-8.789998E-02, 6.69225E-01>,
      <-1.201E-01, 6.602E-01>,
      <-1.523E-01, 6.69225E-01>,
      <-1.523E-01, 6.87275E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0
   }
 
   normal_indices { 
      16, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 0, 0>,
      <7, 0, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <9, 12, 11>,
      <9, 11, 10>,
      <12, 14, 13>,
      <12, 13, 11>,
      <14, 16, 15>,
      <14, 15, 13>,
      <16, 14, 13>,
      <16, 13, 15>,
      <14, 12, 11>,
      <14, 11, 13>,
      <12, 9, 10>,
      <12, 10, 11>,
      <17, 22, 21>,
      <17, 21, 20>,
      <17, 20, 19>,
      <17, 19, 18>
   }
   uv_mapping
}
 
// Air1FwdBotNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.398506E+00, 6.637251E+00, -8.378802E+01>,
      <-1.2253E+00, 6.637251E+00, -8.368802E+01>,
      <-1.2253E+00, 6.637251E+00, -8.348802E+01>,
      <-1.398506E+00, 6.637251E+00, -8.338802E+01>,
      <-1.571713E+00, 6.637251E+00, -8.348802E+01>,
      <-1.571713E+00, 6.637251E+00, -8.368802E+01>,
      <-1.398506E+00, 6.437252E+00, -8.378802E+01>,
      <-1.2253E+00, 6.437252E+00, -8.368802E+01>,
      <-1.2253E+00, 6.437252E+00, -8.348802E+01>,
      <-1.398506E+00, 6.437252E+00, -8.338802E+01>,
      <-1.571713E+00, 6.437252E+00, -8.348802E+01>,
      <-1.571713E+00, 6.437252E+00, -8.368802E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <4.999989E-01, -3.166497E-08, -8.66026E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999978E-01, -3.166497E-08, 8.660267E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-4.999983E-01, -3.166497E-08, 8.660263E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-8.660251E-01, -3.166497E-08, -5.000004E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      23, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -9.094947E-13>,
      <-7.50E-01, -9.094947E-13>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -9.094947E-13>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.514E-01, 7.383E-01>,
      <-1.514E-01, 7.031E-01>,
      <-1.35025E-01, 7.031E-01>,
      <-1.35025E-01, 7.383E-01>,
      <-1.02275E-01, 7.031E-01>,
      <-1.02275E-01, 7.383E-01>,
      <-8.590001E-02, 7.031E-01>,
      <-8.590001E-02, 7.383E-01>,
      <-1.201E-01, 6.963E-01>,
      <-8.789998E-02, 6.87275E-01>,
      <-8.789998E-02, 6.69225E-01>,
      <-1.201E-01, 6.602E-01>,
      <-1.523E-01, 6.69225E-01>,
      <-1.523E-01, 6.87275E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      16, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 7, 7>,
      <6, 7, 6>,
      <7, 0, 0>,
      <7, 0, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <9, 12, 11>,
      <9, 11, 10>,
      <12, 14, 13>,
      <12, 13, 11>,
      <14, 16, 15>,
      <14, 15, 13>,
      <16, 14, 13>,
      <16, 13, 15>,
      <14, 12, 11>,
      <14, 11, 13>,
      <12, 9, 10>,
      <12, 10, 11>,
      <17, 22, 21>,
      <17, 21, 20>,
      <17, 20, 19>,
      <17, 19, 18>
   }
   uv_mapping
}
 
// Air1AftTopNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.398507E+00, 7.237252E+00, -8.268803E+01>,
      <-1.2253E+00, 7.237252E+00, -8.258802E+01>,
      <-1.2253E+00, 7.237252E+00, -8.238802E+01>,
      <-1.398507E+00, 7.237252E+00, -8.228802E+01>,
      <-1.571713E+00, 7.237252E+00, -8.238802E+01>,
      <-1.571713E+00, 7.237252E+00, -8.258802E+01>,
      <-1.398507E+00, 7.037252E+00, -8.268803E+01>,
      <-1.2253E+00, 7.037252E+00, -8.258802E+01>,
      <-1.2253E+00, 7.037252E+00, -8.238802E+01>,
      <-1.398507E+00, 7.037252E+00, -8.228802E+01>,
      <-1.571713E+00, 7.037252E+00, -8.238802E+01>,
      <-1.571713E+00, 7.037252E+00, -8.258802E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <4.999995E-01, -3.166497E-08, -8.660256E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.99999E-01, -3.166497E-08, 8.66026E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-5.000001E-01, -3.166497E-08, 8.660253E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.99999E-01, -3.166497E-08, -8.66026E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      23, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -9.094947E-13>,
      <-7.50E-01, -9.094947E-13>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -9.094947E-13>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.514E-01, 7.383E-01>,
      <-1.514E-01, 7.031E-01>,
      <-1.35025E-01, 7.031E-01>,
      <-1.35025E-01, 7.383E-01>,
      <-1.02275E-01, 7.031E-01>,
      <-1.02275E-01, 7.383E-01>,
      <-8.590001E-02, 7.031E-01>,
      <-8.590001E-02, 7.383E-01>,
      <-1.201E-01, 6.963E-01>,
      <-8.789998E-02, 6.87275E-01>,
      <-8.789998E-02, 6.69225E-01>,
      <-1.201E-01, 6.602E-01>,
      <-1.523E-01, 6.69225E-01>,
      <-1.523E-01, 6.87275E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <6, 7, 8>, 0,
      <6, 8, 9>, 0,
      <6, 9, 10>, 0,
      <6, 10, 11>, 0
   }
 
   normal_indices { 
      16, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 0, 0>,
      <7, 0, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <9, 12, 11>,
      <9, 11, 10>,
      <12, 14, 13>,
      <12, 13, 11>,
      <14, 16, 15>,
      <14, 15, 13>,
      <16, 14, 13>,
      <16, 13, 15>,
      <14, 12, 11>,
      <14, 11, 13>,
      <12, 9, 10>,
      <12, 10, 11>,
      <17, 22, 21>,
      <17, 21, 20>,
      <17, 20, 19>,
      <17, 19, 18>
   }
   uv_mapping
}
 
// Air1AftBotNut
mesh2 {
 
   vertex_vectors { 
      12, 
      <-1.398507E+00, 6.637251E+00, -8.268803E+01>,
      <-1.2253E+00, 6.637251E+00, -8.258802E+01>,
      <-1.2253E+00, 6.637251E+00, -8.238802E+01>,
      <-1.398507E+00, 6.637251E+00, -8.228802E+01>,
      <-1.571713E+00, 6.637251E+00, -8.238802E+01>,
      <-1.571713E+00, 6.637251E+00, -8.258802E+01>,
      <-1.398507E+00, 6.437252E+00, -8.268803E+01>,
      <-1.2253E+00, 6.437252E+00, -8.258802E+01>,
      <-1.2253E+00, 6.437252E+00, -8.238802E+01>,
      <-1.398507E+00, 6.437252E+00, -8.228802E+01>,
      <-1.571713E+00, 6.437252E+00, -8.238802E+01>,
      <-1.571713E+00, 6.437252E+00, -8.258802E+01>
   }
 
   normal_vectors { 
      9, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <4.999983E-01, -3.166497E-08, -8.660263E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999978E-01, -3.166497E-08, 8.660267E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-4.999989E-01, -3.166497E-08, 8.66026E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999991E-01, -3.166497E-08, -8.66026E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   uv_vectors { 
      23, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -9.094947E-13>,
      <-7.50E-01, -9.094947E-13>,
      <-7.50E-01, 1.00E+00>,
      <-2.50E-01, -9.094947E-13>,
      <-2.50E-01, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <-1.514E-01, 7.383E-01>,
      <-1.514E-01, 7.031E-01>,
      <-1.35025E-01, 7.031E-01>,
      <-1.35025E-01, 7.383E-01>,
      <-1.02275E-01, 7.031E-01>,
      <-1.02275E-01, 7.383E-01>,
      <-8.590001E-02, 7.031E-01>,
      <-8.590001E-02, 7.383E-01>,
      <-1.201E-01, 6.963E-01>,
      <-8.789998E-02, 6.87275E-01>,
      <-8.789998E-02, 6.69225E-01>,
      <-1.201E-01, 6.602E-01>,
      <-1.523E-01, 6.69225E-01>,
      <-1.523E-01, 6.87275E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      16, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0
   }
 
   normal_indices { 
      16, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 0, 0>,
      <7, 0, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      16, 
      <9, 12, 11>,
      <9, 11, 10>,
      <12, 14, 13>,
      <12, 13, 11>,
      <14, 16, 15>,
      <14, 15, 13>,
      <16, 14, 13>,
      <16, 13, 15>,
      <14, 12, 11>,
      <14, 11, 13>,
      <12, 9, 10>,
      <12, 10, 11>,
      <17, 22, 21>,
      <17, 21, 20>,
      <17, 20, 19>,
      <17, 19, 18>
   }
   uv_mapping
}
 
// Air1AftValveTop
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.678506E+00, 6.677251E+00, -8.208802E+01>,
      <-1.678506E+00, 6.797251E+00, -8.208802E+01>,
      <-1.518506E+00, 6.797251E+00, -8.208802E+01>,
      <-1.518506E+00, 6.677251E+00, -8.208802E+01>,
      <-1.518506E+00, 6.677251E+00, -8.224802E+01>,
      <-1.518506E+00, 6.797251E+00, -8.224802E+01>,
      <-1.678506E+00, 6.797251E+00, -8.224802E+01>,
      <-1.678506E+00, 6.677251E+00, -8.224802E+01>,
      <-1.598506E+00, 6.677251E+00, -8.232802E+01>,
      <-1.459941E+00, 6.677251E+00, -8.224802E+01>,
      <-1.459941E+00, 6.677251E+00, -8.208802E+01>,
      <-1.598506E+00, 6.677251E+00, -8.200802E+01>,
      <-1.737071E+00, 6.677251E+00, -8.208802E+01>,
      <-1.737071E+00, 6.677251E+00, -8.224802E+01>,
      <-1.598506E+00, 6.437252E+00, -8.232802E+01>,
      <-1.459941E+00, 6.437252E+00, -8.224802E+01>,
      <-1.459941E+00, 6.437252E+00, -8.208802E+01>,
      <-1.598506E+00, 6.437252E+00, -8.200802E+01>,
      <-1.737071E+00, 6.437252E+00, -8.208802E+01>,
      <-1.737071E+00, 6.437252E+00, -8.224802E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <4.999973E-01, -3.166497E-08, -8.660269E-01>,
      <4.999968E-01, -3.166497E-08, 8.660272E-01>,
      <-4.999979E-01, -3.166497E-08, 8.660266E-01>,
      <-4.999968E-01, -3.166497E-08, -8.660272E-01>
   }
 
   uv_vectors { 
      33, 
      <0.00E+00, 0.00E+00>,
      <-2.50E-01, 6.666682E-01>,
      <-2.50E-01, 1.000001E+00>,
      <-7.50E-01, 6.666682E-01>,
      <-7.50E-01, 1.000001E+00>,
      <-1.00E+00, 6.666682E-01>,
      <-1.00E+00, 6.633298E-07>,
      <-7.50E-01, 6.633298E-07>,
      <-2.50E-01, 6.633298E-07>,
      <0.00E+00, 6.633298E-07>,
      <0.00E+00, 6.666682E-01>,
      <-6.191E-01, 6.885E-01>,
      <-6.191E-01, 5.830001E-01>,
      <-6.367E-01, 5.830001E-01>,
      <-6.367E-01, 6.885E-01>,
      <-6.719E-01, 5.830001E-01>,
      <-6.719E-01, 6.885E-01>,
      <-6.895E-01, 5.830001E-01>,
      <-6.895E-01, 6.885E-01>,
      <-4.394996E-02, 7.363E-01>,
      <-1.369995E-02, 7.277499E-01>,
      <-1.369995E-02, 7.1065E-01>,
      <-4.394996E-02, 7.021E-01>,
      <-7.419997E-02, 7.1065E-01>,
      <-7.419997E-02, 7.277499E-01>,
      <-6.865E-01, 9.805E-01>,
      <-6.865E-01, 9.941E-01>,
      <-5.781E-01, 9.941E-01>,
      <-5.781E-01, 9.805E-01>,
      <-5.635E-01, 9.795E-01>,
      <-5.635E-01, 9.951E-01>,
      <-4.561E-01, 9.951E-01>,
      <-4.561E-01, 9.795E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      26, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <8, 9, 15>, 0,
      <8, 15, 14>, 0,
      <9, 10, 16>, 0,
      <9, 16, 15>, 0,
      <10, 11, 17>, 0,
      <10, 17, 16>, 0,
      <11, 12, 18>, 0,
      <11, 18, 17>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <13, 8, 14>, 0,
      <13, 14, 19>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0
   }
 
   normal_indices { 
      26, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 5, 5>,
      <1, 5, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 0, 0>,
      <6, 0, 6>,
      <0, 7, 7>,
      <0, 7, 0>,
      <3, 3, 3>,
      <3, 3, 3>,
      <8, 1, 1>,
      <8, 1, 8>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      26, 
      <29, 32, 31>,
      <29, 31, 30>,
      <29, 32, 31>,
      <29, 31, 30>,
      <29, 32, 31>,
      <29, 31, 30>,
      <25, 28, 27>,
      <25, 27, 26>,
      <29, 32, 31>,
      <29, 31, 30>,
      <11, 14, 13>,
      <11, 13, 12>,
      <14, 16, 15>,
      <14, 15, 13>,
      <16, 18, 17>,
      <16, 17, 15>,
      <11, 14, 13>,
      <11, 13, 12>,
      <14, 16, 15>,
      <14, 15, 13>,
      <16, 18, 17>,
      <16, 17, 15>,
      <19, 24, 23>,
      <19, 23, 22>,
      <19, 22, 21>,
      <19, 21, 20>
   }
   uv_mapping
}
 
// Air1FwdValveTop
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.685791E+00, 6.677251E+00, -8.272771E+01>,
      <-1.678505E+00, 6.797251E+00, -8.272802E+01>,
      <-1.518506E+00, 6.797251E+00, -8.272802E+01>,
      <-1.525792E+00, 6.677251E+00, -8.272771E+01>,
      <-1.525792E+00, 6.677251E+00, -8.288772E+01>,
      <-1.518505E+00, 6.797251E+00, -8.288802E+01>,
      <-1.678505E+00, 6.797251E+00, -8.288802E+01>,
      <-1.685791E+00, 6.677251E+00, -8.288772E+01>,
      <-1.598505E+00, 6.677251E+00, -8.296803E+01>,
      <-1.45994E+00, 6.677251E+00, -8.288802E+01>,
      <-1.45994E+00, 6.677251E+00, -8.272802E+01>,
      <-1.598505E+00, 6.677251E+00, -8.264803E+01>,
      <-1.737071E+00, 6.677251E+00, -8.272802E+01>,
      <-1.73707E+00, 6.677251E+00, -8.288802E+01>,
      <-1.598505E+00, 6.437252E+00, -8.296803E+01>,
      <-1.45994E+00, 6.437252E+00, -8.288802E+01>,
      <-1.45994E+00, 6.437252E+00, -8.272802E+01>,
      <-1.598505E+00, 6.437252E+00, -8.264803E+01>,
      <-1.737071E+00, 6.437252E+00, -8.272802E+01>,
      <-1.73707E+00, 6.437252E+00, -8.288802E+01>
   }
 
   normal_vectors { 
      11, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <9.981617E-01, -6.060665E-02, 3.252424E-07>,
      <-9.981618E-01, 6.060641E-02, -3.252424E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <4.999973E-01, -3.166497E-08, -8.660269E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999968E-01, -3.166497E-08, 8.660272E-01>,
      <-4.999973E-01, -3.166497E-08, 8.660269E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999968E-01, -3.166497E-08, -8.660272E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-2.490463E-01, 6.666682E-01>,
      <-2.50E-01, 1.000001E+00>,
      <-7.490404E-01, 6.666682E-01>,
      <-7.50E-01, 1.000001E+00>,
      <-1.00E+00, 6.666682E-01>,
      <-1.00E+00, 6.633298E-07>,
      <-7.50E-01, 6.633298E-07>,
      <-7.50E-01, 6.666682E-01>,
      <-2.50E-01, 6.633298E-07>,
      <-2.50E-01, 6.666682E-01>,
      <0.00E+00, 6.633298E-07>,
      <0.00E+00, 6.666682E-01>,
      <-6.191E-01, 6.885E-01>,
      <-6.191E-01, 5.830001E-01>,
      <-6.367E-01, 5.830001E-01>,
      <-6.367E-01, 6.885E-01>,
      <-6.719E-01, 5.830001E-01>,
      <-6.719E-01, 6.885E-01>,
      <-6.895E-01, 5.830001E-01>,
      <-6.895E-01, 6.885E-01>,
      <-4.394996E-02, 7.363E-01>,
      <-1.369995E-02, 7.277499E-01>,
      <-1.369995E-02, 7.1065E-01>,
      <-4.394996E-02, 7.021E-01>,
      <-7.419997E-02, 7.1065E-01>,
      <-7.419997E-02, 7.277499E-01>,
      <-6.862937E-01, 9.805E-01>,
      <-6.865E-01, 9.941E-01>,
      <-5.783064E-01, 9.941E-01>,
      <-5.781E-01, 9.805E-01>,
      <-5.635E-01, 9.795E-01>,
      <-5.588222E-01, 9.951E-01>,
      <-4.561E-01, 9.951E-01>,
      <-4.607777E-01, 9.795E-01>,
      <-5.635E-01, 9.951E-01>,
      <-4.561E-01, 9.795E-01>,
      <-5.588223E-01, 9.795E-01>,
      <-4.607778E-01, 9.951E-01>,
      <-5.632955E-01, 9.951E-01>,
      <-4.563057E-01, 9.795E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      26, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <8, 9, 15>, 0,
      <8, 15, 14>, 0,
      <9, 10, 16>, 0,
      <9, 16, 15>, 0,
      <10, 11, 17>, 0,
      <10, 17, 16>, 0,
      <11, 12, 18>, 0,
      <11, 18, 17>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <13, 8, 14>, 0,
      <13, 14, 19>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0
   }
 
   normal_indices { 
      26, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 5, 5>,
      <1, 5, 1>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 0, 0>,
      <7, 0, 7>,
      <0, 8, 8>,
      <0, 8, 0>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 1, 1>,
      <10, 1, 10>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      26, 
      <31, 34, 33>,
      <31, 33, 32>,
      <37, 36, 38>,
      <37, 38, 35>,
      <31, 40, 33>,
      <31, 33, 39>,
      <27, 30, 29>,
      <27, 29, 28>,
      <31, 36, 33>,
      <31, 33, 35>,
      <13, 16, 15>,
      <13, 15, 14>,
      <16, 18, 17>,
      <16, 17, 15>,
      <18, 20, 19>,
      <18, 19, 17>,
      <13, 16, 15>,
      <13, 15, 14>,
      <16, 18, 17>,
      <16, 17, 15>,
      <18, 20, 19>,
      <18, 19, 17>,
      <21, 26, 25>,
      <21, 25, 24>,
      <21, 24, 23>,
      <21, 23, 22>
   }
   uv_mapping
}
 
// Air1Frame
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.820427E+00, 5.335604E+00, -8.298888E+01>,
      <-1.820427E+00, 7.235604E+00, -8.298888E+01>,
      <-9.217457E-01, 7.235604E+00, -8.299314E+01>,
      <-9.217457E-01, 5.335604E+00, -8.299314E+01>,
      <-9.217456E-01, 5.335604E+00, -8.319315E+01>,
      <-9.217456E-01, 7.235604E+00, -8.319315E+01>,
      <-1.820427E+00, 7.235604E+00, -8.318887E+01>,
      <-1.820427E+00, 5.335604E+00, -8.318887E+01>
   }
 
   normal_vectors { 
      4, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 9.81908E-08>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 9.81908E-08>,
      <-1.00E+00, 1.00E+00>,
      <9.5062E-01, -5.5002E-01>,
      <9.5062E-01, -9.99546E-01>,
      <2.40E-04, -5.5002E-01>,
      <2.40E-04, -9.99546E-01>,
      <9.5062E-01, -4.54E-04>,
      <9.5062E-01, -4.4998E-01>,
      <2.40E-04, -4.54E-04>,
      <2.40E-04, -4.4998E-01>,
      <-6.893829E-01, 8.211246E-01>,
      <-4.257575E-01, 8.211246E-01>,
      <-4.257575E-01, 6.964309E-01>,
      <-6.893829E-01, 6.964309E-01>,
      <-6.893829E-01, 9.735684E-01>,
      <-4.257575E-01, 9.735684E-01>,
      <-4.257575E-01, 8.488746E-01>,
      <-6.893829E-01, 8.488746E-01>,
      <-7.709998E-02, 7.012E-01>,
      <-7.709998E-02, 7.373E-01>,
      <-1.269996E-02, 7.373E-01>,
      <-1.269996E-02, 7.012E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex178}
   }
 
   face_indices { 
      8, 
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <21, 24, 23>,
      <21, 23, 22>,
      <13, 16, 15>,
      <13, 15, 14>,
      <17, 20, 19>,
      <17, 19, 18>,
      <20, 13, 14>,
      <20, 14, 19>
   }
   uv_mapping
}
 
// AirDist_BigCyl
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.530087E+00, 6.711428E+00, -3.3099E+01>,
      <-2.883645E+00, 6.857874E+00, -3.3099E+01>,
      <-3.030091E+00, 7.211428E+00, -3.3099E+01>,
      <-2.883645E+00, 7.564981E+00, -3.3099E+01>,
      <-2.530087E+00, 7.711428E+00, -3.3099E+01>,
      <-2.176533E+00, 7.564981E+00, -3.3099E+01>,
      <-2.030087E+00, 7.211428E+00, -3.3099E+01>,
      <-2.176533E+00, 6.857874E+00, -3.3099E+01>,
      <-2.530088E+00, 6.711428E+00, -3.1713E+01>,
      <-2.883645E+00, 6.857874E+00, -3.1713E+01>,
      <-3.030092E+00, 7.211428E+00, -3.1713E+01>,
      <-2.883645E+00, 7.564981E+00, -3.1713E+01>,
      <-2.530088E+00, 7.711428E+00, -3.1713E+01>,
      <-2.176534E+00, 7.564981E+00, -3.1713E+01>,
      <-2.030088E+00, 7.211428E+00, -3.1713E+01>,
      <-2.176534E+00, 6.857874E+00, -3.1713E+01>
   }
 
   normal_vectors { 
      10, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-7.071055E-01, -7.071081E-01, -2.304042E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-7.071059E-01, 7.071075E-01, -2.304044E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <7.071075E-01, 7.071061E-01, 2.304049E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <7.071066E-01, -7.071069E-01, 2.304046E-07>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>
   }
 
   uv_vectors { 
      18, 
      <-2.979E-01, 3.555E-01>,
      <-4.99E-01, 3.555E-01>,
      <-4.99E-01, 3.74084E-01>,
      <-2.979E-01, 3.74084E-01>,
      <-4.99E-01, 4.1895E-01>,
      <-2.979E-01, 4.1895E-01>,
      <-4.99E-01, 4.63816E-01>,
      <-2.979E-01, 4.63816E-01>,
      <-4.99E-01, 4.824E-01>,
      <-2.979E-01, 4.824E-01>,
      <-7.968503E-01, 6.24E-01>,
      <-8.389583E-01, 6.417347E-01>,
      <-8.564E-01, 6.8455E-01>,
      <-8.389583E-01, 7.273653E-01>,
      <-7.968503E-01, 7.451E-01>,
      <-7.547417E-01, 7.273654E-01>,
      <-7.373E-01, 6.8455E-01>,
      <-7.547417E-01, 6.417347E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 6>,
      <9, 6, 7>,
      <7, 6, 4>,
      <7, 4, 5>,
      <5, 4, 2>,
      <5, 2, 3>,
      <3, 2, 1>,
      <3, 1, 0>,
      <10, 11, 12>,
      <10, 12, 13>,
      <10, 13, 14>,
      <10, 14, 15>,
      <10, 15, 16>,
      <10, 16, 17>,
      <10, 11, 12>,
      <10, 12, 13>,
      <10, 13, 14>,
      <10, 14, 15>,
      <10, 15, 16>,
      <10, 16, 17>
   }
   uv_mapping
}
 
// AirDist_Cube
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.404355E+00, 6.805274E+00, -3.269865E+01>,
      <-2.404355E+00, 7.625274E+00, -3.269865E+01>,
      <-2.644359E+00, 7.625274E+00, -3.269865E+01>,
      <-2.644359E+00, 6.805274E+00, -3.269865E+01>,
      <-2.639969E+00, 6.805274E+00, -3.369865E+01>,
      <-2.644358E+00, 7.625274E+00, -3.369865E+01>,
      <-2.404355E+00, 7.625274E+00, -3.369865E+01>,
      <-2.399966E+00, 6.805274E+00, -3.369865E+01>,
      <-2.640505E+00, 6.905272E+00, -3.389865E+01>,
      <-2.400502E+00, 6.905272E+00, -3.389865E+01>,
      <-2.640408E+00, 6.805274E+00, -3.379865E+01>,
      <-2.400404E+00, 6.805274E+00, -3.379865E+01>,
      <-2.404355E+00, 7.625274E+00, -3.379865E+01>,
      <-2.644358E+00, 7.625274E+00, -3.379865E+01>,
      <-2.643822E+00, 7.525275E+00, -3.389865E+01>,
      <-2.403819E+00, 7.525275E+00, -3.389865E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.246943E-07, -9.238794E-01, -3.82684E-01>,
      <3.010382E-07, -3.82683E-01, -9.238797E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <2.975893E-06, 9.2388E-01, -3.826823E-01>,
      <3.152241E-06, 3.826844E-01, -9.238791E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      35, 
      <0.00E+00, 0.00E+00>,
      <-1.719E-01, 7.051E-01>,
      <-1.719E-01, 7.363E-01>,
      <-1.406E-01, 7.363E-01>,
      <-1.406E-01, 7.051E-01>,
      <-1.865E-01, 3.76E-01>,
      <-1.865E-01, 4.336001E-01>,
      <-1.279E-01, 4.336001E-01>,
      <-1.279E-01, 3.76E-01>,
      <-1.00E+00, 9.775067E-08>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 9.775067E-08>,
      <0.00E+00, 1.00E+00>,
      <-5.313685E-01, 9.307E-01>,
      <-5.313685E-01, 9.961E-01>,
      <-5.898E-01, 9.961E-01>,
      <-5.898E-01, 9.307E-01>,
      <-5.888383E-01, 9.307E-01>,
      <-5.304068E-01, 9.307E-01>,
      <-5.88862E-01, 9.386755E-01>,
      <-5.304305E-01, 9.386755E-01>,
      <-5.896695E-01, 9.881245E-01>,
      <-5.31238E-01, 9.881245E-01>,
      <-6.641E-01, 9.316005E-01>,
      <-6.641E-01, 9.950996E-01>,
      <-6.094669E-01, 9.951E-01>,
      <-6.045003E-01, 9.873562E-01>,
      <-6.045E-01, 9.393439E-01>,
      <-6.094665E-01, 9.316001E-01>,
      <-6.591334E-01, 9.316001E-01>,
      <-6.641E-01, 9.393439E-01>,
      <-6.640996E-01, 9.873562E-01>,
      <-6.591329E-01, 9.951E-01>,
      <-6.045E-01, 9.950995E-01>,
      <-6.045E-01, 9.316005E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 10, 11>, 0,
      <3, 11, 0>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <1, 12, 13>, 0,
      <1, 13, 2>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <10, 3, 2>, 0,
      <10, 2, 13>, 0,
      <10, 13, 14>, 0,
      <14, 8, 10>, 0,
      <0, 11, 9>, 0,
      <0, 9, 15>, 0,
      <0, 15, 12>, 0,
      <12, 1, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 6, 6>,
      <3, 6, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <13, 14, 15>,
      <13, 15, 16>,
      <16, 17, 18>,
      <16, 18, 13>,
      <19, 20, 18>,
      <19, 18, 17>,
      <14, 14, 15>,
      <14, 15, 15>,
      <19, 21, 22>,
      <19, 22, 20>,
      <15, 14, 22>,
      <15, 22, 21>,
      <28, 23, 24>,
      <28, 24, 25>,
      <28, 25, 26>,
      <26, 27, 28>,
      <34, 29, 30>,
      <34, 30, 31>,
      <34, 31, 32>,
      <32, 33, 34>
   }
   uv_mapping
}
 
// AirDist_TopCyl
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.999014E+00, 7.358425E+00, -3.382089E+01>,
      <-2.999014E+00, 7.103866E+00, -3.371545E+01>,
      <-2.999015E+00, 6.998425E+00, -3.346089E+01>,
      <-2.999015E+00, 7.103866E+00, -3.320633E+01>,
      <-2.999015E+00, 7.358425E+00, -3.310089E+01>,
      <-2.999015E+00, 7.612984E+00, -3.320633E+01>,
      <-2.999015E+00, 7.718425E+00, -3.346089E+01>,
      <-2.999014E+00, 7.612984E+00, -3.371545E+01>,
      <-2.649012E+00, 7.358425E+00, -3.382089E+01>,
      <-2.649012E+00, 7.103866E+00, -3.371545E+01>,
      <-2.649012E+00, 6.998425E+00, -3.346089E+01>,
      <-2.649012E+00, 7.103866E+00, -3.320633E+01>,
      <-2.649012E+00, 7.358425E+00, -3.310089E+01>,
      <-2.649012E+00, 7.612984E+00, -3.320633E+01>,
      <-2.649012E+00, 7.718425E+00, -3.346089E+01>,
      <-2.649012E+00, 7.612984E+00, -3.371545E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <2.304044E-07, -7.071075E-01, -7.071061E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-2.304041E-07, -7.071086E-01, 7.07105E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.304039E-07, 7.071092E-01, 7.071044E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <2.304041E-07, 7.071085E-01, -7.07105E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      70, 
      <-7.158E-01, 5.513001E-01>,
      <-5.800999E-01, 5.513001E-01>,
      <-5.800999E-01, 5.067523E-01>,
      <-7.158E-01, 5.067523E-01>,
      <-5.800999E-01, 4.883E-01>,
      <-7.158E-01, 4.883E-01>,
      <-5.800999E-01, 5.958478E-01>,
      <-7.158E-01, 5.958478E-01>,
      <-5.800999E-01, 6.143E-01>,
      <-7.158E-01, 6.143E-01>,
      <-5.40E-01, 1.640501E-01>,
      <-5.580276E-01, 1.212346E-01>,
      <-6.0155E-01, 1.035E-01>,
      <-6.450723E-01, 1.212346E-01>,
      <-6.631E-01, 1.640501E-01>,
      <-6.450723E-01, 2.068654E-01>,
      <-6.0155E-01, 2.246E-01>,
      <-5.580276E-01, 2.068654E-01>,
      <-7.158E-01, 5.067523E-01>,
      <-5.800999E-01, 5.067523E-01>,
      <-5.800999E-01, 4.883E-01>,
      <-7.158E-01, 4.883E-01>,
      <-7.158E-01, 4.883E-01>,
      <-5.800999E-01, 4.883E-01>,
      <-5.800999E-01, 5.067523E-01>,
      <-7.158E-01, 5.067523E-01>,
      <-7.158E-01, 5.067523E-01>,
      <-5.800999E-01, 5.067523E-01>,
      <-5.800999E-01, 5.513001E-01>,
      <-7.158E-01, 5.513001E-01>,
      <-7.158E-01, 5.513001E-01>,
      <-5.800999E-01, 5.513001E-01>,
      <-5.800999E-01, 5.958478E-01>,
      <-7.158E-01, 5.958478E-01>,
      <-7.158E-01, 5.958478E-01>,
      <-5.800999E-01, 5.958478E-01>,
      <-5.800999E-01, 6.143E-01>,
      <-7.158E-01, 6.143E-01>,
      <-7.158E-01, 6.143E-01>,
      <-5.800999E-01, 6.143E-01>,
      <-5.800999E-01, 5.958478E-01>,
      <-7.158E-01, 5.958478E-01>,
      <-7.158E-01, 5.958478E-01>,
      <-5.800999E-01, 5.958478E-01>,
      <-5.800999E-01, 5.513001E-01>,
      <-7.158E-01, 5.513001E-01>,
      <-5.800999E-01, 5.513001E-01>,
      <-5.800999E-01, 5.958478E-01>,
      <-5.800999E-01, 6.143E-01>,
      <-5.800999E-01, 5.958478E-01>,
      <-5.800999E-01, 5.513001E-01>,
      <-5.800999E-01, 5.067523E-01>,
      <-5.800999E-01, 4.883E-01>,
      <-5.800999E-01, 5.067523E-01>,
      <-5.40E-01, 1.640501E-01>,
      <-5.580276E-01, 1.212346E-01>,
      <-6.0155E-01, 1.035E-01>,
      <-6.450723E-01, 1.212346E-01>,
      <-6.631E-01, 1.640501E-01>,
      <-6.450723E-01, 2.068654E-01>,
      <-6.0155E-01, 2.246E-01>,
      <-5.580276E-01, 2.068654E-01>,
      <-5.378132E-01, 1.640501E-01>,
      <-5.564813E-01, 1.197145E-01>,
      <-6.0255E-01, 1.013503E-01>,
      <-6.476187E-01, 1.197145E-01>,
      <-6.662868E-01, 1.640501E-01>,
      <-6.476187E-01, 2.083855E-01>,
      <-6.0255E-01, 2.267497E-01>,
      <-5.564813E-01, 2.083855E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 2>,
      <5, 2, 3>,
      <3, 2, 1>,
      <3, 1, 0>,
      <0, 1, 6>,
      <0, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 6>,
      <9, 6, 7>,
      <7, 6, 1>,
      <7, 1, 0>,
      <1, 6, 8>,
      <1, 8, 6>,
      <1, 6, 1>,
      <1, 1, 2>,
      <1, 2, 4>,
      <1, 4, 2>,
      <62, 63, 64>,
      <62, 64, 65>,
      <62, 65, 66>,
      <62, 66, 67>,
      <62, 67, 68>,
      <62, 68, 69>
   }
   uv_mapping
}
 
// AirDist_BotCyl
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.399567E+00, 6.799623E+00, -3.382089E+01>,
      <-2.399567E+00, 6.545064E+00, -3.371545E+01>,
      <-2.399567E+00, 6.439623E+00, -3.346089E+01>,
      <-2.399567E+00, 6.545064E+00, -3.320633E+01>,
      <-2.399567E+00, 6.799623E+00, -3.310089E+01>,
      <-2.399567E+00, 7.054182E+00, -3.320633E+01>,
      <-2.399567E+00, 7.159623E+00, -3.346089E+01>,
      <-2.399567E+00, 7.054182E+00, -3.371545E+01>,
      <-2.049569E+00, 6.799623E+00, -3.382089E+01>,
      <-2.049569E+00, 6.545064E+00, -3.371545E+01>,
      <-2.049569E+00, 6.439623E+00, -3.346089E+01>,
      <-2.049569E+00, 6.545064E+00, -3.320633E+01>,
      <-2.049569E+00, 6.799623E+00, -3.310089E+01>,
      <-2.049569E+00, 7.054182E+00, -3.320633E+01>,
      <-2.049569E+00, 7.159623E+00, -3.346089E+01>,
      <-2.049569E+00, 7.054182E+00, -3.371545E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <2.304047E-07, -7.071068E-01, -7.071068E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-2.304044E-07, -7.071075E-01, 7.071061E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.304041E-07, 7.071083E-01, 7.071052E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <2.304045E-07, 7.071071E-01, -7.071064E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      112, 
      <-1.006E-01, 9.2875E-01>,
      <-2.000036E-03, 9.2875E-01>,
      <-2.000036E-03, 9.066529E-01>,
      <-1.006E-01, 9.066529E-01>,
      <-2.000036E-03, 8.975E-01>,
      <-1.006E-01, 8.975E-01>,
      <-2.000036E-03, 9.508471E-01>,
      <-1.006E-01, 9.508471E-01>,
      <-2.000036E-03, 9.60E-01>,
      <-1.006E-01, 9.60E-01>,
      <-1.999973E-03, 7.993001E-01>,
      <-1.128477E-02, 7.754705E-01>,
      <-3.369999E-02, 7.656E-01>,
      <-5.611527E-02, 7.754705E-01>,
      <-6.54E-02, 7.993001E-01>,
      <-5.611527E-02, 8.231295E-01>,
      <-3.369999E-02, 8.33E-01>,
      <-1.128477E-02, 8.231295E-01>,
      <-2.000036E-03, 9.066529E-01>,
      <-1.006E-01, 9.066529E-01>,
      <-1.006E-01, 8.975E-01>,
      <-2.000036E-03, 8.975E-01>,
      <-2.000036E-03, 8.975E-01>,
      <-1.006E-01, 8.975E-01>,
      <-1.006E-01, 9.066529E-01>,
      <-2.000036E-03, 9.066529E-01>,
      <-2.000036E-03, 9.066529E-01>,
      <-1.006E-01, 9.066529E-01>,
      <-1.006E-01, 9.2875E-01>,
      <-2.000036E-03, 9.2875E-01>,
      <-2.000036E-03, 9.2875E-01>,
      <-1.006E-01, 9.2875E-01>,
      <-1.006E-01, 9.508471E-01>,
      <-2.000036E-03, 9.508471E-01>,
      <-2.000036E-03, 9.508471E-01>,
      <-1.006E-01, 9.508471E-01>,
      <-1.006E-01, 9.60E-01>,
      <-2.000036E-03, 9.60E-01>,
      <-2.000036E-03, 9.60E-01>,
      <-1.006E-01, 9.60E-01>,
      <-1.006E-01, 9.508471E-01>,
      <-2.000036E-03, 9.508471E-01>,
      <-2.000036E-03, 9.508471E-01>,
      <-1.006E-01, 9.508471E-01>,
      <-1.006E-01, 9.2875E-01>,
      <-2.000036E-03, 9.2875E-01>,
      <-1.006E-01, 9.2875E-01>,
      <-1.006E-01, 9.508471E-01>,
      <-1.006E-01, 9.60E-01>,
      <-1.006E-01, 9.508471E-01>,
      <-1.006E-01, 9.2875E-01>,
      <-1.006E-01, 9.066529E-01>,
      <-1.006E-01, 8.975E-01>,
      <-1.006E-01, 9.066529E-01>,
      <-1.999973E-03, 7.993001E-01>,
      <-1.128477E-02, 7.754705E-01>,
      <-3.369999E-02, 7.656E-01>,
      <-5.611527E-02, 7.754705E-01>,
      <-6.54E-02, 7.993001E-01>,
      <-5.611527E-02, 8.231295E-01>,
      <-3.369999E-02, 8.33E-01>,
      <-1.128477E-02, 8.231295E-01>,
      <-3.473103E-03, 7.993001E-01>,
      <-1.261932E-02, 7.778261E-01>,
      <-3.569996E-02, 7.68103E-01>,
      <-5.778068E-02, 7.778261E-01>,
      <-6.692684E-02, 7.993001E-01>,
      <-5.778068E-02, 8.207739E-01>,
      <-3.569996E-02, 8.30497E-01>,
      <-1.261932E-02, 8.207739E-01>,
      <-1.865E-01, 4.048001E-01>,
      <-1.779182E-01, 4.251648E-01>,
      <-1.571999E-01, 4.336001E-01>,
      <-1.364818E-01, 4.251648E-01>,
      <-1.278999E-01, 4.048001E-01>,
      <-1.364818E-01, 3.844354E-01>,
      <-1.571999E-01, 3.76E-01>,
      <-1.779182E-01, 3.844354E-01>,
      <0.00E+00, 5.000007E-01>,
      <-1.46447E-01, 1.464459E-01>,
      <-5.00E-01, -1.059652E-08>,
      <-8.535529E-01, 1.464459E-01>,
      <-1.00E+00, 5.000007E-01>,
      <-8.535529E-01, 8.535541E-01>,
      <-5.00E-01, 1.00E+00>,
      <-1.46447E-01, 8.535541E-01>,
      <-4.99E-01, 4.189501E-01>,
      <-2.979E-01, 4.189501E-01>,
      <-2.979E-01, 3.74084E-01>,
      <-4.99E-01, 3.74084E-01>,
      <-2.979E-01, 3.555E-01>,
      <-4.99E-01, 3.555E-01>,
      <-2.979E-01, 4.63816E-01>,
      <-4.99E-01, 4.63816E-01>,
      <-2.979E-01, 4.824E-01>,
      <-4.99E-01, 4.824E-01>,
      <-8.75E-01, 6.855501E-01>,
      <-8.921636E-01, 6.427346E-01>,
      <-9.336E-01, 6.25E-01>,
      <-9.750364E-01, 6.427346E-01>,
      <-9.922E-01, 6.855501E-01>,
      <-9.750364E-01, 7.283654E-01>,
      <-9.336E-01, 7.461E-01>,
      <-8.921636E-01, 7.283654E-01>,
      <-8.477E-01, 3.270006E-02>,
      <-8.582735E-01, 1.304245E-02>,
      <-8.838E-01, 4.900041E-03>,
      <-9.093266E-01, 1.304245E-02>,
      <-9.199E-01, 3.270006E-02>,
      <-9.093266E-01, 5.235767E-02>,
      <-8.838E-01, 6.050003E-02>,
      <-8.582735E-01, 5.235767E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <86, 87, 88>,
      <86, 88, 89>,
      <89, 88, 90>,
      <89, 90, 91>,
      <91, 90, 88>,
      <91, 88, 89>,
      <89, 88, 87>,
      <89, 87, 86>,
      <86, 87, 92>,
      <86, 92, 93>,
      <93, 92, 94>,
      <93, 94, 95>,
      <95, 94, 92>,
      <95, 92, 93>,
      <93, 92, 87>,
      <93, 87, 86>,
      <87, 92, 94>,
      <87, 94, 92>,
      <87, 92, 87>,
      <87, 87, 88>,
      <87, 88, 90>,
      <87, 90, 88>,
      <104, 105, 106>,
      <104, 106, 107>,
      <104, 107, 108>,
      <104, 108, 109>,
      <104, 109, 110>,
      <104, 110, 111>
   }
   uv_mapping
}
 
// AirDist_SmallCyl
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.739848E+00, 6.799623E+00, -3.364089E+01>,
      <-2.739848E+00, 6.672344E+00, -3.358817E+01>,
      <-2.739848E+00, 6.619623E+00, -3.346089E+01>,
      <-2.739848E+00, 6.672344E+00, -3.333361E+01>,
      <-2.739848E+00, 6.799623E+00, -3.328089E+01>,
      <-2.739848E+00, 6.926902E+00, -3.333361E+01>,
      <-2.739848E+00, 6.979623E+00, -3.346089E+01>,
      <-2.739848E+00, 6.926902E+00, -3.358817E+01>,
      <-2.389847E+00, 6.799623E+00, -3.364089E+01>,
      <-2.389847E+00, 6.672344E+00, -3.358817E+01>,
      <-2.389848E+00, 6.619623E+00, -3.346089E+01>,
      <-2.389848E+00, 6.672344E+00, -3.333361E+01>,
      <-2.389848E+00, 6.799623E+00, -3.328089E+01>,
      <-2.389848E+00, 6.926902E+00, -3.333361E+01>,
      <-2.389848E+00, 6.979623E+00, -3.346089E+01>,
      <-2.389847E+00, 6.926902E+00, -3.358817E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <2.304043E-07, -7.071078E-01, -7.071058E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-2.30404E-07, -7.071087E-01, 7.071049E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.304041E-07, 7.071083E-01, 7.071052E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <2.304044E-07, 7.071075E-01, -7.071059E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      70, 
      <-4.756004E-01, 4.209E-01>,
      <-3.184004E-01, 4.209E-01>,
      <-3.184004E-01, 3.77413E-01>,
      <-4.756004E-01, 3.77413E-01>,
      <-3.184004E-01, 3.594E-01>,
      <-4.756004E-01, 3.594E-01>,
      <-3.184004E-01, 4.643871E-01>,
      <-4.756004E-01, 4.643871E-01>,
      <-3.184004E-01, 4.824001E-01>,
      <-4.756004E-01, 4.824001E-01>,
      <-4.102E-01, 1.694E-01>,
      <-4.276422E-01, 1.248524E-01>,
      <-4.697503E-01, 1.064E-01>,
      <-5.118583E-01, 1.248524E-01>,
      <-5.293E-01, 1.694E-01>,
      <-5.118583E-01, 2.139477E-01>,
      <-4.697503E-01, 2.324E-01>,
      <-4.276422E-01, 2.139477E-01>,
      <-4.756004E-01, 3.77413E-01>,
      <-3.184004E-01, 3.77413E-01>,
      <-3.184004E-01, 3.594E-01>,
      <-4.756004E-01, 3.594E-01>,
      <-4.756004E-01, 3.594E-01>,
      <-3.184004E-01, 3.594E-01>,
      <-3.184004E-01, 3.77413E-01>,
      <-4.756004E-01, 3.77413E-01>,
      <-4.756004E-01, 3.77413E-01>,
      <-3.184004E-01, 3.77413E-01>,
      <-3.184004E-01, 4.209E-01>,
      <-4.756004E-01, 4.209E-01>,
      <-4.756004E-01, 4.209E-01>,
      <-3.184004E-01, 4.209E-01>,
      <-3.184004E-01, 4.643871E-01>,
      <-4.756004E-01, 4.643871E-01>,
      <-4.756004E-01, 4.643871E-01>,
      <-3.184004E-01, 4.643871E-01>,
      <-3.184004E-01, 4.824001E-01>,
      <-4.756004E-01, 4.824001E-01>,
      <-4.756004E-01, 4.824001E-01>,
      <-3.184004E-01, 4.824001E-01>,
      <-3.184004E-01, 4.643871E-01>,
      <-4.756004E-01, 4.643871E-01>,
      <-4.756004E-01, 4.643871E-01>,
      <-3.184004E-01, 4.643871E-01>,
      <-3.184004E-01, 4.209E-01>,
      <-4.756004E-01, 4.209E-01>,
      <-3.184004E-01, 4.209E-01>,
      <-3.184004E-01, 4.643871E-01>,
      <-3.184004E-01, 4.824001E-01>,
      <-3.184004E-01, 4.643871E-01>,
      <-3.184004E-01, 4.209E-01>,
      <-3.184004E-01, 3.77413E-01>,
      <-3.184004E-01, 3.594E-01>,
      <-3.184004E-01, 3.77413E-01>,
      <-4.102E-01, 1.694E-01>,
      <-4.276422E-01, 1.248524E-01>,
      <-4.697503E-01, 1.064E-01>,
      <-5.118583E-01, 1.248524E-01>,
      <-5.293E-01, 1.694E-01>,
      <-5.118583E-01, 2.139477E-01>,
      <-4.697503E-01, 2.324E-01>,
      <-4.276422E-01, 2.139477E-01>,
      <-4.110842E-01, 1.694E-01>,
      <-4.291461E-01, 1.259626E-01>,
      <-4.727502E-01, 1.079701E-01>,
      <-5.163543E-01, 1.259626E-01>,
      <-5.344157E-01, 1.694E-01>,
      <-5.163543E-01, 2.128374E-01>,
      <-4.727502E-01, 2.308299E-01>,
      <-4.291461E-01, 2.128374E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      28, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0,
      <8, 15, 14>, 0,
      <8, 14, 13>, 0,
      <8, 13, 12>, 0,
      <8, 12, 11>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 2>,
      <5, 2, 3>,
      <3, 2, 1>,
      <3, 1, 0>,
      <0, 1, 6>,
      <0, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 6>,
      <9, 6, 7>,
      <7, 6, 1>,
      <7, 1, 0>,
      <1, 6, 8>,
      <1, 8, 6>,
      <1, 6, 1>,
      <1, 1, 2>,
      <1, 2, 4>,
      <1, 4, 2>,
      <62, 63, 64>,
      <62, 64, 65>,
      <62, 65, 66>,
      <62, 66, 67>,
      <62, 67, 68>,
      <62, 68, 69>
   }
   uv_mapping
}
 
// AirDist_Mount
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.075454E+00, 7.338753E+00, -3.202957E+01>,
      <-2.075454E+00, 7.938753E+00, -3.202957E+01>,
      <-2.978354E+00, 7.938753E+00, -3.202957E+01>,
      <-2.975463E+00, 7.338753E+00, -3.202957E+01>,
      <-2.975463E+00, 7.338753E+00, -3.216457E+01>,
      <-2.975463E+00, 7.938753E+00, -3.216457E+01>,
      <-2.075454E+00, 7.938753E+00, -3.216457E+01>,
      <-2.075454E+00, 7.338753E+00, -3.216457E+01>,
      <-2.075454E+00, 7.338753E+00, -3.264743E+01>,
      <-2.075454E+00, 7.938753E+00, -3.264743E+01>,
      <-2.975463E+00, 7.938753E+00, -3.264743E+01>,
      <-2.975463E+00, 7.338753E+00, -3.264743E+01>,
      <-2.975463E+00, 7.338753E+00, -3.278242E+01>,
      <-2.975463E+00, 7.938753E+00, -3.278242E+01>,
      <-2.075454E+00, 7.938753E+00, -3.278242E+01>,
      <-2.075454E+00, 7.338753E+00, -3.278242E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      44, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-2.363E-01, 1.348E-01>,
      <-2.363E-01, 1.836E-01>,
      <-2.021E-01, 1.836E-01>,
      <-2.021E-01, 1.348E-01>,
      <-2.022095E-01, 1.348E-01>,
      <-2.022095E-01, 1.836E-01>,
      <-2.301674E-01, 1.348E-01>,
      <-2.301674E-01, 1.836E-01>,
      <-2.082326E-01, 1.348E-01>,
      <-2.082326E-01, 1.836E-01>,
      <-4.189E-01, 3.535E-01>,
      <-4.189E-01, 3.809E-01>,
      <-3.906E-01, 3.809E-01>,
      <-3.906E-01, 3.535E-01>,
      <-1.00E+00, 8.741972E-08>,
      <-1.00E+00, 9.999999E-01>,
      <-8.206844E-01, 8.741972E-08>,
      <-8.206844E-01, 9.999999E-01>,
      <-1.793156E-01, 8.741972E-08>,
      <-1.793156E-01, 9.999999E-01>,
      <0.00E+00, 8.741972E-08>,
      <0.00E+00, 9.999999E-01>,
      <-5.889E-01, 9.326E-01>,
      <-5.889E-01, 9.932E-01>,
      <-5.783921E-01, 9.326E-01>,
      <-5.783921E-01, 9.932E-01>,
      <-5.408078E-01, 9.326E-01>,
      <-5.408078E-01, 9.932E-01>,
      <-5.303E-01, 9.326E-01>,
      <-5.303E-01, 9.932E-01>,
      <-6.631E-01, 9.316E-01>,
      <-6.631E-01, 9.951E-01>,
      <-6.025E-01, 9.951E-01>,
      <-6.025E-01, 9.316E-01>,
      <-6.641E-01, 9.316E-01>,
      <-6.641E-01, 9.951E-01>,
      <-6.045E-01, 9.951E-01>,
      <-6.045E-01, 9.316E-01>,
      <-6.641E-01, 9.316E-01>,
      <-6.641E-01, 9.951E-01>,
      <-6.045E-01, 9.951E-01>,
      <-6.045E-01, 9.316E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <5, 4, 3>, 0,
      <5, 3, 2>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      24, 
      <24, 25, 25>,
      <24, 25, 24>,
      <26, 27, 27>,
      <26, 27, 26>,
      <34, 35, 32>,
      <34, 32, 33>,
      <40, 41, 42>,
      <40, 42, 43>,
      <25, 27, 27>,
      <25, 27, 25>,
      <24, 26, 26>,
      <24, 26, 24>,
      <28, 29, 29>,
      <28, 29, 28>,
      <30, 31, 31>,
      <30, 31, 30>,
      <32, 33, 34>,
      <32, 34, 35>,
      <36, 37, 38>,
      <36, 38, 39>,
      <29, 31, 31>,
      <29, 31, 29>,
      <28, 30, 30>,
      <28, 30, 28>
   }
   uv_mapping
}
 
// AirDist_PortU
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.102389E+00, 7.486165E+00, -3.303373E+01>,
      <-2.102389E+00, 7.572767E+00, -3.298372E+01>,
      <-2.102389E+00, 7.572767E+00, -3.288372E+01>,
      <-2.102389E+00, 7.486165E+00, -3.283372E+01>,
      <-2.102389E+00, 7.399562E+00, -3.288372E+01>,
      <-2.102389E+00, 7.399562E+00, -3.298372E+01>,
      <-3.102393E+00, 7.486165E+00, -3.303373E+01>,
      <-3.102393E+00, 7.572767E+00, -3.298372E+01>,
      <-3.102393E+00, 7.572767E+00, -3.288372E+01>,
      <-3.102393E+00, 7.486165E+00, -3.283372E+01>,
      <-3.102393E+00, 7.399562E+00, -3.288372E+01>,
      <-3.102393E+00, 7.399562E+00, -3.298372E+01>
   }
 
   normal_vectors { 
      11, 
      <2.821829E-07, 5.000212E-01, -8.660132E-01>,
      <1.629172E-07, 8.660315E-01, -4.999894E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-2.821883E-07, 4.999926E-01, 8.660297E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.821885E-07, -4.999916E-01, 8.660303E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.629174E-07, -8.660313E-01, -4.999899E-01>,
      <2.821831E-07, -5.000203E-01, -8.660138E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      31, 
      <0.00E+00, 0.00E+00>,
      <-3.906E-01, 3.672E-01>,
      <-3.976754E-01, 3.809E-01>,
      <-4.118251E-01, 3.809E-01>,
      <-4.189E-01, 3.672E-01>,
      <-4.118251E-01, 3.535E-01>,
      <-3.976754E-01, 3.535E-01>,
      <-1.562E-01, 1.601501E-01>,
      <-1.72576E-01, 1.406E-01>,
      <-2.053253E-01, 1.406E-01>,
      <-2.217E-01, 1.601501E-01>,
      <-2.053253E-01, 1.797E-01>,
      <-1.72576E-01, 1.797E-01>,
      <0.00E+00, 5.00E-01>,
      <-2.500143E-01, 1.00E+00>,
      <-7.500048E-01, 1.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-7.500048E-01, -8.36917E-09>,
      <-2.500143E-01, -8.36917E-09>,
      <-5.342E-01, 9.624E-01>,
      <-5.811E-01, 9.624E-01>,
      <-5.811E-01, 9.931999E-01>,
      <-5.342E-01, 9.931999E-01>,
      <-5.811E-01, 9.316E-01>,
      <-5.342E-01, 9.316E-01>,
      <-6.045E-01, 9.6335E-01>,
      <-6.194009E-01, 9.316E-01>,
      <-6.492003E-01, 9.316E-01>,
      <-6.641E-01, 9.6335E-01>,
      <-6.492003E-01, 9.951E-01>,
      <-6.194009E-01, 9.951E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
 
   uv_indices { 
      20, 
      <19, 20, 21>,
      <19, 21, 22>,
      <22, 21, 21>,
      <22, 21, 22>,
      <22, 21, 20>,
      <22, 20, 19>,
      <19, 20, 23>,
      <19, 23, 24>,
      <24, 23, 23>,
      <24, 23, 24>,
      <24, 23, 20>,
      <24, 20, 19>,
      <25, 26, 27>,
      <25, 27, 28>,
      <25, 28, 29>,
      <25, 29, 30>,
      <19, 22, 22>,
      <19, 22, 19>,
      <19, 19, 24>,
      <19, 24, 24>
   }
   uv_mapping
}
 
// AirDist_PortC
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.102387E+00, 7.206163E+00, -3.303372E+01>,
      <-2.102387E+00, 7.292766E+00, -3.298372E+01>,
      <-2.102387E+00, 7.292766E+00, -3.288372E+01>,
      <-2.102387E+00, 7.206163E+00, -3.283372E+01>,
      <-2.102387E+00, 7.119561E+00, -3.288372E+01>,
      <-2.102387E+00, 7.119561E+00, -3.298372E+01>,
      <-3.102395E+00, 7.206163E+00, -3.303372E+01>,
      <-3.102395E+00, 7.292766E+00, -3.298372E+01>,
      <-3.102395E+00, 7.292766E+00, -3.288372E+01>,
      <-3.102395E+00, 7.206163E+00, -3.283372E+01>,
      <-3.102395E+00, 7.119561E+00, -3.288372E+01>,
      <-3.102395E+00, 7.119561E+00, -3.298372E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <2.821885E-07, 4.999916E-01, -8.660303E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-2.821885E-07, 4.999916E-01, 8.660303E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.821885E-07, -4.999916E-01, 8.660303E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <2.821885E-07, -4.999916E-01, -8.660303E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      31, 
      <0.00E+00, 0.00E+00>,
      <-3.906E-01, 3.672E-01>,
      <-3.97675E-01, 3.809E-01>,
      <-4.11825E-01, 3.809E-01>,
      <-4.189E-01, 3.672E-01>,
      <-4.11825E-01, 3.535E-01>,
      <-3.97675E-01, 3.535E-01>,
      <-1.562E-01, 1.601501E-01>,
      <-1.72575E-01, 1.406E-01>,
      <-2.05325E-01, 1.406E-01>,
      <-2.217E-01, 1.601501E-01>,
      <-2.05325E-01, 1.797E-01>,
      <-1.72575E-01, 1.797E-01>,
      <0.00E+00, 5.00E-01>,
      <-2.50E-01, 1.00E+00>,
      <-7.50E-01, 1.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-7.50E-01, -8.36917E-09>,
      <-2.50E-01, -8.36917E-09>,
      <-5.342E-01, 9.624E-01>,
      <-5.811E-01, 9.624E-01>,
      <-5.811E-01, 9.931999E-01>,
      <-5.342E-01, 9.931999E-01>,
      <-5.811E-01, 9.316E-01>,
      <-5.342E-01, 9.316E-01>,
      <-6.045E-01, 9.6335E-01>,
      <-6.194E-01, 9.316E-01>,
      <-6.492E-01, 9.316E-01>,
      <-6.641E-01, 9.6335E-01>,
      <-6.492E-01, 9.951E-01>,
      <-6.194E-01, 9.951E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <19, 20, 21>,
      <19, 21, 22>,
      <22, 21, 21>,
      <22, 21, 22>,
      <22, 21, 20>,
      <22, 20, 19>,
      <19, 20, 23>,
      <19, 23, 24>,
      <24, 23, 23>,
      <24, 23, 24>,
      <24, 23, 20>,
      <24, 20, 19>,
      <25, 26, 27>,
      <25, 27, 28>,
      <25, 28, 29>,
      <25, 29, 30>,
      <19, 22, 22>,
      <19, 22, 19>,
      <19, 19, 24>,
      <19, 24, 24>
   }
   uv_mapping
}
 
// AirDist_PortL
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.102387E+00, 6.926164E+00, -3.303372E+01>,
      <-2.102387E+00, 7.012766E+00, -3.298372E+01>,
      <-2.102387E+00, 7.012766E+00, -3.288372E+01>,
      <-2.102387E+00, 6.926164E+00, -3.283372E+01>,
      <-2.102387E+00, 6.839561E+00, -3.288372E+01>,
      <-2.102387E+00, 6.839561E+00, -3.298372E+01>,
      <-3.102395E+00, 6.926164E+00, -3.303372E+01>,
      <-3.102395E+00, 7.012766E+00, -3.298372E+01>,
      <-3.102395E+00, 7.012766E+00, -3.288372E+01>,
      <-3.102395E+00, 6.926164E+00, -3.283372E+01>,
      <-3.102395E+00, 6.839561E+00, -3.288372E+01>,
      <-3.102395E+00, 6.839561E+00, -3.298372E+01>
   }
 
   normal_vectors { 
      10, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <2.821885E-07, 4.999916E-01, -8.660303E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-2.821885E-07, 4.999916E-01, 8.660303E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.821887E-07, -4.999906E-01, 8.660309E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <2.821887E-07, -4.999906E-01, -8.660309E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      31, 
      <0.00E+00, 0.00E+00>,
      <-3.906E-01, 3.672E-01>,
      <-3.97675E-01, 3.809E-01>,
      <-4.11825E-01, 3.809E-01>,
      <-4.189E-01, 3.672E-01>,
      <-4.11825E-01, 3.535E-01>,
      <-3.97675E-01, 3.535E-01>,
      <-1.562E-01, 1.601501E-01>,
      <-1.72575E-01, 1.406E-01>,
      <-2.05325E-01, 1.406E-01>,
      <-2.217E-01, 1.601501E-01>,
      <-2.05325E-01, 1.797E-01>,
      <-1.72575E-01, 1.797E-01>,
      <0.00E+00, 5.00E-01>,
      <-2.50E-01, 1.00E+00>,
      <-7.50E-01, 1.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-7.50E-01, -8.36917E-09>,
      <-2.50E-01, -8.36917E-09>,
      <-5.342E-01, 9.624E-01>,
      <-5.811E-01, 9.624E-01>,
      <-5.811E-01, 9.931999E-01>,
      <-5.342E-01, 9.931999E-01>,
      <-5.811E-01, 9.316E-01>,
      <-5.342E-01, 9.316E-01>,
      <-6.045E-01, 9.6335E-01>,
      <-6.194E-01, 9.316E-01>,
      <-6.492E-01, 9.316E-01>,
      <-6.641E-01, 9.6335E-01>,
      <-6.492E-01, 9.951E-01>,
      <-6.194E-01, 9.951E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 0>,
      <7, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <19, 20, 21>,
      <19, 21, 22>,
      <22, 21, 21>,
      <22, 21, 22>,
      <22, 21, 20>,
      <22, 20, 19>,
      <19, 20, 23>,
      <19, 23, 24>,
      <24, 23, 23>,
      <24, 23, 24>,
      <24, 23, 20>,
      <24, 20, 19>,
      <25, 26, 27>,
      <25, 27, 28>,
      <25, 28, 29>,
      <25, 29, 30>,
      <19, 22, 22>,
      <19, 22, 19>,
      <19, 19, 24>,
      <19, 24, 24>
   }
   uv_mapping
}
 
// PipeL2
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.874663E+00, 6.989366E+00, -3.294274E+01>,
      <-2.874663E+00, 6.919366E+00, -3.287274E+01>,
      <-2.874663E+00, 6.849366E+00, -3.294274E+01>,
      <-2.874663E+00, 6.919366E+00, -3.301274E+01>,
      <-3.228572E+00, 6.989366E+00, -3.294274E+01>,
      <-3.221984E+00, 6.919366E+00, -3.287274E+01>,
      <-3.320761E+00, 6.849366E+00, -3.294274E+01>,
      <-3.327346E+00, 6.919366E+00, -3.301274E+01>,
      <-3.228572E+00, 7.64327E+00, -3.219542E+01>,
      <-3.221984E+00, 7.598449E+00, -3.209665E+01>,
      <-3.320762E+00, 7.595461E+00, -3.209006E+01>,
      <-3.327346E+00, 7.640282E+00, -3.218884E+01>,
      <-3.228572E+00, 8.219365E+00, -3.219542E+01>,
      <-3.221984E+00, 8.219365E+00, -3.209665E+01>,
      <-3.320762E+00, 8.219365E+00, -3.209006E+01>,
      <-3.327346E+00, 8.219365E+00, -3.218884E+01>
   }
 
   normal_vectors { 
      16, 
      <-2.304053E-07, 7.071046E-01, 7.071089E-01>,
      <-2.304055E-07, -7.071042E-01, 7.071095E-01>,
      <3.329717E-02, -7.29815E-01, 6.828334E-01>,
      <2.304067E-07, -7.071006E-01, -7.07113E-01>,
      <2.304065E-07, 7.071011E-01, -7.071124E-01>,
      <-3.329945E-02, 7.298133E-01, -6.828349E-01>,
      <9.977845E-01, 5.006837E-02, -4.380945E-02>,
      <9.981618E-01, 2.504363E-02, -5.518882E-02>,
      <7.300761E-02, -4.121136E-01, 9.082028E-01>,
      <-9.977845E-01, -5.006795E-02, 4.380958E-02>,
      <-9.981617E-01, -2.504346E-02, 5.519035E-02>,
      <-7.301918E-02, 4.121132E-01, -9.082019E-01>,
      <9.977846E-01, -3.166497E-08, -6.652645E-02>,
      <6.650594E-02, -3.166497E-08, 9.97786E-01>,
      <-9.977845E-01, -3.166497E-08, 6.652941E-02>,
      <-6.652252E-02, -3.166497E-08, -9.977849E-01>
   }
 
   uv_vectors { 
      24, 
      <0.00E+00, 0.00E+00>,
      <-1.517313E-01, 7.586622E-02>,
      <-7.586563E-02, 1.517323E-01>,
      <-7.586563E-02, 1.226622E-07>,
      <0.00E+00, 7.586622E-02>,
      <-8.858088E-01, 8.604336E-01>,
      <-9.928641E-01, 8.118563E-01>,
      <-1.00E+00, 8.086176E-01>,
      <-8.929468E-01, 8.571948E-01>,
      <-8.858088E-01, 1.484805E+00>,
      <-9.928641E-01, 1.484805E+00>,
      <-1.00E+00, 1.484805E+00>,
      <-8.929468E-01, 1.484805E+00>,
      <-1.517313E-01, 5.1095E-02>,
      <-7.586563E-02, 1.0219E-01>,
      <0.00E+00, 5.1095E-02>,
      <-8.858088E-01, 5.794926E-01>,
      <-9.928641E-01, 5.467763E-01>,
      <-1.00E+00, 5.445951E-01>,
      <-8.929468E-01, 5.773113E-01>,
      <-8.858088E-01, 1.00E+00>,
      <-9.928641E-01, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-8.929468E-01, 1.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      24, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 8>,
      <2, 8, 8>,
      <9, 9, 10>,
      <9, 10, 10>,
      <5, 5, 11>,
      <5, 11, 11>,
      <7, 7, 12>,
      <7, 12, 12>,
      <8, 8, 13>,
      <8, 13, 13>,
      <10, 10, 14>,
      <10, 14, 14>,
      <11, 11, 15>,
      <11, 15, 15>
   }
 
   uv_indices { 
      24, 
      <13, 14, 14>,
      <13, 14, 13>,
      <3, 13, 13>,
      <3, 13, 3>,
      <15, 3, 3>,
      <15, 3, 15>,
      <14, 15, 15>,
      <14, 15, 14>,
      <13, 14, 16>,
      <13, 16, 17>,
      <3, 13, 17>,
      <3, 17, 18>,
      <15, 3, 18>,
      <15, 18, 19>,
      <14, 15, 19>,
      <14, 19, 16>,
      <17, 16, 20>,
      <17, 20, 21>,
      <18, 17, 21>,
      <18, 21, 22>,
      <19, 18, 22>,
      <19, 22, 23>,
      <16, 19, 23>,
      <16, 23, 20>
   }
   uv_mapping
}
 
// PipeL1
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.874663E+00, 7.264376E+00, -3.293994E+01>,
      <-2.874663E+00, 7.194376E+00, -3.286994E+01>,
      <-2.874663E+00, 7.124376E+00, -3.293994E+01>,
      <-2.874663E+00, 7.194376E+00, -3.300994E+01>,
      <-3.228572E+00, 7.264376E+00, -3.293994E+01>,
      <-3.221984E+00, 7.194376E+00, -3.286994E+01>,
      <-3.320761E+00, 7.124376E+00, -3.293994E+01>,
      <-3.327346E+00, 7.194376E+00, -3.300994E+01>,
      <-3.228572E+00, 7.708281E+00, -3.243262E+01>,
      <-3.221984E+00, 7.663459E+00, -3.233384E+01>,
      <-3.320762E+00, 7.660471E+00, -3.232726E+01>,
      <-3.327346E+00, 7.705292E+00, -3.242603E+01>,
      <-3.228572E+00, 8.104376E+00, -3.243262E+01>,
      <-3.221984E+00, 8.104376E+00, -3.233384E+01>,
      <-3.320762E+00, 8.104376E+00, -3.232726E+01>,
      <-3.327346E+00, 8.104376E+00, -3.242603E+01>
   }
 
   normal_vectors { 
      16, 
      <-2.304057E-07, 7.071035E-01, 7.0711E-01>,
      <-2.304048E-07, -7.071065E-01, 7.071071E-01>,
      <3.329962E-02, -7.298163E-01, 6.828319E-01>,
      <2.30402E-07, -7.071151E-01, -7.070986E-01>,
      <2.304014E-07, 7.071168E-01, -7.070967E-01>,
      <-3.329497E-02, 7.298217E-01, -6.828262E-01>,
      <9.977845E-01, 5.006751E-02, -4.38097E-02>,
      <9.981617E-01, 2.50432E-02, -5.51901E-02>,
      <7.302401E-02, -4.121137E-01, 9.082014E-01>,
      <-9.977846E-01, -5.006777E-02, 4.380918E-02>,
      <-9.981617E-01, -2.504337E-02, 5.518991E-02>,
      <-7.301966E-02, 4.121144E-01, -9.082014E-01>,
      <9.977845E-01, -3.166497E-08, -6.652879E-02>,
      <6.653095E-02, -3.166497E-08, 9.977843E-01>,
      <-9.977845E-01, -3.166497E-08, 6.652891E-02>,
      <-6.653223E-02, -3.166497E-08, -9.977842E-01>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <-2.050754E-01, 1.025373E-01>,
      <-1.025391E-01, 2.050744E-01>,
      <-1.025391E-01, 3.094865E-07>,
      <0.00E+00, 1.025373E-01>,
      <-8.456647E-01, 8.553103E-01>,
      <-9.903526E-01, 7.896556E-01>,
      <-1.00E+00, 7.852783E-01>,
      <-8.55312E-01, 8.509329E-01>,
      <-8.456647E-01, 1.435515E+00>,
      <-9.903526E-01, 1.435515E+00>,
      <-1.00E+00, 1.435515E+00>,
      <-8.55312E-01, 1.435515E+00>,
      <-2.050754E-01, 7.142849E-02>,
      <-1.025391E-01, 1.428573E-01>,
      <-1.025391E-01, -2.333583E-07>,
      <0.00E+00, 7.142849E-02>,
      <-8.456647E-01, 5.958209E-01>,
      <-9.903526E-01, 5.500849E-01>,
      <-1.00E+00, 5.470356E-01>,
      <-8.55312E-01, 5.927716E-01>,
      <-8.456647E-01, 9.999998E-01>,
      <-9.903526E-01, 9.999998E-01>,
      <-1.00E+00, 9.999998E-01>,
      <-8.55312E-01, 9.999998E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      24, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <2, 2, 8>,
      <2, 8, 8>,
      <9, 9, 10>,
      <9, 10, 10>,
      <5, 5, 11>,
      <5, 11, 11>,
      <7, 7, 12>,
      <7, 12, 12>,
      <8, 8, 13>,
      <8, 13, 13>,
      <10, 10, 14>,
      <10, 14, 14>,
      <11, 11, 15>,
      <11, 15, 15>
   }
 
   uv_indices { 
      24, 
      <13, 14, 14>,
      <13, 14, 13>,
      <15, 13, 13>,
      <15, 13, 15>,
      <16, 15, 15>,
      <16, 15, 16>,
      <14, 16, 16>,
      <14, 16, 14>,
      <13, 14, 17>,
      <13, 17, 18>,
      <15, 13, 18>,
      <15, 18, 19>,
      <16, 15, 19>,
      <16, 19, 20>,
      <14, 16, 20>,
      <14, 20, 17>,
      <18, 17, 21>,
      <18, 21, 22>,
      <19, 18, 22>,
      <19, 22, 23>,
      <20, 19, 23>,
      <20, 23, 24>,
      <17, 20, 24>,
      <17, 24, 21>
   }
   uv_mapping
}
 
#declare Tex180 =
texture {
   pigment {rgbf <8.352941E-01, 7.686275E-01, 8.156863E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// StokerDuct
mesh2 {
 
   vertex_vectors { 
      16, 
      <9.851376E-01, 5.950965E+00, -3.163466E+01>,
      <8.240429E-01, 6.339874E+00, -3.163466E+01>,
      <9.851376E-01, 6.728783E+00, -3.163466E+01>,
      <1.374046E+00, 6.889874E+00, -3.163466E+01>,
      <1.762954E+00, 6.728783E+00, -3.163466E+01>,
      <1.924045E+00, 6.339875E+00, -3.163466E+01>,
      <1.762954E+00, 5.950966E+00, -3.163466E+01>,
      <1.374046E+00, 5.789874E+00, -3.163466E+01>,
      <9.851358E-01, 5.950965E+00, -2.613466E+01>,
      <8.240411E-01, 6.339874E+00, -2.613466E+01>,
      <9.851358E-01, 6.728783E+00, -2.613466E+01>,
      <1.374044E+00, 6.889874E+00, -2.613466E+01>,
      <1.762953E+00, 6.728783E+00, -2.613466E+01>,
      <1.924043E+00, 6.339875E+00, -2.613466E+01>,
      <1.762953E+00, 5.950966E+00, -2.613466E+01>,
      <1.374044E+00, 5.789874E+00, -2.613466E+01>
   }
 
   normal_vectors { 
      8, 
      <-7.071042E-01, -7.071094E-01, -2.304038E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-7.071047E-01, 7.071087E-01, -2.30404E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <7.071071E-01, 7.071064E-01, 2.304048E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <7.071077E-01, -7.071059E-01, 2.304049E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex180}
   }
 
   face_indices { 
      16, 
      <0, 8, 9>, 0,
      <0, 9, 1>, 0,
      <1, 9, 10>, 0,
      <1, 10, 2>, 0,
      <2, 10, 11>, 0,
      <2, 11, 3>, 0,
      <3, 11, 12>, 0,
      <3, 12, 4>, 0,
      <4, 12, 13>, 0,
      <4, 13, 5>, 0,
      <5, 13, 14>, 0,
      <5, 14, 6>, 0,
      <6, 14, 15>, 0,
      <6, 15, 7>, 0,
      <7, 15, 8>, 0,
      <7, 8, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 0>,
      <7, 0, 0>
   }
}
 
#declare Tex181 =
texture {
   pigment {rgbf <9.098039E-01, 9.843137E-01, 8.745098E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// DriveShaft
mesh2 {
 
   vertex_vectors { 
      12, 
      <4.518373E-01, 6.182859E+00, -2.614136E+01>,
      <5.930612E-01, 6.324281E+00, -2.614876E+01>,
      <4.518373E-01, 6.465703E+00, -2.614136E+01>,
      <3.106095E-01, 6.324282E+00, -2.613396E+01>,
      <2.316628E-02, 6.324282E+00, -3.161869E+01>,
      <1.64394E-01, 6.465703E+00, -3.162609E+01>,
      <3.056217E-01, 6.324281E+00, -3.163349E+01>,
      <1.64394E-01, 6.182859E+00, -3.162609E+01>,
      <3.812196E-01, 6.394992E+00, -2.613766E+01>,
      <2.139085E-01, 6.465703E+00, -3.068126E+01>,
      <9.378014E-02, 6.394992E+00, -3.162239E+01>,
      <7.268074E-02, 6.324282E+00, -3.067385E+01>
   }
 
   normal_vectors { 
      6, 
      <5.233417E-02, 7.133949E-07, 9.986296E-01>,
      <-5.233587E-02, -3.166497E-08, -9.986296E-01>,
      <7.061396E-01, -7.07105E-01, -3.700694E-02>,
      <-7.061373E-01, 7.071072E-01, 3.700693E-02>,
      <7.061419E-01, 7.071025E-01, -3.700706E-02>,
      <-7.061397E-01, -7.071049E-01, 3.700708E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex181}
   }
 
   face_indices { 
      14, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 2, 9>, 0,
      <3, 9, 11>, 0,
      <5, 4, 11>, 0,
      <5, 11, 9>, 0,
      <2, 1, 6>, 0,
      <6, 5, 2>, 0,
      <0, 3, 4>, 0,
      <4, 7, 0>, 0
   }
 
   normal_indices { 
      14, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// StokMotor1
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.954832E+00, 6.614217E+00, -3.276056E+01>,
      <4.954832E+00, 7.025667E+00, -3.262688E+01>,
      <4.954832E+00, 7.279956E+00, -3.227688E+01>,
      <4.954832E+00, 7.279956E+00, -3.184425E+01>,
      <4.954832E+00, 7.025667E+00, -3.149425E+01>,
      <4.954832E+00, 6.614217E+00, -3.136057E+01>,
      <4.954832E+00, 6.202767E+00, -3.149425E+01>,
      <4.954832E+00, 5.948477E+00, -3.184425E+01>,
      <4.954832E+00, 5.948478E+00, -3.227688E+01>,
      <4.954832E+00, 6.202767E+00, -3.262688E+01>,
      <3.379831E+00, 6.614217E+00, -3.276056E+01>,
      <3.379831E+00, 7.025667E+00, -3.262688E+01>,
      <3.379831E+00, 7.279956E+00, -3.227688E+01>,
      <3.379831E+00, 7.279956E+00, -3.184425E+01>,
      <3.379831E+00, 7.025667E+00, -3.149425E+01>,
      <3.379831E+00, 6.614217E+00, -3.136057E+01>,
      <3.379831E+00, 6.202767E+00, -3.149425E+01>,
      <3.379831E+00, 5.948477E+00, -3.184425E+01>,
      <3.379831E+00, 5.948478E+00, -3.227688E+01>,
      <3.379831E+00, 6.202767E+00, -3.262688E+01>
   }
 
   normal_vectors { 
      11, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <2.636114E-07, 5.877843E-01, -8.090177E-01>,
      <1.006901E-07, 9.510568E-01, -3.090157E-01>,
      <-1.006901E-07, 9.510568E-01, 3.090157E-01>,
      <-2.636114E-07, 5.877842E-01, 8.090177E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.636117E-07, -5.877835E-01, 8.090184E-01>,
      <-1.0069E-07, -9.510571E-01, 3.090154E-01>,
      <1.006906E-07, -9.510565E-01, -3.090172E-01>,
      <2.636114E-07, -5.877846E-01, -8.090175E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex94}
   }
 
   face_indices { 
      28, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
// Stoker
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.474044E+00, 5.877141E+00, -3.123546E+01>,
      <3.474044E+00, 7.373865E+00, -3.123546E+01>,
      <-7.259603E-01, 7.373865E+00, -3.123546E+01>,
      <-7.259603E-01, 5.877141E+00, -3.123546E+01>,
      <-7.259592E-01, 5.877141E+00, -3.438567E+01>,
      <-7.259592E-01, 7.373865E+00, -3.438567E+01>,
      <3.474045E+00, 7.373865E+00, -3.438567E+01>,
      <3.474045E+00, 5.877141E+00, -3.438567E+01>
   }
 
   normal_vectors { 
      6, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex42}
   }
 
   face_indices { 
      12, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// StokMotor2
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.954234E+00, 6.634865E+00, -3.426056E+01>,
      <4.954234E+00, 7.046316E+00, -3.412687E+01>,
      <4.954234E+00, 7.300604E+00, -3.377687E+01>,
      <4.954233E+00, 7.300604E+00, -3.334425E+01>,
      <4.954233E+00, 7.046316E+00, -3.299425E+01>,
      <4.954233E+00, 6.634865E+00, -3.286056E+01>,
      <4.954233E+00, 6.223415E+00, -3.299425E+01>,
      <4.954233E+00, 5.969125E+00, -3.334425E+01>,
      <4.954234E+00, 5.969127E+00, -3.377687E+01>,
      <4.954234E+00, 6.223415E+00, -3.412687E+01>,
      <3.379233E+00, 6.634865E+00, -3.426056E+01>,
      <3.379233E+00, 7.046316E+00, -3.412687E+01>,
      <3.379233E+00, 7.300604E+00, -3.377687E+01>,
      <3.379233E+00, 7.300604E+00, -3.334425E+01>,
      <3.379232E+00, 7.046316E+00, -3.299425E+01>,
      <3.379232E+00, 6.634865E+00, -3.286056E+01>,
      <3.379232E+00, 6.223415E+00, -3.299425E+01>,
      <3.379233E+00, 5.969125E+00, -3.334425E+01>,
      <3.379233E+00, 5.969127E+00, -3.377687E+01>,
      <3.379233E+00, 6.223415E+00, -3.412687E+01>
   }
 
   normal_vectors { 
      11, 
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <2.636114E-07, 5.877843E-01, -8.090177E-01>,
      <1.006901E-07, 9.510568E-01, -3.090157E-01>,
      <-1.006901E-07, 9.510568E-01, 3.090157E-01>,
      <-2.636114E-07, 5.877842E-01, 8.090177E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-2.636117E-07, -5.877835E-01, 8.090184E-01>,
      <-1.0069E-07, -9.510571E-01, 3.090154E-01>,
      <1.006906E-07, -9.510565E-01, -3.090172E-01>,
      <2.636114E-07, -5.877846E-01, -8.090175E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex94}
   }
 
   face_indices { 
      28, 
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <1, 11, 12>, 0,
      <1, 12, 2>, 0,
      <2, 12, 13>, 0,
      <2, 13, 3>, 0,
      <3, 13, 14>, 0,
      <3, 14, 4>, 0,
      <4, 14, 15>, 0,
      <4, 15, 5>, 0,
      <5, 15, 16>, 0,
      <5, 16, 6>, 0,
      <6, 16, 17>, 0,
      <6, 17, 7>, 0,
      <7, 17, 18>, 0,
      <7, 18, 8>, 0,
      <8, 18, 19>, 0,
      <8, 19, 9>, 0,
      <9, 19, 10>, 0,
      <9, 10, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <0, 5, 6>, 0,
      <0, 6, 7>, 0,
      <0, 7, 8>, 0,
      <0, 8, 9>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <9, 9, 0>,
      <9, 0, 0>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>
   }
}
 
#declare Tex182 =
texture {
   pigment {rgbf <8.431373E-01, 7.568628E-01, 9.254902E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// StokerBase
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.674042E+00, 5.217141E+00, -3.181056E+01>,
      <2.674042E+00, 5.877141E+00, -3.181056E+01>,
      <7.404295E-02, 5.877141E+00, -3.181056E+01>,
      <7.404295E-02, 5.217141E+00, -3.181056E+01>,
      <7.404361E-02, 5.217141E+00, -3.381057E+01>,
      <7.404361E-02, 5.877141E+00, -3.381057E+01>,
      <2.674042E+00, 5.877141E+00, -3.381056E+01>,
      <2.674042E+00, 5.217141E+00, -3.381056E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex182}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex183 =
texture {
   pigment {rgbf <8.509804E-01, 8.235294E-01, 9.411765E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LeafspringMount_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.559725E+00, 6.20576E+00, -6.422148E+01>,
      <3.559725E+00, 7.30576E+00, -6.422148E+01>,
      <2.983725E+00, 7.30576E+00, -6.422148E+01>,
      <2.983725E+00, 6.20576E+00, -6.422148E+01>,
      <2.983725E+00, 6.20576E+00, -6.472148E+01>,
      <2.983725E+00, 7.30576E+00, -6.472148E+01>,
      <3.559725E+00, 7.30576E+00, -6.472148E+01>,
      <3.559725E+00, 6.20576E+00, -6.472148E+01>,
      <3.559724E+00, 6.20576E+00, -6.050428E+01>,
      <3.559724E+00, 7.30576E+00, -6.050428E+01>,
      <2.983723E+00, 7.30576E+00, -6.050428E+01>,
      <2.983723E+00, 6.20576E+00, -6.050428E+01>,
      <2.983723E+00, 6.20576E+00, -6.100428E+01>,
      <2.983723E+00, 7.30576E+00, -6.100428E+01>,
      <3.559724E+00, 7.30576E+00, -6.100428E+01>,
      <3.559724E+00, 6.20576E+00, -6.100428E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex183}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex184 =
texture {
   pigment {rgbf <8.784314E-01, 9.176471E-01, 9.372549E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Leafspring_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.451725E+00, 6.377487E+00, -6.136288E+01>,
      <3.451725E+00, 7.177487E+00, -6.136288E+01>,
      <3.091723E+00, 7.177487E+00, -6.136288E+01>,
      <3.091723E+00, 6.377487E+00, -6.136288E+01>,
      <3.091724E+00, 6.377487E+00, -6.386288E+01>,
      <3.091724E+00, 7.177487E+00, -6.386288E+01>,
      <3.451725E+00, 7.177487E+00, -6.386288E+01>,
      <3.451725E+00, 6.377487E+00, -6.386288E+01>,
      <3.091724E+00, 6.877487E+00, -6.496288E+01>,
      <3.091724E+00, 7.177487E+00, -6.496288E+01>,
      <3.451726E+00, 7.177487E+00, -6.496288E+01>,
      <3.451726E+00, 6.877487E+00, -6.496288E+01>,
      <3.451724E+00, 6.877487E+00, -6.026288E+01>,
      <3.451724E+00, 7.177487E+00, -6.026288E+01>,
      <3.091723E+00, 7.177487E+00, -6.026288E+01>,
      <3.091723E+00, 6.877487E+00, -6.026288E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.89806E-08, -9.773347E-01, 2.116999E-01>,
      <6.89806E-08, -9.773347E-01, -2.116999E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.348343E-07, -9.103664E-01, -4.138034E-01>,
      <-1.348343E-07, -9.103664E-01, 4.138034E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex184}
   }
 
   face_indices { 
      28, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <9, 5, 6>, 0,
      <9, 6, 10>, 0,
      <10, 6, 7>, 0,
      <10, 7, 11>, 0,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 0>, 0,
      <15, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 4, 4>,
      <7, 4, 7>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 3, 3>,
      <8, 3, 8>
   }
}
 
// LeafspringMount_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-8.202E-01, 6.20576E+00, -6.422148E+01>,
      <-8.202E-01, 7.30576E+00, -6.422148E+01>,
      <-2.44196E-01, 7.30576E+00, -6.422148E+01>,
      <-2.44196E-01, 6.20576E+00, -6.422148E+01>,
      <-2.441959E-01, 6.20576E+00, -6.472148E+01>,
      <-2.441959E-01, 7.30576E+00, -6.472148E+01>,
      <-8.201999E-01, 7.30576E+00, -6.472148E+01>,
      <-8.201999E-01, 6.20576E+00, -6.472148E+01>,
      <-8.202013E-01, 6.20576E+00, -6.050428E+01>,
      <-8.202013E-01, 7.30576E+00, -6.050428E+01>,
      <-2.441972E-01, 7.30576E+00, -6.050428E+01>,
      <-2.441972E-01, 6.20576E+00, -6.050428E+01>,
      <-2.441971E-01, 6.20576E+00, -6.100428E+01>,
      <-2.441971E-01, 7.30576E+00, -6.100428E+01>,
      <-8.202011E-01, 7.30576E+00, -6.100428E+01>,
      <-8.202011E-01, 6.20576E+00, -6.100428E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex183}
   }
 
   face_indices { 
      24, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <11, 12, 13>, 0,
      <11, 13, 10>, 0,
      <15, 8, 9>, 0,
      <15, 9, 14>, 0,
      <9, 10, 13>, 0,
      <9, 13, 14>, 0,
      <11, 8, 15>, 0,
      <11, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Leafsprin_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-7.121993E-01, 6.377487E+00, -6.136288E+01>,
      <-7.121993E-01, 7.177487E+00, -6.136288E+01>,
      <-3.521987E-01, 7.177487E+00, -6.136288E+01>,
      <-3.521987E-01, 6.377487E+00, -6.136288E+01>,
      <-3.521979E-01, 6.377487E+00, -6.386288E+01>,
      <-3.521979E-01, 7.177487E+00, -6.386288E+01>,
      <-7.121984E-01, 7.177487E+00, -6.386288E+01>,
      <-7.121984E-01, 6.377487E+00, -6.386288E+01>,
      <-3.521975E-01, 6.877487E+00, -6.496288E+01>,
      <-3.521975E-01, 7.177487E+00, -6.496288E+01>,
      <-7.121981E-01, 7.177487E+00, -6.496288E+01>,
      <-7.121981E-01, 6.877487E+00, -6.496288E+01>,
      <-7.121996E-01, 6.877487E+00, -6.026288E+01>,
      <-7.121996E-01, 7.177487E+00, -6.026288E+01>,
      <-3.52199E-01, 7.177487E+00, -6.026288E+01>,
      <-3.52199E-01, 6.877487E+00, -6.026288E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.898062E-08, -9.773347E-01, 2.117E-01>,
      <6.898062E-08, -9.773347E-01, -2.117E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.348343E-07, -9.103663E-01, -4.138035E-01>,
      <-1.348343E-07, -9.103663E-01, 4.138035E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex184}
   }
 
   face_indices { 
      28, 
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <8, 9, 5>, 0,
      <8, 5, 4>, 0,
      <9, 10, 6>, 0,
      <9, 6, 5>, 0,
      <10, 11, 7>, 0,
      <10, 7, 6>, 0,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 12, 0>, 0,
      <15, 0, 3>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 4>,
      <7, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 3>,
      <8, 3, 3>
   }
}
 
// LeafspringMount_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.559729E+00, 6.20576E+00, -7.063849E+01>,
      <3.559729E+00, 7.30576E+00, -7.063849E+01>,
      <2.983728E+00, 7.30576E+00, -7.063849E+01>,
      <2.983728E+00, 6.20576E+00, -7.063849E+01>,
      <2.983728E+00, 6.20576E+00, -7.113849E+01>,
      <2.983728E+00, 7.30576E+00, -7.113849E+01>,
      <3.559729E+00, 7.30576E+00, -7.113849E+01>,
      <3.559729E+00, 6.20576E+00, -7.113849E+01>,
      <3.559727E+00, 6.20576E+00, -6.692129E+01>,
      <3.559727E+00, 7.30576E+00, -6.692129E+01>,
      <2.983727E+00, 7.30576E+00, -6.69213E+01>,
      <2.983727E+00, 6.20576E+00, -6.69213E+01>,
      <2.983727E+00, 6.20576E+00, -6.74213E+01>,
      <2.983727E+00, 7.30576E+00, -6.74213E+01>,
      <3.559727E+00, 7.30576E+00, -6.742129E+01>,
      <3.559727E+00, 6.20576E+00, -6.742129E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex183}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Leafspring_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.451728E+00, 6.377487E+00, -6.777988E+01>,
      <3.451728E+00, 7.177487E+00, -6.777988E+01>,
      <3.091727E+00, 7.177487E+00, -6.777989E+01>,
      <3.091727E+00, 6.377487E+00, -6.777989E+01>,
      <3.091728E+00, 6.377487E+00, -7.027989E+01>,
      <3.091728E+00, 7.177487E+00, -7.027989E+01>,
      <3.451729E+00, 7.177487E+00, -7.027988E+01>,
      <3.451729E+00, 6.377487E+00, -7.027988E+01>,
      <3.091728E+00, 6.877487E+00, -7.137989E+01>,
      <3.091728E+00, 7.177487E+00, -7.137989E+01>,
      <3.451729E+00, 7.177487E+00, -7.137988E+01>,
      <3.451729E+00, 6.877487E+00, -7.137988E+01>,
      <3.451727E+00, 6.877487E+00, -6.667989E+01>,
      <3.451727E+00, 7.177487E+00, -6.667989E+01>,
      <3.091727E+00, 7.177487E+00, -6.667989E+01>,
      <3.091727E+00, 6.877487E+00, -6.667989E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.89806E-08, -9.773347E-01, 2.116999E-01>,
      <6.89806E-08, -9.773347E-01, -2.116999E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.348343E-07, -9.103664E-01, -4.138034E-01>,
      <-1.348343E-07, -9.103664E-01, 4.138034E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex184}
   }
 
   face_indices { 
      28, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <9, 5, 6>, 0,
      <9, 6, 10>, 0,
      <10, 6, 7>, 0,
      <10, 7, 11>, 0,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 0>, 0,
      <15, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 4, 4>,
      <7, 4, 7>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 3, 3>,
      <8, 3, 8>
   }
}
 
// Leafsprin_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-7.121955E-01, 6.377487E+00, -6.777989E+01>,
      <-7.121955E-01, 7.177487E+00, -6.777989E+01>,
      <-3.521948E-01, 7.177487E+00, -6.777989E+01>,
      <-3.521948E-01, 6.377487E+00, -6.777989E+01>,
      <-3.52194E-01, 6.377487E+00, -7.027989E+01>,
      <-3.52194E-01, 7.177487E+00, -7.027989E+01>,
      <-7.121946E-01, 7.177487E+00, -7.027989E+01>,
      <-7.121946E-01, 6.377487E+00, -7.027989E+01>,
      <-3.521937E-01, 6.877487E+00, -7.137989E+01>,
      <-3.521937E-01, 7.177487E+00, -7.137989E+01>,
      <-7.121943E-01, 7.177487E+00, -7.137989E+01>,
      <-7.121943E-01, 6.877487E+00, -7.137989E+01>,
      <-7.121958E-01, 6.877487E+00, -6.667989E+01>,
      <-7.121958E-01, 7.177487E+00, -6.667989E+01>,
      <-3.521952E-01, 7.177487E+00, -6.667989E+01>,
      <-3.521952E-01, 6.877487E+00, -6.667989E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.898062E-08, -9.773347E-01, 2.117E-01>,
      <6.898062E-08, -9.773347E-01, -2.117E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.348343E-07, -9.103663E-01, -4.138035E-01>,
      <-1.348343E-07, -9.103663E-01, 4.138035E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex184}
   }
 
   face_indices { 
      28, 
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <8, 9, 5>, 0,
      <8, 5, 4>, 0,
      <9, 10, 6>, 0,
      <9, 6, 5>, 0,
      <10, 11, 7>, 0,
      <10, 7, 6>, 0,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 12, 0>, 0,
      <15, 0, 3>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 4>,
      <7, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 3>,
      <8, 3, 3>
   }
}
 
// LeafspringMount_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-8.201962E-01, 6.20576E+00, -7.063849E+01>,
      <-8.201962E-01, 7.30576E+00, -7.063849E+01>,
      <-2.441922E-01, 7.30576E+00, -7.063849E+01>,
      <-2.441922E-01, 6.20576E+00, -7.063849E+01>,
      <-2.44192E-01, 6.20576E+00, -7.113849E+01>,
      <-2.44192E-01, 7.30576E+00, -7.113849E+01>,
      <-8.201961E-01, 7.30576E+00, -7.113849E+01>,
      <-8.201961E-01, 6.20576E+00, -7.113849E+01>,
      <-8.201975E-01, 6.20576E+00, -6.69213E+01>,
      <-8.201975E-01, 7.30576E+00, -6.69213E+01>,
      <-2.441934E-01, 7.30576E+00, -6.69213E+01>,
      <-2.441934E-01, 6.20576E+00, -6.69213E+01>,
      <-2.441933E-01, 6.20576E+00, -6.74213E+01>,
      <-2.441933E-01, 7.30576E+00, -6.74213E+01>,
      <-8.201973E-01, 7.30576E+00, -6.74213E+01>,
      <-8.201973E-01, 6.20576E+00, -6.74213E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex183}
   }
 
   face_indices { 
      24, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <11, 12, 13>, 0,
      <11, 13, 10>, 0,
      <15, 8, 9>, 0,
      <15, 9, 14>, 0,
      <9, 10, 13>, 0,
      <9, 13, 14>, 0,
      <11, 8, 15>, 0,
      <11, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LeafspringMount_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.559725E+00, 6.20576E+00, -5.780549E+01>,
      <3.559725E+00, 7.30576E+00, -5.780549E+01>,
      <2.983725E+00, 7.30576E+00, -5.780549E+01>,
      <2.983725E+00, 6.20576E+00, -5.780549E+01>,
      <2.983725E+00, 6.20576E+00, -5.830549E+01>,
      <2.983725E+00, 7.30576E+00, -5.830549E+01>,
      <3.559725E+00, 7.30576E+00, -5.830549E+01>,
      <3.559725E+00, 6.20576E+00, -5.830549E+01>,
      <3.559724E+00, 6.20576E+00, -5.408829E+01>,
      <3.559724E+00, 7.30576E+00, -5.408829E+01>,
      <2.983723E+00, 7.30576E+00, -5.408829E+01>,
      <2.983723E+00, 6.20576E+00, -5.408829E+01>,
      <2.983723E+00, 6.20576E+00, -5.458829E+01>,
      <2.983723E+00, 7.30576E+00, -5.458829E+01>,
      <3.559724E+00, 7.30576E+00, -5.458829E+01>,
      <3.559724E+00, 6.20576E+00, -5.458829E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex183}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Leafspring_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.451724E+00, 6.377487E+00, -5.494689E+01>,
      <3.451724E+00, 7.177487E+00, -5.494689E+01>,
      <3.091723E+00, 7.177487E+00, -5.494689E+01>,
      <3.091723E+00, 6.377487E+00, -5.494689E+01>,
      <3.091724E+00, 6.377487E+00, -5.744689E+01>,
      <3.091724E+00, 7.177487E+00, -5.744689E+01>,
      <3.451725E+00, 7.177487E+00, -5.744689E+01>,
      <3.451725E+00, 6.377487E+00, -5.744689E+01>,
      <3.091725E+00, 6.877487E+00, -5.854689E+01>,
      <3.091725E+00, 7.177487E+00, -5.854689E+01>,
      <3.451725E+00, 7.177487E+00, -5.854689E+01>,
      <3.451725E+00, 6.877487E+00, -5.854689E+01>,
      <3.451724E+00, 6.877487E+00, -5.384689E+01>,
      <3.451724E+00, 7.177487E+00, -5.384689E+01>,
      <3.091723E+00, 7.177487E+00, -5.384689E+01>,
      <3.091723E+00, 6.877487E+00, -5.384689E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.89806E-08, -9.773347E-01, 2.116999E-01>,
      <6.89806E-08, -9.773347E-01, -2.116999E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.348343E-07, -9.103664E-01, -4.138034E-01>,
      <-1.348343E-07, -9.103664E-01, 4.138034E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex184}
   }
 
   face_indices { 
      28, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <9, 5, 6>, 0,
      <9, 6, 10>, 0,
      <10, 6, 7>, 0,
      <10, 7, 11>, 0,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 0>, 0,
      <15, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 4, 4>,
      <7, 4, 7>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 3, 3>,
      <8, 3, 8>
   }
}
 
// Leafsprin_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-7.121993E-01, 6.377487E+00, -5.494689E+01>,
      <-7.121993E-01, 7.177487E+00, -5.494689E+01>,
      <-3.521987E-01, 7.177487E+00, -5.494689E+01>,
      <-3.521987E-01, 6.377487E+00, -5.494689E+01>,
      <-3.521979E-01, 6.377487E+00, -5.744689E+01>,
      <-3.521979E-01, 7.177487E+00, -5.744689E+01>,
      <-7.121984E-01, 7.177487E+00, -5.744689E+01>,
      <-7.121984E-01, 6.377487E+00, -5.744689E+01>,
      <-3.521975E-01, 6.877487E+00, -5.854689E+01>,
      <-3.521975E-01, 7.177487E+00, -5.854689E+01>,
      <-7.121981E-01, 7.177487E+00, -5.854689E+01>,
      <-7.121981E-01, 6.877487E+00, -5.854689E+01>,
      <-7.121996E-01, 6.877487E+00, -5.384689E+01>,
      <-7.121996E-01, 7.177487E+00, -5.384689E+01>,
      <-3.52199E-01, 7.177487E+00, -5.384689E+01>,
      <-3.52199E-01, 6.877487E+00, -5.384689E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.898062E-08, -9.773347E-01, 2.117E-01>,
      <6.898062E-08, -9.773347E-01, -2.117E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.348343E-07, -9.103663E-01, -4.138035E-01>,
      <-1.348343E-07, -9.103663E-01, 4.138035E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex184}
   }
 
   face_indices { 
      28, 
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <8, 9, 5>, 0,
      <8, 5, 4>, 0,
      <9, 10, 6>, 0,
      <9, 6, 5>, 0,
      <10, 11, 7>, 0,
      <10, 7, 6>, 0,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 12, 0>, 0,
      <15, 0, 3>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 4>,
      <7, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 3>,
      <8, 3, 3>
   }
}
 
// LeafspringMount_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-8.202E-01, 6.20576E+00, -5.780549E+01>,
      <-8.202E-01, 7.30576E+00, -5.780549E+01>,
      <-2.44196E-01, 7.30576E+00, -5.780549E+01>,
      <-2.44196E-01, 6.20576E+00, -5.780549E+01>,
      <-2.441959E-01, 6.20576E+00, -5.830549E+01>,
      <-2.441959E-01, 7.30576E+00, -5.830549E+01>,
      <-8.201999E-01, 7.30576E+00, -5.830549E+01>,
      <-8.201999E-01, 6.20576E+00, -5.830549E+01>,
      <-8.202013E-01, 6.20576E+00, -5.408829E+01>,
      <-8.202013E-01, 7.30576E+00, -5.408829E+01>,
      <-2.441972E-01, 7.30576E+00, -5.408829E+01>,
      <-2.441972E-01, 6.20576E+00, -5.408829E+01>,
      <-2.441971E-01, 6.20576E+00, -5.458829E+01>,
      <-2.441971E-01, 7.30576E+00, -5.458829E+01>,
      <-8.202011E-01, 7.30576E+00, -5.458829E+01>,
      <-8.202011E-01, 6.20576E+00, -5.458829E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex183}
   }
 
   face_indices { 
      24, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <11, 12, 13>, 0,
      <11, 13, 10>, 0,
      <15, 8, 9>, 0,
      <15, 9, 14>, 0,
      <9, 10, 13>, 0,
      <9, 13, 14>, 0,
      <11, 8, 15>, 0,
      <11, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LeafspringMount_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.559721E+00, 6.20576E+00, -5.138849E+01>,
      <3.559721E+00, 7.30576E+00, -5.138849E+01>,
      <2.983721E+00, 7.30576E+00, -5.138849E+01>,
      <2.983721E+00, 6.20576E+00, -5.138849E+01>,
      <2.983721E+00, 6.20576E+00, -5.188849E+01>,
      <2.983721E+00, 7.30576E+00, -5.188849E+01>,
      <3.559721E+00, 7.30576E+00, -5.188849E+01>,
      <3.559721E+00, 6.20576E+00, -5.188849E+01>,
      <3.55972E+00, 6.20576E+00, -4.767129E+01>,
      <3.55972E+00, 7.30576E+00, -4.767129E+01>,
      <2.98372E+00, 7.30576E+00, -4.767129E+01>,
      <2.98372E+00, 6.20576E+00, -4.767129E+01>,
      <2.98372E+00, 6.20576E+00, -4.817129E+01>,
      <2.98372E+00, 7.30576E+00, -4.817129E+01>,
      <3.55972E+00, 7.30576E+00, -4.817129E+01>,
      <3.55972E+00, 6.20576E+00, -4.817129E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex183}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Leafspring_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.45172E+00, 6.377487E+00, -4.852989E+01>,
      <3.45172E+00, 7.177487E+00, -4.852989E+01>,
      <3.09172E+00, 7.177487E+00, -4.852989E+01>,
      <3.09172E+00, 6.377487E+00, -4.852989E+01>,
      <3.09172E+00, 6.377487E+00, -5.102989E+01>,
      <3.09172E+00, 7.177487E+00, -5.102989E+01>,
      <3.451721E+00, 7.177487E+00, -5.102989E+01>,
      <3.451721E+00, 6.377487E+00, -5.102989E+01>,
      <3.091721E+00, 6.877487E+00, -5.212989E+01>,
      <3.091721E+00, 7.177487E+00, -5.212989E+01>,
      <3.451721E+00, 7.177487E+00, -5.212989E+01>,
      <3.451721E+00, 6.877487E+00, -5.212989E+01>,
      <3.45172E+00, 6.877487E+00, -4.742989E+01>,
      <3.45172E+00, 7.177487E+00, -4.742989E+01>,
      <3.091719E+00, 7.177487E+00, -4.742989E+01>,
      <3.091719E+00, 6.877487E+00, -4.742989E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.89806E-08, -9.773347E-01, 2.116999E-01>,
      <6.89806E-08, -9.773347E-01, -2.116999E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.348343E-07, -9.103664E-01, -4.138034E-01>,
      <-1.348343E-07, -9.103664E-01, 4.138034E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex184}
   }
 
   face_indices { 
      28, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <8, 4, 5>, 0,
      <8, 5, 9>, 0,
      <9, 5, 6>, 0,
      <9, 6, 10>, 0,
      <10, 6, 7>, 0,
      <10, 7, 11>, 0,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 0>, 0,
      <15, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 4, 4>,
      <7, 4, 7>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 3, 3>,
      <8, 3, 8>
   }
}
 
// Leafsprin_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-7.122031E-01, 6.377487E+00, -4.852989E+01>,
      <-7.122031E-01, 7.177487E+00, -4.852989E+01>,
      <-3.522025E-01, 7.177487E+00, -4.852989E+01>,
      <-3.522025E-01, 6.377487E+00, -4.852989E+01>,
      <-3.522017E-01, 6.377487E+00, -5.102989E+01>,
      <-3.522017E-01, 7.177487E+00, -5.102989E+01>,
      <-7.122023E-01, 7.177487E+00, -5.102989E+01>,
      <-7.122023E-01, 6.377487E+00, -5.102989E+01>,
      <-3.522013E-01, 6.877487E+00, -5.212989E+01>,
      <-3.522013E-01, 7.177487E+00, -5.212989E+01>,
      <-7.122019E-01, 7.177487E+00, -5.212989E+01>,
      <-7.122019E-01, 6.877487E+00, -5.212989E+01>,
      <-7.122034E-01, 6.877487E+00, -4.742989E+01>,
      <-7.122034E-01, 7.177487E+00, -4.742989E+01>,
      <-3.522028E-01, 7.177487E+00, -4.742989E+01>,
      <-3.522028E-01, 6.877487E+00, -4.742989E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.898062E-08, -9.773347E-01, 2.117E-01>,
      <6.898062E-08, -9.773347E-01, -2.117E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.348343E-07, -9.103663E-01, -4.138035E-01>,
      <-1.348343E-07, -9.103663E-01, 4.138035E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex184}
   }
 
   face_indices { 
      28, 
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <8, 9, 5>, 0,
      <8, 5, 4>, 0,
      <9, 10, 6>, 0,
      <9, 6, 5>, 0,
      <10, 11, 7>, 0,
      <10, 7, 6>, 0,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 12, 0>, 0,
      <15, 0, 3>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 7, 4>,
      <7, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 3>,
      <8, 3, 3>
   }
}
 
// LeafspringMount_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-8.202038E-01, 6.20576E+00, -5.138849E+01>,
      <-8.202038E-01, 7.30576E+00, -5.138849E+01>,
      <-2.441998E-01, 7.30576E+00, -5.138849E+01>,
      <-2.441998E-01, 6.20576E+00, -5.138849E+01>,
      <-2.441997E-01, 6.20576E+00, -5.188849E+01>,
      <-2.441997E-01, 7.30576E+00, -5.188849E+01>,
      <-8.202037E-01, 7.30576E+00, -5.188849E+01>,
      <-8.202037E-01, 6.20576E+00, -5.188849E+01>,
      <-8.202051E-01, 6.20576E+00, -4.767129E+01>,
      <-8.202051E-01, 7.30576E+00, -4.767129E+01>,
      <-2.44201E-01, 7.30576E+00, -4.767129E+01>,
      <-2.44201E-01, 6.20576E+00, -4.767129E+01>,
      <-2.442009E-01, 6.20576E+00, -4.817129E+01>,
      <-2.442009E-01, 7.30576E+00, -4.817129E+01>,
      <-8.202049E-01, 7.30576E+00, -4.817129E+01>,
      <-8.202049E-01, 6.20576E+00, -4.817129E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex183}
   }
 
   face_indices { 
      24, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <11, 12, 13>, 0,
      <11, 13, 10>, 0,
      <15, 8, 9>, 0,
      <15, 9, 14>, 0,
      <9, 10, 13>, 0,
      <9, 13, 14>, 0,
      <11, 8, 15>, 0,
      <11, 15, 12>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex185 =
texture {
   pigment {rgbf <9.137255E-01, 8.117647E-01, 9.294118E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// RailMnt_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.816139E+00, 5.341735E+00, -7.130878E+01>,
      <5.816139E+00, 6.041736E+00, -7.130878E+01>,
      <4.816139E+00, 6.041736E+00, -7.130878E+01>,
      <4.816139E+00, 5.341735E+00, -7.130878E+01>,
      <4.81614E+00, 5.341735E+00, -7.290878E+01>,
      <4.81614E+00, 6.041736E+00, -7.290878E+01>,
      <5.81614E+00, 6.041736E+00, -7.290878E+01>,
      <5.81614E+00, 5.341735E+00, -7.290878E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex185}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex186 =
texture {
   pigment {rgbf <8.196079E-01, 7.764706E-01, 7.686275E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Crosstie
mesh2 {
 
   vertex_vectors { 
      44, 
      <3.419765E+00, 7.44284E+00, -7.160557E+01>,
      <3.419768E+00, 7.44284E+00, -7.260557E+01>,
      <3.919766E+00, 7.44284E+00, -7.260557E+01>,
      <3.919766E+00, 7.842841E+00, -7.260557E+01>,
      <3.919765E+00, 7.842841E+00, -7.160557E+01>,
      <3.919765E+00, 7.44284E+00, -7.160557E+01>,
      <3.419765E+00, 7.44284E+00, -7.185557E+01>,
      <3.924198E+00, 7.44284E+00, -7.18548E+01>,
      <3.924196E+00, 7.44284E+00, -7.23548E+01>,
      <3.419765E+00, 7.44284E+00, -7.235557E+01>,
      <5.011448E+00, 6.04284E+00, -7.235904E+01>,
      <5.515873E+00, 6.04284E+00, -7.235827E+01>,
      <5.515877E+00, 6.04284E+00, -7.185827E+01>,
      <5.011444E+00, 6.04284E+00, -7.185904E+01>,
      <5.019764E+00, 6.04284E+00, -7.260557E+01>,
      <5.519772E+00, 6.04284E+00, -7.260557E+01>,
      <5.519766E+00, 6.04284E+00, -7.160557E+01>,
      <5.01977E+00, 6.04284E+00, -7.160557E+01>,
      <4.724197E+00, 6.742841E+00, -7.23548E+01>,
      <4.724197E+00, 6.742841E+00, -7.18548E+01>,
      <4.219763E+00, 6.742841E+00, -7.185557E+01>,
      <4.219769E+00, 6.742841E+00, -7.235557E+01>,
      <-7.122384E-01, 7.44284E+00, -7.160558E+01>,
      <-7.122381E-01, 7.44284E+00, -7.260558E+01>,
      <-1.212242E+00, 7.44284E+00, -7.260558E+01>,
      <-1.212242E+00, 7.842841E+00, -7.260558E+01>,
      <-1.212238E+00, 7.842841E+00, -7.160558E+01>,
      <-1.212238E+00, 7.44284E+00, -7.160558E+01>,
      <-7.122384E-01, 7.44284E+00, -7.185558E+01>,
      <-1.216671E+00, 7.44284E+00, -7.18548E+01>,
      <-1.216671E+00, 7.44284E+00, -7.23548E+01>,
      <-7.122344E-01, 7.44284E+00, -7.235558E+01>,
      <-2.303921E+00, 6.04284E+00, -7.235905E+01>,
      <-2.808346E+00, 6.04284E+00, -7.235828E+01>,
      <-2.80835E+00, 6.04284E+00, -7.185828E+01>,
      <-2.303917E+00, 6.04284E+00, -7.185905E+01>,
      <-2.312237E+00, 6.04284E+00, -7.260558E+01>,
      <-2.812244E+00, 6.04284E+00, -7.260558E+01>,
      <-2.812241E+00, 6.04284E+00, -7.160558E+01>,
      <-2.312241E+00, 6.04284E+00, -7.160558E+01>,
      <-2.01667E+00, 6.742841E+00, -7.23548E+01>,
      <-2.01667E+00, 6.742841E+00, -7.18548E+01>,
      <-1.512238E+00, 6.742841E+00, -7.185557E+01>,
      <-1.512241E+00, 6.742841E+00, -7.235558E+01>
   }
 
   normal_vectors { 
      30, 
      <9.091725E-01, 4.164057E-01, -3.394509E-03>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <9.091747E-01, 4.164009E-01, 3.398645E-03>,
      <8.3746E-01, 5.464939E-01, 2.240831E-03>,
      <8.374581E-01, 5.46497E-01, -2.238837E-03>,
      <-3.523286E-01, -9.358718E-01, -2.938133E-03>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-3.52324E-01, -9.358736E-01, 2.925693E-03>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <6.589884E-01, 7.521466E-01, 3.100985E-03>,
      <6.589844E-01, 7.521502E-01, -3.098493E-03>,
      <6.594583E-01, 7.517155E-01, -6.195936E-03>,
      <6.594663E-01, 7.517085E-01, 6.202959E-03>,
      <-4.657221E-01, -8.849291E-01, 1.933647E-03>,
      <-4.65725E-01, -8.849275E-01, -1.944737E-03>,
      <-9.091731E-01, 4.164046E-01, -3.390882E-03>,
      <-8.374586E-01, 5.464962E-01, -2.236155E-03>,
      <-8.374604E-01, 5.464934E-01, 2.241226E-03>,
      <-9.09175E-01, 4.164003E-01, 3.398804E-03>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <3.523281E-01, -9.35872E-01, -2.937998E-03>,
      <3.523241E-01, -9.358736E-01, 2.923131E-03>,
      <-6.589849E-01, 7.521497E-01, -3.096374E-03>,
      <-6.589885E-01, 7.521465E-01, 3.099937E-03>,
      <-6.594589E-01, 7.51715E-01, -6.192503E-03>,
      <-6.594661E-01, 7.517087E-01, 6.200057E-03>,
      <4.657215E-01, -8.849292E-01, 1.933447E-03>,
      <4.657241E-01, -8.849279E-01, -1.943154E-03>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex186}
   }
 
   face_indices { 
      72, 
      <5, 2, 3>, 0,
      <3, 4, 5>, 0,
      <14, 15, 11>, 0,
      <14, 11, 10>, 0,
      <16, 17, 13>, 0,
      <16, 13, 12>, 0,
      <14, 1, 2>, 0,
      <14, 2, 15>, 0,
      <16, 5, 0>, 0,
      <16, 0, 17>, 0,
      <8, 7, 19>, 0,
      <8, 19, 18>, 0,
      <11, 15, 2>, 0,
      <2, 8, 18>, 0,
      <2, 18, 11>, 0,
      <16, 12, 19>, 0,
      <16, 19, 7>, 0,
      <7, 5, 16>, 0,
      <6, 9, 21>, 0,
      <6, 21, 20>, 0,
      <14, 10, 21>, 0,
      <14, 21, 9>, 0,
      <9, 1, 14>, 0,
      <13, 17, 0>, 0,
      <0, 6, 20>, 0,
      <0, 20, 13>, 0,
      <11, 18, 21>, 0,
      <11, 21, 10>, 0,
      <12, 13, 20>, 0,
      <12, 20, 19>, 0,
      <18, 19, 20>, 0,
      <18, 20, 21>, 0,
      <25, 24, 27>, 0,
      <27, 26, 25>, 0,
      <36, 32, 33>, 0,
      <36, 33, 37>, 0,
      <38, 34, 35>, 0,
      <38, 35, 39>, 0,
      <36, 37, 24>, 0,
      <36, 24, 23>, 0,
      <38, 39, 22>, 0,
      <38, 22, 27>, 0,
      <30, 40, 41>, 0,
      <30, 41, 29>, 0,
      <24, 37, 33>, 0,
      <24, 33, 40>, 0,
      <40, 30, 24>, 0,
      <41, 34, 38>, 0,
      <41, 38, 27>, 0,
      <27, 29, 41>, 0,
      <28, 42, 43>, 0,
      <28, 43, 31>, 0,
      <43, 32, 36>, 0,
      <43, 36, 23>, 0,
      <23, 31, 43>, 0,
      <22, 39, 35>, 0,
      <22, 35, 42>, 0,
      <42, 28, 22>, 0,
      <33, 32, 43>, 0,
      <33, 43, 40>, 0,
      <34, 41, 42>, 0,
      <34, 42, 35>, 0,
      <40, 43, 42>, 0,
      <40, 42, 41>, 0,
      <2, 24, 25>, 0,
      <25, 3, 2>, 0,
      <0, 22, 23>, 0,
      <23, 1, 0>, 0,
      <4, 3, 25>, 0,
      <4, 25, 26>, 0,
      <27, 5, 4>, 0,
      <4, 26, 27>, 0
   }
 
   normal_indices { 
      72, 
      <2, 0, 1>,
      <1, 1, 2>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <4, 3, 10>,
      <4, 10, 11>,
      <12, 12, 0>,
      <0, 4, 11>,
      <0, 11, 12>,
      <13, 13, 10>,
      <13, 10, 3>,
      <3, 2, 13>,
      <14, 15, 15>,
      <14, 15, 14>,
      <5, 5, 15>,
      <5, 15, 15>,
      <15, 5, 5>,
      <7, 7, 7>,
      <7, 14, 14>,
      <7, 14, 7>,
      <9, 9, 9>,
      <9, 9, 9>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 6, 14>,
      <6, 14, 15>,
      <20, 16, 19>,
      <19, 20, 20>,
      <21, 21, 6>,
      <21, 6, 6>,
      <6, 6, 22>,
      <6, 22, 22>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <17, 23, 24>,
      <17, 24, 18>,
      <16, 25, 25>,
      <16, 25, 23>,
      <23, 17, 16>,
      <24, 26, 26>,
      <24, 26, 19>,
      <19, 18, 24>,
      <27, 27, 28>,
      <27, 28, 28>,
      <28, 21, 21>,
      <28, 21, 21>,
      <21, 28, 28>,
      <22, 22, 22>,
      <22, 22, 27>,
      <27, 27, 22>,
      <9, 9, 9>,
      <9, 9, 9>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 28, 27>,
      <6, 27, 6>,
      <8, 8, 8>,
      <8, 8, 8>,
      <7, 22, 21>,
      <21, 5, 7>,
      <29, 29, 29>,
      <29, 29, 29>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex187 =
texture {
   pigment {rgbf <7.882353E-01, 9.72549E-01, 8.27451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Rail_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.716138E+00, 5.247441E+00, -6.977306E+01>,
      <5.716138E+00, 5.84744E+00, -6.977306E+01>,
      <4.816138E+00, 5.84744E+00, -6.977306E+01>,
      <4.816138E+00, 5.247441E+00, -6.977306E+01>,
      <4.81614E+00, 5.247441E+00, -7.477306E+01>,
      <4.816141E+00, 5.84744E+00, -7.657305E+01>,
      <5.71614E+00, 5.84744E+00, -7.657305E+01>,
      <5.71614E+00, 5.247441E+00, -7.477306E+01>
   }
 
   normal_vectors { 
      7, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <5.21939E-08, -9.870876E-01, -1.601819E-01>,
      <1.030399E-07, -9.486836E-01, -3.162271E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex187}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 1, 1>,
      <6, 1, 6>
   }
}
 
// Rail_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.008614E+00, 5.247441E+00, -6.977306E+01>,
      <-3.008614E+00, 5.84744E+00, -6.977306E+01>,
      <-2.108613E+00, 5.84744E+00, -6.977306E+01>,
      <-2.108613E+00, 5.247441E+00, -6.977306E+01>,
      <-2.108611E+00, 5.247441E+00, -7.477306E+01>,
      <-2.108611E+00, 5.84744E+00, -7.657306E+01>,
      <-3.008612E+00, 5.84744E+00, -7.657306E+01>,
      <-3.008613E+00, 5.247441E+00, -7.477306E+01>
   }
 
   normal_vectors { 
      7, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <5.219392E-08, -9.870875E-01, -1.60182E-01>,
      <1.030399E-07, -9.486835E-01, -3.162273E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex187}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 1>,
      <6, 1, 1>
   }
}
 
// RailMnt_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.108612E+00, 5.341735E+00, -7.130878E+01>,
      <-3.108612E+00, 6.041736E+00, -7.130878E+01>,
      <-2.108612E+00, 6.041736E+00, -7.130878E+01>,
      <-2.108612E+00, 5.341735E+00, -7.130878E+01>,
      <-2.108612E+00, 5.341735E+00, -7.290878E+01>,
      <-2.108612E+00, 6.041736E+00, -7.290878E+01>,
      <-3.108612E+00, 6.041736E+00, -7.290878E+01>,
      <-3.108612E+00, 5.341735E+00, -7.290878E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex185}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// CrosstieMnt_P
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.55973E+00, 6.197811E+00, -7.160557E+01>,
      <3.55973E+00, 7.447811E+00, -7.160557E+01>,
      <3.159729E+00, 7.447811E+00, -7.160557E+01>,
      <3.159729E+00, 6.197811E+00, -7.160557E+01>,
      <3.159729E+00, 6.197811E+00, -7.340557E+01>,
      <3.159729E+00, 7.447811E+00, -7.280557E+01>,
      <3.559731E+00, 7.447811E+00, -7.280557E+01>,
      <3.559731E+00, 6.197811E+00, -7.340557E+01>,
      <3.159729E+00, 7.357658E+00, -7.284885E+01>,
      <3.559731E+00, 7.357658E+00, -7.284885E+01>,
      <3.559731E+00, 7.447811E+00, -7.270557E+01>,
      <3.159729E+00, 7.447811E+00, -7.270557E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <2.937537E-07, 4.327301E-01, -9.015235E-01>,
      <2.431694E-07, 6.656304E-01, -7.462815E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <9.030462E-08, 9.608286E-01, -2.771429E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex52}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 8, 9>, 0,
      <4, 9, 7>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 4>, 0,
      <7, 9, 10>, 0,
      <7, 10, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
// CrosstieMnt_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-4.201928E-01, 6.197811E+00, -7.160558E+01>,
      <-4.201928E-01, 7.447811E+00, -7.160558E+01>,
      <-8.201944E-01, 7.447811E+00, -7.160558E+01>,
      <-8.201944E-01, 6.197811E+00, -7.160558E+01>,
      <-8.201938E-01, 6.197811E+00, -7.340557E+01>,
      <-8.20194E-01, 7.447811E+00, -7.280557E+01>,
      <-4.201925E-01, 7.447811E+00, -7.280557E+01>,
      <-4.201923E-01, 6.197811E+00, -7.340557E+01>,
      <-8.201939E-01, 7.357658E+00, -7.284885E+01>,
      <-4.201925E-01, 7.357658E+00, -7.284885E+01>,
      <-4.201925E-01, 7.447811E+00, -7.270557E+01>,
      <-8.20194E-01, 7.447811E+00, -7.270557E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <2.937537E-07, 4.327301E-01, -9.015235E-01>,
      <2.431694E-07, 6.656305E-01, -7.462815E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <9.030462E-08, 9.608286E-01, -2.771429E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex52}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <4, 8, 9>, 0,
      <4, 9, 7>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 4>, 0,
      <7, 9, 10>, 0,
      <7, 10, 1>, 0,
      <7, 1, 0>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
}
 
#declare Tex188 =
texture {
   pigment {rgbf <8.313726E-01, 8.352941E-01, 7.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Rail_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <3.158808E+00, 3.372756E+00, -7.263216E+01>,
      <3.158808E+00, 4.172756E+00, -7.263216E+01>,
      <2.798807E+00, 4.172756E+00, -7.263216E+01>,
      <2.798807E+00, 3.372756E+00, -7.263216E+01>,
      <2.798811E+00, 3.372756E+00, -8.363216E+01>,
      <2.798811E+00, 4.172756E+00, -8.363216E+01>,
      <3.158812E+00, 4.172756E+00, -8.363216E+01>,
      <3.158812E+00, 3.372756E+00, -8.363216E+01>,
      <2.978812E+00, 4.172756E+00, -8.363216E+01>,
      <2.978812E+00, 3.372756E+00, -8.363216E+01>,
      <3.158812E+00, 3.372756E+00, -8.343216E+01>,
      <3.158812E+00, 4.172756E+00, -8.343216E+01>,
      <2.978808E+00, 3.372756E+00, -7.263216E+01>,
      <2.978808E+00, 4.172756E+00, -7.263216E+01>,
      <3.158809E+00, 4.172756E+00, -7.283216E+01>,
      <3.158809E+00, 3.372756E+00, -7.283216E+01>
   }
 
   normal_vectors { 
      9, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.826834E-01, -3.166497E-08, -9.238796E-01>,
      <9.238795E-01, -3.166497E-08, -3.826835E-01>,
      <3.826828E-01, -3.166497E-08, 9.238798E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <9.238793E-01, -3.166497E-08, 3.826841E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex188}
   }
 
   face_indices { 
      20, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <4, 5, 8>, 0,
      <4, 8, 9>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <12, 13, 2>, 0,
      <12, 2, 3>, 0,
      <10, 11, 14>, 0,
      <10, 14, 15>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 4, 9>, 0,
      <3, 9, 10>, 0,
      <3, 10, 15>, 0,
      <3, 15, 12>, 0,
      <13, 14, 11>, 0,
      <13, 11, 8>, 0,
      <13, 8, 5>, 0,
      <13, 5, 2>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 3, 6>,
      <3, 6, 6>,
      <4, 4, 6>,
      <4, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// Rail_P
mesh2 {
 
   vertex_vectors { 
      16, 
      <-8.119E-02, 3.372756E+00, -7.263216E+01>,
      <-8.119E-02, 4.172756E+00, -7.263216E+01>,
      <-4.411913E-01, 4.172756E+00, -7.263216E+01>,
      <-4.411913E-01, 3.372756E+00, -7.263216E+01>,
      <-4.411877E-01, 3.372756E+00, -8.363216E+01>,
      <-4.411877E-01, 4.172756E+00, -8.363216E+01>,
      <-8.118641E-02, 4.172756E+00, -8.363216E+01>,
      <-8.118641E-02, 3.372756E+00, -8.363216E+01>,
      <-2.611871E-01, 3.372756E+00, -8.363216E+01>,
      <-2.611871E-01, 4.172756E+00, -8.363216E+01>,
      <-4.411878E-01, 4.172756E+00, -8.343217E+01>,
      <-4.411878E-01, 3.372756E+00, -8.343217E+01>,
      <-2.611907E-01, 4.172756E+00, -7.263216E+01>,
      <-2.611907E-01, 3.372756E+00, -7.263216E+01>,
      <-4.411913E-01, 3.372756E+00, -7.283216E+01>,
      <-4.411913E-01, 4.172756E+00, -7.283216E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-3.826828E-01, -3.166497E-08, -9.238798E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-9.238793E-01, -3.166497E-08, -3.826841E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-3.826834E-01, -3.166497E-08, 9.238796E-01>,
      <-9.238795E-01, -3.166497E-08, 3.826835E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex188}
   }
 
   face_indices { 
      20, 
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <8, 9, 6>, 0,
      <8, 6, 7>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <0, 1, 12>, 0,
      <0, 12, 13>, 0,
      <14, 15, 10>, 0,
      <14, 10, 11>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <1, 6, 9>, 0,
      <1, 9, 10>, 0,
      <1, 10, 15>, 0,
      <1, 15, 12>, 0,
      <13, 14, 11>, 0,
      <13, 11, 8>, 0,
      <13, 8, 7>, 0,
      <13, 7, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <1, 1, 3>,
      <1, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
#declare Tex189 =
texture {
   pigment {rgbf <8.313726E-01, 7.960784E-01, 8.627451E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Rail_F
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.802862E+00, 3.372756E+00, -8.323215E+01>,
      <2.802862E+00, 4.172756E+00, -8.323215E+01>,
      <-7.713533E-02, 4.172756E+00, -8.323215E+01>,
      <-7.713533E-02, 3.372756E+00, -8.323215E+01>,
      <-7.71352E-02, 3.372756E+00, -8.363216E+01>,
      <-7.71352E-02, 4.172756E+00, -8.363216E+01>,
      <2.802862E+00, 4.172756E+00, -8.363216E+01>,
      <2.802862E+00, 3.372756E+00, -8.363216E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex189}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Rail_A
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.802858E+00, 3.372756E+00, -7.263216E+01>,
      <2.802858E+00, 4.172756E+00, -7.263216E+01>,
      <-7.713879E-02, 4.172756E+00, -7.263216E+01>,
      <-7.713879E-02, 3.372756E+00, -7.263216E+01>,
      <-7.713865E-02, 3.372756E+00, -7.303217E+01>,
      <-7.713865E-02, 4.172756E+00, -7.303217E+01>,
      <2.802859E+00, 4.172756E+00, -7.303216E+01>,
      <2.802859E+00, 3.372756E+00, -7.303216E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex189}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex190 =
texture {
   pigment {rgbf <9.058824E-01, 9.372549E-01, 9.529412E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Hub_S
mesh2 {
 
   vertex_vectors { 
      56, 
      <2.583761E-01, 2.434395E+00, -7.511649E+01>,
      <2.583761E-01, 3.434395E+00, -7.511649E+01>,
      <-4.162696E-02, 3.434395E+00, -7.511649E+01>,
      <-4.162696E-02, 2.434395E+00, -7.511649E+01>,
      <-4.162727E-02, 2.434395E+00, -7.415649E+01>,
      <-4.162727E-02, 3.434395E+00, -7.415649E+01>,
      <2.583758E-01, 3.434395E+00, -7.415649E+01>,
      <2.583758E-01, 2.434395E+00, -7.415649E+01>,
      <2.583761E-01, 2.634395E+00, -7.511649E+01>,
      <-4.162696E-02, 2.634395E+00, -7.511649E+01>,
      <-4.162702E-02, 2.434395E+00, -7.492449E+01>,
      <2.58376E-01, 2.434395E+00, -7.492449E+01>,
      <-4.162727E-02, 2.634395E+00, -7.415649E+01>,
      <2.583758E-01, 2.634395E+00, -7.415649E+01>,
      <-4.162721E-02, 2.434395E+00, -7.43485E+01>,
      <2.583759E-01, 2.434395E+00, -7.43485E+01>,
      <2.583765E-01, 1.834395E+00, -7.636449E+01>,
      <2.583765E-01, 2.634395E+00, -7.636449E+01>,
      <-4.162655E-02, 2.634395E+00, -7.636449E+01>,
      <-4.162655E-02, 1.834395E+00, -7.636449E+01>,
      <2.583767E-01, 1.834395E+00, -7.68445E+01>,
      <2.583767E-01, 2.534395E+00, -7.68445E+01>,
      <-4.16264E-02, 2.534395E+00, -7.68445E+01>,
      <-4.16264E-02, 1.834395E+00, -7.68445E+01>,
      <2.583771E-01, 1.834395E+00, -7.83325E+01>,
      <2.583771E-01, 2.534395E+00, -7.83325E+01>,
      <-4.162591E-02, 2.534395E+00, -7.83325E+01>,
      <-4.162591E-02, 1.834395E+00, -7.83325E+01>,
      <2.583782E-01, 2.434395E+00, -8.154848E+01>,
      <2.583782E-01, 3.434395E+00, -8.154848E+01>,
      <-4.162486E-02, 3.434395E+00, -8.154848E+01>,
      <-4.162486E-02, 2.434395E+00, -8.154848E+01>,
      <-4.162455E-02, 2.434395E+00, -8.250849E+01>,
      <-4.162455E-02, 3.434395E+00, -8.250849E+01>,
      <2.583785E-01, 3.434395E+00, -8.250849E+01>,
      <2.583785E-01, 2.434395E+00, -8.250849E+01>,
      <2.583782E-01, 2.634395E+00, -8.154848E+01>,
      <-4.162486E-02, 2.634395E+00, -8.154848E+01>,
      <-4.16248E-02, 2.434395E+00, -8.174049E+01>,
      <2.583782E-01, 2.434395E+00, -8.174049E+01>,
      <-4.162455E-02, 2.634395E+00, -8.250849E+01>,
      <2.583785E-01, 2.634395E+00, -8.250849E+01>,
      <-4.162461E-02, 2.434395E+00, -8.231649E+01>,
      <2.583784E-01, 2.434395E+00, -8.231649E+01>,
      <2.583778E-01, 1.834395E+00, -8.030048E+01>,
      <2.583778E-01, 2.634395E+00, -8.030048E+01>,
      <-4.162527E-02, 2.634395E+00, -8.030048E+01>,
      <-4.162527E-02, 1.834395E+00, -8.030048E+01>,
      <2.583776E-01, 1.834395E+00, -7.982049E+01>,
      <2.583776E-01, 2.534395E+00, -7.982049E+01>,
      <-4.162543E-02, 2.534395E+00, -7.982049E+01>,
      <-4.162543E-02, 1.834395E+00, -7.982049E+01>,
      <2.583771E-01, 1.834395E+00, -7.83325E+01>,
      <2.583771E-01, 2.534395E+00, -7.83325E+01>,
      <-4.162591E-02, 2.534395E+00, -7.83325E+01>,
      <-4.162591E-02, 1.834395E+00, -7.83325E+01>
   }
 
   normal_vectors { 
      22, 
      <9.161896E-08, 9.59656E-01, -2.811766E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <1.277585E-07, -9.199278E-01, -3.920879E-01>,
      <2.350571E-07, -6.925342E-01, -7.213851E-01>,
      <-3.022945E-07, -3.732392E-01, 9.277351E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-1.277584E-07, -9.199278E-01, 3.920878E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <1.23193E-07, 9.257742E-01, -3.780767E-01>,
      <-9.161898E-08, -9.596561E-01, 2.811766E-01>,
      <-1.758454E-07, -8.418795E-01, 5.396658E-01>,
      <3.340444E-08, 9.947311E-01, -1.025175E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-9.161896E-08, 9.59656E-01, 2.811766E-01>,
      <-2.35057E-07, -6.925344E-01, 7.213849E-01>,
      <3.022945E-07, -3.732392E-01, -9.277351E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.231933E-07, 9.25774E-01, 3.780774E-01>,
      <9.161896E-08, -9.596561E-01, -2.811766E-01>,
      <1.758454E-07, -8.418795E-01, -5.396656E-01>,
      <-3.340469E-08, 9.947311E-01, 1.025183E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex190}
   }
 
   face_indices { 
      84, 
      <2, 5, 6>, 0,
      <2, 6, 1>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 6, 5>, 0,
      <13, 5, 12>, 0,
      <11, 15, 14>, 0,
      <11, 14, 10>, 0,
      <14, 15, 13>, 0,
      <14, 13, 12>, 0,
      <14, 12, 5>, 0,
      <14, 5, 2>, 0,
      <14, 2, 9>, 0,
      <14, 9, 10>, 0,
      <11, 8, 1>, 0,
      <11, 1, 6>, 0,
      <11, 6, 13>, 0,
      <11, 13, 15>, 0,
      <17, 1, 8>, 0,
      <17, 8, 16>, 0,
      <18, 2, 1>, 0,
      <18, 1, 17>, 0,
      <19, 9, 2>, 0,
      <19, 2, 18>, 0,
      <16, 8, 9>, 0,
      <16, 9, 19>, 0,
      <21, 17, 16>, 0,
      <21, 16, 20>, 0,
      <22, 18, 17>, 0,
      <22, 17, 21>, 0,
      <23, 19, 18>, 0,
      <23, 18, 22>, 0,
      <20, 16, 19>, 0,
      <20, 19, 23>, 0,
      <25, 21, 20>, 0,
      <25, 20, 24>, 0,
      <26, 22, 21>, 0,
      <26, 21, 25>, 0,
      <27, 23, 22>, 0,
      <27, 22, 26>, 0,
      <24, 20, 23>, 0,
      <24, 23, 27>, 0,
      <29, 34, 33>, 0,
      <29, 33, 30>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <40, 33, 34>, 0,
      <40, 34, 41>, 0,
      <38, 42, 43>, 0,
      <38, 43, 39>, 0,
      <40, 41, 43>, 0,
      <40, 43, 42>, 0,
      <38, 37, 30>, 0,
      <38, 30, 33>, 0,
      <38, 33, 40>, 0,
      <38, 40, 42>, 0,
      <43, 41, 34>, 0,
      <43, 34, 29>, 0,
      <43, 29, 36>, 0,
      <43, 36, 39>, 0,
      <44, 36, 29>, 0,
      <44, 29, 45>, 0,
      <45, 29, 30>, 0,
      <45, 30, 46>, 0,
      <46, 30, 37>, 0,
      <46, 37, 47>, 0,
      <47, 37, 36>, 0,
      <47, 36, 44>, 0,
      <48, 44, 45>, 0,
      <48, 45, 49>, 0,
      <49, 45, 46>, 0,
      <49, 46, 50>, 0,
      <50, 46, 47>, 0,
      <50, 47, 51>, 0,
      <51, 47, 44>, 0,
      <51, 44, 48>, 0,
      <52, 48, 49>, 0,
      <52, 49, 53>, 0,
      <53, 49, 50>, 0,
      <53, 50, 54>, 0,
      <54, 50, 51>, 0,
      <54, 51, 55>, 0,
      <55, 51, 48>, 0,
      <55, 48, 52>, 0
   }
 
   normal_indices { 
      84, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 6, 6>,
      <2, 6, 2>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 0, 0>,
      <9, 0, 9>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 11, 11>,
      <10, 11, 10>,
      <8, 8, 8>,
      <8, 8, 8>,
      <12, 9, 9>,
      <12, 9, 12>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 10, 10>,
      <13, 10, 13>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 12, 12>,
      <1, 12, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 1, 1>,
      <14, 1, 14>,
      <15, 15, 6>,
      <15, 6, 6>,
      <16, 17, 17>,
      <16, 17, 16>,
      <6, 2, 2>,
      <6, 2, 6>,
      <16, 16, 2>,
      <16, 2, 2>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <18, 14, 14>,
      <18, 14, 18>,
      <7, 7, 7>,
      <7, 7, 7>,
      <19, 20, 20>,
      <19, 20, 19>,
      <8, 8, 8>,
      <8, 8, 8>,
      <21, 18, 18>,
      <21, 18, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 19, 19>,
      <13, 19, 13>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 21, 21>,
      <1, 21, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
#declare Tex191 =
texture {
   pigment {rgbf <7.764706E-01, 8.470588E-01, 9.137255E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Bogie
mesh2 {
 
   vertex_vectors { 
      16, 
      <2.08286E+00, 3.172756E+00, -7.693249E+01>,
      <2.08286E+00, 4.872756E+00, -7.693249E+01>,
      <6.428619E-01, 4.872756E+00, -7.693249E+01>,
      <6.428619E-01, 3.172756E+00, -7.693249E+01>,
      <6.428627E-01, 3.172756E+00, -7.93325E+01>,
      <6.428627E-01, 4.872756E+00, -7.93325E+01>,
      <2.082861E+00, 4.872756E+00, -7.93325E+01>,
      <2.082861E+00, 3.172756E+00, -7.93325E+01>,
      <2.802861E+00, 3.372756E+00, -7.93325E+01>,
      <2.802861E+00, 4.172756E+00, -7.93325E+01>,
      <2.80286E+00, 4.172756E+00, -7.693249E+01>,
      <2.80286E+00, 3.372756E+00, -7.693249E+01>,
      <-7.713738E-02, 3.372756E+00, -7.693249E+01>,
      <-7.713738E-02, 4.172756E+00, -7.693249E+01>,
      <-7.713661E-02, 4.172756E+00, -7.93325E+01>,
      <-7.713661E-02, 3.372756E+00, -7.93325E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.517269E-01, 9.361026E-01, 1.146072E-07>,
      <-3.517269E-01, 9.361026E-01, -1.146072E-07>,
      <-1.221834E-01, -9.925076E-01, -3.981241E-08>,
      <1.221834E-01, -9.925076E-01, 3.981241E-08>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <9.10633E-01, 4.132161E-01, 2.967219E-07>,
      <2.425359E-01, -9.701425E-01, 7.902823E-08>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.10633E-01, 4.132161E-01, -2.967219E-07>,
      <-2.425359E-01, -9.701425E-01, -7.902823E-08>
   }
 
   texture_list { 
      1, 
      texture {Tex191}
   }
 
   face_indices { 
      28, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 7, 6>, 0,
      <8, 6, 9>, 0,
      <9, 6, 1>, 0,
      <9, 1, 10>, 0,
      <10, 1, 0>, 0,
      <10, 0, 11>, 0,
      <11, 0, 7>, 0,
      <11, 7, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 3, 2>, 0,
      <12, 2, 13>, 0,
      <13, 2, 5>, 0,
      <13, 5, 14>, 0,
      <14, 5, 4>, 0,
      <14, 4, 15>, 0,
      <15, 4, 3>, 0,
      <15, 3, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 7, 7>,
      <6, 7, 6>,
      <1, 1, 1>,
      <1, 1, 1>,
      <7, 2, 2>,
      <7, 2, 7>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 5, 5>,
      <8, 5, 8>,
      <9, 10, 10>,
      <9, 10, 9>,
      <0, 0, 0>,
      <0, 0, 0>,
      <10, 3, 3>,
      <10, 3, 10>,
      <1, 1, 1>,
      <1, 1, 1>,
      <11, 4, 4>,
      <11, 4, 11>
   }
}
 
// Hub_P
mesh2 {
 
   vertex_vectors { 
      56, 
      <2.762591E+00, 2.434395E+00, -7.511649E+01>,
      <2.762591E+00, 3.434395E+00, -7.511649E+01>,
      <2.462588E+00, 3.434395E+00, -7.511649E+01>,
      <2.462588E+00, 2.434395E+00, -7.511649E+01>,
      <2.462588E+00, 2.434395E+00, -7.415649E+01>,
      <2.462588E+00, 3.434395E+00, -7.415649E+01>,
      <2.762591E+00, 3.434395E+00, -7.415649E+01>,
      <2.762591E+00, 2.434395E+00, -7.415649E+01>,
      <2.762591E+00, 2.634395E+00, -7.511649E+01>,
      <2.462588E+00, 2.634395E+00, -7.511649E+01>,
      <2.462588E+00, 2.434395E+00, -7.492449E+01>,
      <2.762591E+00, 2.434395E+00, -7.492449E+01>,
      <2.462588E+00, 2.634395E+00, -7.415649E+01>,
      <2.762591E+00, 2.634395E+00, -7.415649E+01>,
      <2.462588E+00, 2.434395E+00, -7.43485E+01>,
      <2.762591E+00, 2.434395E+00, -7.43485E+01>,
      <2.762592E+00, 1.834395E+00, -7.636449E+01>,
      <2.762592E+00, 2.634395E+00, -7.636449E+01>,
      <2.462589E+00, 2.634395E+00, -7.636449E+01>,
      <2.462589E+00, 1.834395E+00, -7.636449E+01>,
      <2.762592E+00, 1.834395E+00, -7.684449E+01>,
      <2.762592E+00, 2.534395E+00, -7.684449E+01>,
      <2.462589E+00, 2.534395E+00, -7.684449E+01>,
      <2.462589E+00, 1.834395E+00, -7.684449E+01>,
      <2.762592E+00, 1.834395E+00, -7.833249E+01>,
      <2.762592E+00, 2.534395E+00, -7.833249E+01>,
      <2.462589E+00, 2.534395E+00, -7.833249E+01>,
      <2.462589E+00, 1.834395E+00, -7.833249E+01>,
      <2.762594E+00, 2.434395E+00, -8.154848E+01>,
      <2.762594E+00, 3.434395E+00, -8.154848E+01>,
      <2.46259E+00, 3.434395E+00, -8.154848E+01>,
      <2.46259E+00, 2.434395E+00, -8.154848E+01>,
      <2.462591E+00, 2.434395E+00, -8.250849E+01>,
      <2.462591E+00, 3.434395E+00, -8.250849E+01>,
      <2.762594E+00, 3.434395E+00, -8.250849E+01>,
      <2.762594E+00, 2.434395E+00, -8.250849E+01>,
      <2.762594E+00, 2.634395E+00, -8.154848E+01>,
      <2.46259E+00, 2.634395E+00, -8.154848E+01>,
      <2.46259E+00, 2.434395E+00, -8.174049E+01>,
      <2.762594E+00, 2.434395E+00, -8.174049E+01>,
      <2.462591E+00, 2.634395E+00, -8.250849E+01>,
      <2.762594E+00, 2.634395E+00, -8.250849E+01>,
      <2.462591E+00, 2.434395E+00, -8.231649E+01>,
      <2.762594E+00, 2.434395E+00, -8.231649E+01>,
      <2.762593E+00, 1.834395E+00, -8.030048E+01>,
      <2.762593E+00, 2.634395E+00, -8.030048E+01>,
      <2.46259E+00, 2.634395E+00, -8.030048E+01>,
      <2.46259E+00, 1.834395E+00, -8.030048E+01>,
      <2.762593E+00, 1.834395E+00, -7.982049E+01>,
      <2.762593E+00, 2.534395E+00, -7.982049E+01>,
      <2.46259E+00, 2.534395E+00, -7.982049E+01>,
      <2.46259E+00, 1.834395E+00, -7.982049E+01>,
      <2.762592E+00, 1.834395E+00, -7.833249E+01>,
      <2.762592E+00, 2.534395E+00, -7.833249E+01>,
      <2.462589E+00, 2.534395E+00, -7.833249E+01>,
      <2.462589E+00, 1.834395E+00, -7.833249E+01>
   }
 
   normal_vectors { 
      22, 
      <9.161899E-08, 9.596559E-01, -2.811767E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <1.277585E-07, -9.199278E-01, -3.920879E-01>,
      <2.350571E-07, -6.925342E-01, -7.213851E-01>,
      <-3.022945E-07, -3.732392E-01, 9.277351E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-1.277585E-07, -9.199278E-01, 3.920879E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <1.23193E-07, 9.257742E-01, -3.780767E-01>,
      <-9.161896E-08, -9.596561E-01, 2.811766E-01>,
      <-1.758454E-07, -8.418795E-01, 5.396656E-01>,
      <3.340443E-08, 9.947311E-01, -1.025175E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-9.161896E-08, 9.59656E-01, 2.811766E-01>,
      <-2.350571E-07, -6.925342E-01, 7.213851E-01>,
      <3.022945E-07, -3.732392E-01, -9.277351E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.231933E-07, 9.257739E-01, 3.780774E-01>,
      <9.161896E-08, -9.596561E-01, -2.811766E-01>,
      <1.758454E-07, -8.418795E-01, -5.396656E-01>,
      <-3.340471E-08, 9.947311E-01, 1.025183E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex190}
   }
 
   face_indices { 
      84, 
      <2, 5, 6>, 0,
      <2, 6, 1>, 0,
      <11, 10, 9>, 0,
      <11, 9, 8>, 0,
      <13, 6, 5>, 0,
      <13, 5, 12>, 0,
      <11, 15, 14>, 0,
      <11, 14, 10>, 0,
      <14, 15, 13>, 0,
      <14, 13, 12>, 0,
      <14, 12, 5>, 0,
      <14, 5, 2>, 0,
      <14, 2, 9>, 0,
      <14, 9, 10>, 0,
      <11, 8, 1>, 0,
      <11, 1, 6>, 0,
      <11, 6, 13>, 0,
      <11, 13, 15>, 0,
      <17, 1, 8>, 0,
      <17, 8, 16>, 0,
      <18, 2, 1>, 0,
      <18, 1, 17>, 0,
      <19, 9, 2>, 0,
      <19, 2, 18>, 0,
      <16, 8, 9>, 0,
      <16, 9, 19>, 0,
      <21, 17, 16>, 0,
      <21, 16, 20>, 0,
      <22, 18, 17>, 0,
      <22, 17, 21>, 0,
      <23, 19, 18>, 0,
      <23, 18, 22>, 0,
      <20, 16, 19>, 0,
      <20, 19, 23>, 0,
      <25, 21, 20>, 0,
      <25, 20, 24>, 0,
      <26, 22, 21>, 0,
      <26, 21, 25>, 0,
      <27, 23, 22>, 0,
      <27, 22, 26>, 0,
      <24, 20, 23>, 0,
      <24, 23, 27>, 0,
      <29, 34, 33>, 0,
      <29, 33, 30>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <40, 33, 34>, 0,
      <40, 34, 41>, 0,
      <38, 42, 43>, 0,
      <38, 43, 39>, 0,
      <40, 41, 43>, 0,
      <40, 43, 42>, 0,
      <38, 37, 30>, 0,
      <38, 30, 33>, 0,
      <38, 33, 40>, 0,
      <38, 40, 42>, 0,
      <43, 41, 34>, 0,
      <43, 34, 29>, 0,
      <43, 29, 36>, 0,
      <43, 36, 39>, 0,
      <44, 36, 29>, 0,
      <44, 29, 45>, 0,
      <45, 29, 30>, 0,
      <45, 30, 46>, 0,
      <46, 30, 37>, 0,
      <46, 37, 47>, 0,
      <47, 37, 36>, 0,
      <47, 36, 44>, 0,
      <48, 44, 45>, 0,
      <48, 45, 49>, 0,
      <49, 45, 46>, 0,
      <49, 46, 50>, 0,
      <50, 46, 47>, 0,
      <50, 47, 51>, 0,
      <51, 47, 44>, 0,
      <51, 44, 48>, 0,
      <52, 48, 49>, 0,
      <52, 49, 53>, 0,
      <53, 49, 50>, 0,
      <53, 50, 54>, 0,
      <54, 50, 51>, 0,
      <54, 51, 55>, 0,
      <55, 51, 48>, 0,
      <55, 48, 52>, 0
   }
 
   normal_indices { 
      84, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <2, 6, 6>,
      <2, 6, 2>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 0, 0>,
      <9, 0, 9>,
      <7, 7, 7>,
      <7, 7, 7>,
      <10, 11, 11>,
      <10, 11, 10>,
      <8, 8, 8>,
      <8, 8, 8>,
      <12, 9, 9>,
      <12, 9, 12>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 10, 10>,
      <13, 10, 13>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 12, 12>,
      <1, 12, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 13, 13>,
      <13, 13, 13>,
      <14, 1, 1>,
      <14, 1, 14>,
      <15, 15, 6>,
      <15, 6, 6>,
      <16, 17, 17>,
      <16, 17, 16>,
      <6, 2, 2>,
      <6, 2, 6>,
      <16, 16, 2>,
      <16, 2, 2>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <18, 14, 14>,
      <18, 14, 18>,
      <7, 7, 7>,
      <7, 7, 7>,
      <19, 20, 20>,
      <19, 20, 19>,
      <8, 8, 8>,
      <8, 8, 8>,
      <21, 18, 18>,
      <21, 18, 21>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 19, 19>,
      <13, 19, 13>,
      <8, 8, 8>,
      <8, 8, 8>,
      <1, 21, 21>,
      <1, 21, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <13, 13, 13>,
      <13, 13, 13>
   }
}
 
#declare Tex192 =
texture {
   pigment {rgbf <9.215686E-01, 7.843137E-01, 7.607843E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LeafSpring_P
mesh2 {
 
   vertex_vectors { 
      10, 
      <2.712591E+00, 2.633598E+00, -7.676495E+01>,
      <2.712591E+00, 2.933598E+00, -7.676495E+01>,
      <2.51259E+00, 2.933598E+00, -7.676495E+01>,
      <2.51259E+00, 2.633598E+00, -7.676495E+01>,
      <2.512591E+00, 2.633598E+00, -7.976495E+01>,
      <2.512591E+00, 2.933598E+00, -7.976495E+01>,
      <2.712592E+00, 2.933598E+00, -7.976495E+01>,
      <2.712592E+00, 2.633598E+00, -7.976495E+01>,
      <2.712591E+00, 3.333598E+00, -7.826495E+01>,
      <2.51259E+00, 3.333598E+00, -7.826495E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <8.395717E-08, 9.662349E-01, -2.576627E-01>,
      <-8.395716E-08, 9.662349E-01, 2.576627E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex192}
   }
 
   face_indices { 
      16, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 1, 6>, 0,
      <8, 6, 5>, 0,
      <8, 5, 9>, 0,
      <9, 5, 2>, 0,
      <9, 2, 1>, 0,
      <9, 1, 8>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 3>,
      <5, 6, 6>,
      <5, 6, 5>,
      <2, 2, 2>,
      <5, 7, 7>,
      <5, 7, 5>
   }
}
 
#declare Tex193 =
texture {
   pigment {rgbf <9.529412E-01, 8.431373E-01, 9.764706E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// LeafSpring_CP
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.76259E+00, 2.536994E+00, -7.806494E+01>,
      <2.76259E+00, 3.536994E+00, -7.806494E+01>,
      <2.462591E+00, 3.536994E+00, -7.806494E+01>,
      <2.462591E+00, 2.536994E+00, -7.806494E+01>,
      <2.462591E+00, 2.536994E+00, -7.846494E+01>,
      <2.462591E+00, 3.536994E+00, -7.846494E+01>,
      <2.76259E+00, 3.536994E+00, -7.846494E+01>,
      <2.76259E+00, 2.536994E+00, -7.846494E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex193}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LeafSpring_FP
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.762591E+00, 2.536994E+00, -7.916495E+01>,
      <2.762591E+00, 3.236995E+00, -7.916495E+01>,
      <2.462591E+00, 3.236995E+00, -7.916495E+01>,
      <2.462591E+00, 2.536994E+00, -7.916495E+01>,
      <2.462592E+00, 2.536994E+00, -7.936494E+01>,
      <2.462592E+00, 3.236995E+00, -7.936494E+01>,
      <2.762591E+00, 3.236995E+00, -7.936494E+01>,
      <2.762591E+00, 2.536994E+00, -7.936494E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex193}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LeafSpring_AP
mesh2 {
 
   vertex_vectors { 
      8, 
      <2.76259E+00, 2.536994E+00, -7.716495E+01>,
      <2.76259E+00, 3.236995E+00, -7.716495E+01>,
      <2.462591E+00, 3.236995E+00, -7.716495E+01>,
      <2.462591E+00, 2.536994E+00, -7.716495E+01>,
      <2.462591E+00, 2.536994E+00, -7.736494E+01>,
      <2.462591E+00, 3.236995E+00, -7.736494E+01>,
      <2.76259E+00, 3.236995E+00, -7.736494E+01>,
      <2.76259E+00, 2.536994E+00, -7.736494E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex193}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LeafSpring_S
mesh2 {
 
   vertex_vectors { 
      10, 
      <1.313356E-02, 2.633598E+00, -7.676495E+01>,
      <1.313356E-02, 2.933598E+00, -7.676495E+01>,
      <2.131305E-01, 2.933598E+00, -7.676495E+01>,
      <2.131305E-01, 2.633598E+00, -7.676495E+01>,
      <2.131315E-01, 2.633598E+00, -7.976495E+01>,
      <2.131315E-01, 2.933598E+00, -7.976495E+01>,
      <1.313453E-02, 2.933598E+00, -7.976495E+01>,
      <1.313453E-02, 2.633598E+00, -7.976495E+01>,
      <1.313405E-02, 3.333598E+00, -7.826495E+01>,
      <2.13131E-01, 3.333598E+00, -7.826495E+01>
   }
 
   normal_vectors { 
      8, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <8.395714E-08, 9.662349E-01, -2.576626E-01>,
      <-8.395716E-08, 9.662349E-01, 2.576627E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex192}
   }
 
   face_indices { 
      16, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0,
      <8, 6, 1>, 0,
      <8, 9, 5>, 0,
      <8, 5, 6>, 0,
      <9, 2, 5>, 0,
      <9, 8, 1>, 0,
      <9, 1, 2>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <2, 2, 2>,
      <5, 5, 7>,
      <5, 7, 7>
   }
}
 
// LeafSpring_AS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.686937E-02, 2.536994E+00, -7.716495E+01>,
      <-3.686937E-02, 3.236995E+00, -7.716495E+01>,
      <2.631337E-01, 3.236995E+00, -7.716495E+01>,
      <2.631337E-01, 2.536994E+00, -7.716495E+01>,
      <2.631338E-01, 2.536994E+00, -7.736494E+01>,
      <2.631338E-01, 3.236995E+00, -7.736494E+01>,
      <-3.68693E-02, 3.236995E+00, -7.736494E+01>,
      <-3.68693E-02, 2.536994E+00, -7.736494E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex193}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LeafSpring_FS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.686871E-02, 2.536994E+00, -7.916495E+01>,
      <-3.686871E-02, 3.236995E+00, -7.916495E+01>,
      <2.631343E-01, 3.236995E+00, -7.916495E+01>,
      <2.631343E-01, 2.536994E+00, -7.916495E+01>,
      <2.631344E-01, 2.536994E+00, -7.936494E+01>,
      <2.631344E-01, 3.236995E+00, -7.936494E+01>,
      <-3.686865E-02, 3.236995E+00, -7.936494E+01>,
      <-3.686865E-02, 2.536994E+00, -7.936494E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex193}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// LeafSpring_CS
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.686907E-02, 2.536994E+00, -7.806495E+01>,
      <-3.686907E-02, 3.536994E+00, -7.806495E+01>,
      <2.63134E-01, 3.536994E+00, -7.806495E+01>,
      <2.63134E-01, 2.536994E+00, -7.806495E+01>,
      <2.631341E-01, 2.536994E+00, -7.846495E+01>,
      <2.631341E-01, 3.536994E+00, -7.846495E+01>,
      <-3.686894E-02, 3.536994E+00, -7.846495E+01>,
      <-3.686894E-02, 2.536994E+00, -7.846495E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex193}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// Rim-OuterB1p
mesh2 {
 
   vertex_vectors { 
      160, 
      <-9.922938E-01, 2.934395E+00, -8.35206E+01>,
      <-1.486293E+00, 2.934395E+00, -8.35206E+01>,
      <-9.922938E-01, 3.22785E+00, -8.34917E+01>,
      <-1.486293E+00, 3.22785E+00, -8.34917E+01>,
      <-9.922938E-01, 3.510027E+00, -8.34061E+01>,
      <-1.486293E+00, 3.510027E+00, -8.34061E+01>,
      <-9.922939E-01, 3.770084E+00, -8.32671E+01>,
      <-1.486293E+00, 3.770084E+00, -8.32671E+01>,
      <-9.92294E-01, 3.998025E+00, -8.308002E+01>,
      <-1.486293E+00, 3.998025E+00, -8.308002E+01>,
      <-9.92294E-01, 4.185092E+00, -8.285209E+01>,
      <-1.486294E+00, 4.185092E+00, -8.285209E+01>,
      <-9.922941E-01, 4.324095E+00, -8.259203E+01>,
      <-1.486294E+00, 4.324095E+00, -8.259203E+01>,
      <-9.922942E-01, 4.409693E+00, -8.230985E+01>,
      <-1.486294E+00, 4.409693E+00, -8.230985E+01>,
      <-9.922943E-01, 4.438596E+00, -8.20164E+01>,
      <-1.486294E+00, 4.438596E+00, -8.20164E+01>,
      <-9.922944E-01, 4.409693E+00, -8.172294E+01>,
      <-1.486294E+00, 4.409693E+00, -8.172294E+01>,
      <-9.922945E-01, 4.324095E+00, -8.144077E+01>,
      <-1.486294E+00, 4.324095E+00, -8.144077E+01>,
      <-9.922946E-01, 4.185092E+00, -8.118072E+01>,
      <-1.486294E+00, 4.185092E+00, -8.118072E+01>,
      <-9.922947E-01, 3.998025E+00, -8.095277E+01>,
      <-1.486294E+00, 3.998025E+00, -8.095277E+01>,
      <-9.922947E-01, 3.770084E+00, -8.076571E+01>,
      <-1.486294E+00, 3.770084E+00, -8.076571E+01>,
      <-9.922948E-01, 3.510027E+00, -8.06267E+01>,
      <-1.486294E+00, 3.510027E+00, -8.06267E+01>,
      <-9.922948E-01, 3.22785E+00, -8.05411E+01>,
      <-1.486294E+00, 3.22785E+00, -8.05411E+01>,
      <-9.922948E-01, 2.934395E+00, -8.05122E+01>,
      <-1.486294E+00, 2.934395E+00, -8.05122E+01>,
      <-9.922948E-01, 2.64094E+00, -8.05411E+01>,
      <-1.486294E+00, 2.64094E+00, -8.05411E+01>,
      <-9.922948E-01, 2.358763E+00, -8.06267E+01>,
      <-1.486294E+00, 2.358763E+00, -8.06267E+01>,
      <-9.922947E-01, 2.098707E+00, -8.076571E+01>,
      <-1.486294E+00, 2.098706E+00, -8.076571E+01>,
      <-9.922947E-01, 1.870765E+00, -8.095277E+01>,
      <-1.486294E+00, 1.870765E+00, -8.095277E+01>,
      <-9.922946E-01, 1.683699E+00, -8.118072E+01>,
      <-1.486294E+00, 1.683699E+00, -8.118072E+01>,
      <-9.922945E-01, 1.544696E+00, -8.144077E+01>,
      <-1.486294E+00, 1.544696E+00, -8.144077E+01>,
      <-9.922944E-01, 1.459098E+00, -8.172294E+01>,
      <-1.486294E+00, 1.459098E+00, -8.172294E+01>,
      <-9.922943E-01, 1.430195E+00, -8.20164E+01>,
      <-1.486294E+00, 1.430195E+00, -8.20164E+01>,
      <-9.922942E-01, 1.459098E+00, -8.230985E+01>,
      <-1.486294E+00, 1.459098E+00, -8.230985E+01>,
      <-9.922941E-01, 1.544696E+00, -8.259203E+01>,
      <-1.486294E+00, 1.544696E+00, -8.259203E+01>,
      <-9.92294E-01, 1.683699E+00, -8.285209E+01>,
      <-1.486294E+00, 1.683699E+00, -8.285209E+01>,
      <-9.92294E-01, 1.870765E+00, -8.308002E+01>,
      <-1.486293E+00, 1.870765E+00, -8.308002E+01>,
      <-9.922939E-01, 2.098707E+00, -8.32671E+01>,
      <-1.486293E+00, 2.098707E+00, -8.32671E+01>,
      <-9.922938E-01, 2.358763E+00, -8.34061E+01>,
      <-1.486293E+00, 2.358763E+00, -8.34061E+01>,
      <-9.922938E-01, 2.64094E+00, -8.34917E+01>,
      <-1.486293E+00, 2.64094E+00, -8.34917E+01>,
      <-1.486293E+00, 2.220407E+00, -8.308495E+01>,
      <-1.486294E+00, 2.025661E+00, -8.292513E+01>,
      <-1.486294E+00, 1.865836E+00, -8.273038E+01>,
      <-1.486294E+00, 1.747076E+00, -8.25082E+01>,
      <-1.486294E+00, 1.673944E+00, -8.226712E+01>,
      <-1.486294E+00, 1.64925E+00, -8.20164E+01>,
      <-1.486294E+00, 1.673944E+00, -8.176568E+01>,
      <-1.486294E+00, 1.747076E+00, -8.15246E+01>,
      <-1.486294E+00, 1.865836E+00, -8.130241E+01>,
      <-1.486294E+00, 2.025661E+00, -8.110767E+01>,
      <-1.486294E+00, 2.220407E+00, -8.094784E+01>,
      <-1.486294E+00, 2.442593E+00, -8.082908E+01>,
      <-1.486294E+00, 2.683677E+00, -8.075594E+01>,
      <-1.486294E+00, 2.934395E+00, -8.073125E+01>,
      <-1.486294E+00, 3.185113E+00, -8.075594E+01>,
      <-1.486294E+00, 3.426198E+00, -8.082908E+01>,
      <-1.486294E+00, 3.648385E+00, -8.094784E+01>,
      <-1.486294E+00, 3.84313E+00, -8.110767E+01>,
      <-1.486294E+00, 4.002954E+00, -8.130241E+01>,
      <-1.486294E+00, 4.121715E+00, -8.15246E+01>,
      <-1.486294E+00, 4.194847E+00, -8.176568E+01>,
      <-1.486294E+00, 4.219541E+00, -8.20164E+01>,
      <-1.486294E+00, 4.194847E+00, -8.226712E+01>,
      <-1.486294E+00, 4.121715E+00, -8.25082E+01>,
      <-1.486294E+00, 4.002954E+00, -8.273038E+01>,
      <-1.486294E+00, 3.84313E+00, -8.292513E+01>,
      <-1.486293E+00, 3.648384E+00, -8.308495E+01>,
      <-1.486293E+00, 3.426198E+00, -8.320371E+01>,
      <-1.486293E+00, 3.185113E+00, -8.327685E+01>,
      <-1.486293E+00, 2.934395E+00, -8.330155E+01>,
      <-1.486293E+00, 2.683677E+00, -8.327685E+01>,
      <-1.486293E+00, 2.442593E+00, -8.320371E+01>,
      <-1.386295E+00, 2.220407E+00, -8.308495E+01>,
      <-1.386295E+00, 2.02566E+00, -8.292513E+01>,
      <-1.386295E+00, 1.865836E+00, -8.273038E+01>,
      <-1.386295E+00, 1.747076E+00, -8.25082E+01>,
      <-1.386295E+00, 1.673944E+00, -8.226712E+01>,
      <-1.386295E+00, 1.64925E+00, -8.20164E+01>,
      <-1.386295E+00, 1.673944E+00, -8.176568E+01>,
      <-1.386295E+00, 1.747076E+00, -8.15246E+01>,
      <-1.386296E+00, 1.865836E+00, -8.130241E+01>,
      <-1.386296E+00, 2.025661E+00, -8.110767E+01>,
      <-1.386296E+00, 2.220407E+00, -8.094784E+01>,
      <-1.386296E+00, 2.442593E+00, -8.082908E+01>,
      <-1.386296E+00, 2.683677E+00, -8.075594E+01>,
      <-1.386296E+00, 2.934395E+00, -8.073125E+01>,
      <-1.386296E+00, 3.185113E+00, -8.075594E+01>,
      <-1.386296E+00, 3.426198E+00, -8.082908E+01>,
      <-1.386296E+00, 3.648385E+00, -8.094784E+01>,
      <-1.386296E+00, 3.84313E+00, -8.110767E+01>,
      <-1.386296E+00, 4.002954E+00, -8.130241E+01>,
      <-1.386295E+00, 4.121715E+00, -8.15246E+01>,
      <-1.386295E+00, 4.194847E+00, -8.176568E+01>,
      <-1.386295E+00, 4.219541E+00, -8.20164E+01>,
      <-1.386295E+00, 4.194847E+00, -8.226712E+01>,
      <-1.386295E+00, 4.121715E+00, -8.25082E+01>,
      <-1.386295E+00, 4.002954E+00, -8.273038E+01>,
      <-1.386295E+00, 3.84313E+00, -8.292513E+01>,
      <-1.386295E+00, 3.648384E+00, -8.308495E+01>,
      <-1.386295E+00, 3.426198E+00, -8.320371E+01>,
      <-1.386295E+00, 3.185113E+00, -8.327685E+01>,
      <-1.386295E+00, 2.934395E+00, -8.330155E+01>,
      <-1.386295E+00, 2.683677E+00, -8.327685E+01>,
      <-1.386295E+00, 2.442593E+00, -8.320371E+01>,
      <-1.386295E+00, 2.707206E+00, -8.235641E+01>,
      <-1.386295E+00, 2.594386E+00, -8.224358E+01>,
      <-1.386295E+00, 2.533327E+00, -8.209618E+01>,
      <-1.386295E+00, 2.533327E+00, -8.193662E+01>,
      <-1.386295E+00, 2.594386E+00, -8.178922E+01>,
      <-1.386295E+00, 2.707206E+00, -8.16764E+01>,
      <-1.386295E+00, 2.854623E+00, -8.161533E+01>,
      <-1.386295E+00, 3.014167E+00, -8.161533E+01>,
      <-1.386295E+00, 3.161585E+00, -8.16764E+01>,
      <-1.386295E+00, 3.274405E+00, -8.178922E+01>,
      <-1.386295E+00, 3.335464E+00, -8.193662E+01>,
      <-1.386295E+00, 3.335464E+00, -8.209618E+01>,
      <-1.386295E+00, 3.274405E+00, -8.224358E+01>,
      <-1.386295E+00, 3.161585E+00, -8.235641E+01>,
      <-1.386295E+00, 3.014167E+00, -8.241747E+01>,
      <-1.386295E+00, 2.854623E+00, -8.241747E+01>,
      <-1.486294E+00, 2.768056E+00, -8.226534E+01>,
      <-1.486294E+00, 2.685454E+00, -8.218273E+01>,
      <-1.486294E+00, 2.64075E+00, -8.207481E+01>,
      <-1.486294E+00, 2.640749E+00, -8.195798E+01>,
      <-1.486294E+00, 2.685454E+00, -8.185006E+01>,
      <-1.486294E+00, 2.768056E+00, -8.176746E+01>,
      <-1.486294E+00, 2.875992E+00, -8.172276E+01>,
      <-1.486294E+00, 2.992799E+00, -8.172276E+01>,
      <-1.486294E+00, 3.100735E+00, -8.176746E+01>,
      <-1.486294E+00, 3.183336E+00, -8.185006E+01>,
      <-1.486294E+00, 3.228041E+00, -8.195798E+01>,
      <-1.486294E+00, 3.228041E+00, -8.207481E+01>,
      <-1.486294E+00, 3.183336E+00, -8.218273E+01>,
      <-1.486294E+00, 3.100735E+00, -8.226534E+01>,
      <-1.486294E+00, 2.992799E+00, -8.231005E+01>,
      <-1.486294E+00, 2.875992E+00, -8.231005E+01>
   }
 
   normal_vectors { 
      67, 
      <3.195803E-07, 1.950928E-01, -9.807848E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.010379E-07, 3.826853E-01, -9.238787E-01>,
      <2.709266E-07, 5.555731E-01, -8.314676E-01>,
      <2.304041E-07, 7.071084E-01, -7.071051E-01>,
      <1.810296E-07, 8.314657E-01, -5.55576E-01>,
      <1.246939E-07, 9.238797E-01, -3.826827E-01>,
      <6.356794E-08, 9.807855E-01, -1.950886E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.356914E-08, 9.807848E-01, 1.950923E-01>,
      <-1.246969E-07, 9.23876E-01, 3.826919E-01>,
      <-1.810268E-07, 8.314715E-01, 5.555674E-01>,
      <-2.304049E-07, 7.071059E-01, 7.071076E-01>,
      <-2.709281E-07, 5.555659E-01, 8.314725E-01>,
      <-3.010365E-07, 3.826958E-01, 9.238744E-01>,
      <-3.195803E-07, 1.950928E-01, 9.807848E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-3.195803E-07, -1.950927E-01, 9.807848E-01>,
      <-2.496417E-07, -3.826961E-01, 9.238743E-01>,
      <-1.934786E-07, -5.55566E-01, 8.314725E-01>,
      <-2.688261E-07, -7.071061E-01, 7.071076E-01>,
      <-1.941063E-07, -8.314718E-01, 5.555671E-01>,
      <6.059139E-08, -9.238762E-01, 3.826917E-01>,
      <7.032263E-08, -9.807851E-01, 1.950919E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.755411E-07, -9.807857E-01, -1.950884E-01>,
      <-1.162564E-08, -9.2388E-01, -3.826824E-01>,
      <1.810295E-07, -8.314661E-01, -5.555755E-01>,
      <3.201139E-07, -7.071083E-01, -7.071054E-01>,
      <3.862628E-07, -5.555733E-01, -8.314676E-01>,
      <3.195803E-07, -1.950927E-01, -9.807848E-01>,
      <3.266642E-07, -3.826856E-01, -9.238787E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <2.83753E-07, 7.071041E-01, 7.071093E-01>,
      <2.304026E-07, -7.071131E-01, -7.071005E-01>,
      <-8.790019E-01, -9.302544E-02, 4.676559E-01>,
      <-7.38497E-01, -1.315449E-01, 6.613004E-01>,
      <-7.384971E-01, 1.315448E-01, 6.613003E-01>,
      <-8.79002E-01, 9.30254E-02, 4.676558E-01>,
      <-7.384917E-01, 3.745964E-01, 5.606315E-01>,
      <-8.789991E-01, 2.649062E-01, 3.96466E-01>,
      <-7.384941E-01, 5.606206E-01, 3.746077E-01>,
      <-8.790004E-01, 3.964579E-01, 2.649137E-01>,
      <-7.38499E-01, 6.612985E-01, 1.31543E-01>,
      <-8.790028E-01, 4.676544E-01, 9.302394E-02>,
      <-7.385058E-01, 6.612906E-01, -1.315439E-01>,
      <-8.790061E-01, 4.67648E-01, -9.302461E-02>,
      <-8.790056E-01, -2.649119E-01, -3.964478E-01>,
      <-8.790062E-01, -3.964529E-01, -2.649022E-01>,
      <-8.790058E-01, -4.676484E-01, -9.302486E-02>,
      <-8.790024E-01, -4.676552E-01, 9.302387E-02>,
      <-8.789998E-01, -3.964589E-01, 2.649144E-01>,
      <-8.789988E-01, -2.649067E-01, 3.964663E-01>,
      <-8.790064E-01, 3.964523E-01, -2.649023E-01>,
      <-8.790058E-01, 2.649117E-01, -3.964475E-01>,
      <-8.790048E-01, 9.30294E-02, -4.676496E-01>,
      <-8.790047E-01, -9.302942E-02, -4.676498E-01>,
      <-7.38507E-01, 5.606142E-01, -3.745921E-01>,
      <-7.385056E-01, 3.746054E-01, -5.606071E-01>,
      <-7.385029E-01, 1.315507E-01, -6.612925E-01>,
      <-7.385028E-01, -1.315508E-01, -6.612927E-01>,
      <-7.385051E-01, -3.746058E-01, -5.606075E-01>,
      <-7.385064E-01, -5.606151E-01, -3.74592E-01>,
      <-7.385054E-01, -6.612912E-01, -1.315442E-01>,
      <-7.384982E-01, -6.612995E-01, 1.315429E-01>,
      <-7.384928E-01, -5.606219E-01, 3.746085E-01>,
      <-7.38491E-01, -3.74597E-01, 5.606319E-01>
   }
 
   uv_vectors { 
      706, 
      <0.00E+00, 0.00E+00>,
      <-3.200006E-02, 5.110002E-02>,
      <-6.021881E-08, 5.110002E-02>,
      <-6.021881E-08, -1.176752E-10>,
      <-3.200006E-02, -1.176752E-10>,
      <1.196059E-07, 7.151603E-10>,
      <-6.021881E-08, 7.151603E-10>,
      <1.196059E-07, 6.031981E-08>,
      <1.196059E-07, -9.361963E-10>,
      <2.584566E-10, -1.176752E-10>,
      <2.584566E-10, 7.151603E-10>,
      <-6.021881E-08, 6.116695E-08>,
      <-6.021881E-08, 1.56231E-09>,
      <-6.141673E-10, 7.151603E-10>,
      <-3.620231E-02, 6.566703E-02>,
      <-2.106655E-02, 5.555373E-02>,
      <-3.661174E-02, 3.661168E-02>,
      <-4.94836E-02, 4.948354E-02>,
      <-5.555391E-02, 2.106631E-02>,
      <-6.566733E-02, 3.620201E-02>,
      <-7.716465E-02, 9.515047E-03>,
      <-8.413094E-02, 2.633297E-02>,
      <-1.006136E-01, 2.401829E-03>,
      <-1.04165E-01, 2.025568E-02>,
      <-1.25E-01, 0.00E+00>,
      <-1.25E-01, 1.820362E-02>,
      <-1.493864E-01, 2.401829E-03>,
      <-1.45835E-01, 2.025568E-02>,
      <-1.728354E-01, 9.515047E-03>,
      <-1.658691E-01, 2.633297E-02>,
      <-1.944461E-01, 2.106631E-02>,
      <-1.843327E-01, 3.620201E-02>,
      <-2.133883E-01, 3.661168E-02>,
      <-2.005165E-01, 4.948354E-02>,
      <-2.289335E-01, 5.555373E-02>,
      <-2.137977E-01, 6.566703E-02>,
      <-2.404847E-01, 7.716459E-02>,
      <-2.236668E-01, 8.413088E-02>,
      <-2.475982E-01, 1.006137E-01>,
      <-2.297444E-01, 1.041651E-01>,
      <-2.50E-01, 1.25E-01>,
      <-2.317966E-01, 1.25E-01>,
      <-2.475982E-01, 1.493863E-01>,
      <-2.297444E-01, 1.458349E-01>,
      <-2.404847E-01, 1.728354E-01>,
      <-2.236668E-01, 1.658691E-01>,
      <-2.289335E-01, 1.944463E-01>,
      <-2.137977E-01, 1.84333E-01>,
      <-2.133883E-01, 2.133883E-01>,
      <-2.005165E-01, 2.005165E-01>,
      <-1.944461E-01, 2.289337E-01>,
      <-1.843327E-01, 2.13798E-01>,
      <-1.728354E-01, 2.40485E-01>,
      <-1.658691E-01, 2.23667E-01>,
      <-1.493864E-01, 2.475982E-01>,
      <-1.45835E-01, 2.297443E-01>,
      <-1.25E-01, 2.50E-01>,
      <-1.25E-01, 2.317964E-01>,
      <-1.006136E-01, 2.475982E-01>,
      <-1.04165E-01, 2.297443E-01>,
      <-7.716465E-02, 2.40485E-01>,
      <-8.413094E-02, 2.23667E-01>,
      <-5.555391E-02, 2.289337E-01>,
      <-6.566733E-02, 2.13798E-01>,
      <-3.661174E-02, 2.133883E-01>,
      <-4.94836E-02, 2.005165E-01>,
      <-2.106655E-02, 1.944463E-01>,
      <-3.620231E-02, 1.84333E-01>,
      <-9.515345E-03, 1.728354E-01>,
      <-2.633315E-02, 1.658691E-01>,
      <-2.401829E-03, 1.493863E-01>,
      <-2.025557E-02, 1.458349E-01>,
      <0.00E+00, 1.25E-01>,
      <-1.820344E-02, 1.25E-01>,
      <-2.401829E-03, 1.006137E-01>,
      <-2.025557E-02, 1.041651E-01>,
      <-9.515345E-03, 7.716459E-02>,
      <-2.633315E-02, 8.413088E-02>,
      <-1.494023E-01, 1.201466E-01>,
      <-1.583292E-01, 1.183709E-01>,
      <-1.583292E-01, 1.316291E-01>,
      <-1.494023E-01, 1.298534E-01>,
      <-1.532546E-01, 1.438796E-01>,
      <-1.456867E-01, 1.388229E-01>,
      <-1.438793E-01, 1.53255E-01>,
      <-1.388227E-01, 1.456872E-01>,
      <-1.316298E-01, 1.583291E-01>,
      <-1.298541E-01, 1.494021E-01>,
      <-1.183702E-01, 1.583291E-01>,
      <-1.201459E-01, 1.494021E-01>,
      <-1.043133E-01, 1.111771E-01>,
      <-1.111773E-01, 1.043128E-01>,
      <-1.201459E-01, 1.005979E-01>,
      <-1.298541E-01, 1.005979E-01>,
      <-1.388227E-01, 1.043128E-01>,
      <-1.456867E-01, 1.111771E-01>,
      <-1.111773E-01, 1.456872E-01>,
      <-1.043133E-01, 1.388229E-01>,
      <-1.005977E-01, 1.298534E-01>,
      <-1.005977E-01, 1.201466E-01>,
      <-1.061207E-01, 1.53255E-01>,
      <-9.674537E-02, 1.438796E-01>,
      <-9.167087E-02, 1.316291E-01>,
      <-9.167087E-02, 1.183709E-01>,
      <-9.674537E-02, 1.061204E-01>,
      <-1.061207E-01, 9.674501E-02>,
      <-1.183702E-01, 9.167093E-02>,
      <-1.316298E-01, 9.167093E-02>,
      <-1.438793E-01, 9.674501E-02>,
      <-1.532546E-01, 1.061204E-01>,
      <-3.899997E-02, 5.10E-02>,
      <6.885356E-10, 5.10E-02>,
      <6.885356E-10, 1.254369E-09>,
      <-3.899997E-02, 1.254369E-09>,
      <6.885356E-10, 1.254369E-09>,
      <6.885356E-10, 4.120284E-02>,
      <-3.899997E-02, 4.120284E-02>,
      <-3.899997E-02, 9.797158E-03>,
      <6.885356E-10, 9.797158E-03>,
      <6.885356E-10, 1.86177E-09>,
      <-3.899997E-02, 3.080219E-02>,
      <6.885356E-10, 3.080219E-02>,
      <6.885356E-10, 2.019781E-02>,
      <-3.899997E-02, 2.019781E-02>,
      <6.885356E-10, 1.254369E-09>,
      <6.885356E-10, 5.521579E-10>,
      <6.885356E-10, 7.998496E-10>,
      <-3.899997E-02, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <6.885356E-10, 9.99989E-04>,
      <6.885356E-10, 9.99989E-04>,
      <1.196322E-07, 9.99989E-04>,
      <6.885356E-10, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <-4.299998E-02, 6.799997E-03>,
      <-5.659997E-02, 6.799997E-03>,
      <-5.659997E-02, 4.790002E-02>,
      <-4.299998E-02, 4.790002E-02>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.555391E-02, 2.106631E-02>,
      <-6.566733E-02, 3.620201E-02>,
      <-1.25E-01, 0.00E+00>,
      <-2.297444E-01, 1.041651E-01>,
      <-2.317966E-01, 1.25E-01>,
      <-2.297444E-01, 1.458349E-01>,
      <-2.137977E-01, 1.84333E-01>,
      <-1.944461E-01, 2.289337E-01>,
      <-1.843327E-01, 2.13798E-01>,
      <-1.728354E-01, 2.40485E-01>,
      <-1.658691E-01, 2.23667E-01>,
      <-1.493864E-01, 2.475982E-01>,
      <-1.45835E-01, 2.297443E-01>,
      <-1.25E-01, 2.50E-01>,
      <-1.25E-01, 2.317964E-01>,
      <-1.006136E-01, 2.475982E-01>,
      <-1.04165E-01, 2.297443E-01>,
      <-7.716465E-02, 2.40485E-01>,
      <-8.413094E-02, 2.23667E-01>,
      <-5.555391E-02, 2.289337E-01>,
      <-6.566733E-02, 2.13798E-01>,
      <-3.661174E-02, 2.133883E-01>,
      <-4.94836E-02, 2.005165E-01>,
      <-2.106655E-02, 1.944463E-01>,
      <-3.620231E-02, 1.84333E-01>,
      <-9.515345E-03, 1.728354E-01>,
      <-2.633315E-02, 1.658691E-01>,
      <-2.401829E-03, 1.493863E-01>,
      <-2.025557E-02, 1.458349E-01>,
      <0.00E+00, 1.25E-01>,
      <-1.820344E-02, 1.25E-01>,
      <-2.401829E-03, 1.006137E-01>,
      <-2.025557E-02, 1.041651E-01>,
      <-9.515345E-03, 7.716459E-02>,
      <-2.633315E-02, 8.413088E-02>,
      <-1.456867E-01, 1.388229E-01>,
      <-1.438793E-01, 1.53255E-01>,
      <-1.388227E-01, 1.456872E-01>,
      <-1.316298E-01, 1.583291E-01>,
      <-1.298541E-01, 1.494021E-01>,
      <-1.183702E-01, 1.583291E-01>,
      <-1.201459E-01, 1.494021E-01>,
      <-1.043133E-01, 1.111771E-01>,
      <-1.111773E-01, 1.043128E-01>,
      <-1.111773E-01, 1.456872E-01>,
      <-1.043133E-01, 1.388229E-01>,
      <-1.005977E-01, 1.298534E-01>,
      <-1.005977E-01, 1.201466E-01>,
      <-1.061207E-01, 1.53255E-01>,
      <-1.061207E-01, 9.674501E-02>,
      <-1.183702E-01, 9.167093E-02>,
      <-1.316298E-01, 9.167093E-02>,
      <-1.438793E-01, 9.674501E-02>,
      <-1.532546E-01, 1.061204E-01>,
      <-9.903928E-01, 1.00E+00>,
      <-9.903928E-01, 1.839089E-08>,
      <-1.00E+00, 1.839089E-08>,
      <-1.00E+00, 1.00E+00>,
      <-9.619387E-01, 1.00E+00>,
      <-9.619387E-01, 1.839089E-08>,
      <-9.157339E-01, 1.00E+00>,
      <-9.157339E-01, 1.839089E-08>,
      <-8.535531E-01, 1.00E+00>,
      <-8.535531E-01, 1.839089E-08>,
      <-7.777844E-01, 1.00E+00>,
      <-7.777844E-01, 1.839089E-08>,
      <-6.913415E-01, 1.00E+00>,
      <-6.913415E-01, 1.839089E-08>,
      <-5.975456E-01, 1.00E+00>,
      <-5.975456E-01, 1.839089E-08>,
      <-5.00E-01, 1.00E+00>,
      <-5.00E-01, 1.839089E-08>,
      <-4.024544E-01, 1.00E+00>,
      <-4.024544E-01, 1.839089E-08>,
      <-3.086585E-01, 1.00E+00>,
      <-3.086585E-01, 1.839089E-08>,
      <-2.222156E-01, 1.00E+00>,
      <-2.222156E-01, 1.839089E-08>,
      <-1.46447E-01, 1.00E+00>,
      <-1.46447E-01, 1.839089E-08>,
      <-8.426601E-02, 1.00E+00>,
      <-8.426601E-02, 1.839089E-08>,
      <-3.806121E-02, 1.00E+00>,
      <-3.806121E-02, 1.839089E-08>,
      <-9.607197E-03, 1.00E+00>,
      <-9.607197E-03, 1.839089E-08>,
      <-1.065814E-14, 1.00E+00>,
      <-1.065814E-14, 1.839089E-08>,
      <-8.551909E-01, 1.00E+00>,
      <-8.020657E-01, 1.00E+00>,
      <-7.373307E-01, 1.00E+00>,
      <-6.634762E-01, 1.00E+00>,
      <-5.8334E-01, 1.00E+00>,
      <-4.1666E-01, 1.00E+00>,
      <-3.365237E-01, 1.00E+00>,
      <-2.626694E-01, 1.00E+00>,
      <-1.979342E-01, 1.00E+00>,
      <-1.448091E-01, 1.00E+00>,
      <-1.053326E-01, 1.00E+00>,
      <-8.102215E-02, 1.00E+00>,
      <-7.281364E-02, 1.00E+00>,
      <-8.946674E-01, 1.00E+00>,
      <-9.189779E-01, 1.00E+00>,
      <-9.271863E-01, 1.00E+00>,
      <-8.551909E-01, 7.975699E-01>,
      <-8.020657E-01, 7.975699E-01>,
      <-7.373307E-01, 7.975699E-01>,
      <-6.634762E-01, 7.975699E-01>,
      <-5.8334E-01, 7.975699E-01>,
      <-5.00E-01, 7.975699E-01>,
      <-4.1666E-01, 7.975699E-01>,
      <-3.365237E-01, 7.975699E-01>,
      <-2.626694E-01, 7.975699E-01>,
      <-1.979342E-01, 7.975699E-01>,
      <-1.448091E-01, 7.975699E-01>,
      <-1.053326E-01, 7.975699E-01>,
      <-8.102215E-02, 7.975699E-01>,
      <-7.281364E-02, 7.975699E-01>,
      <-8.946674E-01, 7.975699E-01>,
      <-9.189779E-01, 7.975699E-01>,
      <-9.271863E-01, 7.975699E-01>,
      <-3.666833E-01, 7.975699E-01>,
      <-3.869814E-01, 7.975699E-01>,
      <-4.172529E-01, 1.00E+00>,
      <-4.244829E-01, 7.975699E-01>,
      <-4.44709E-01, 1.00E+00>,
      <-4.73481E-01, 7.975699E-01>,
      <-4.805838E-01, 1.00E+00>,
      <-5.265191E-01, 7.975699E-01>,
      <-5.194163E-01, 1.00E+00>,
      <-5.827471E-01, 1.00E+00>,
      <-5.552909E-01, 1.00E+00>,
      <-5.755171E-01, 7.975699E-01>,
      <-6.130186E-01, 7.975699E-01>,
      <-6.333166E-01, 7.975699E-01>,
      <-9.943575E-01, 6.741E-01>,
      <-9.943575E-01, 5.056E-01>,
      <-9.975E-01, 5.056E-01>,
      <-9.975E-01, 6.741E-01>,
      <-9.850501E-01, 6.741E-01>,
      <-9.850501E-01, 5.056E-01>,
      <-9.699366E-01, 6.741E-01>,
      <-9.699366E-01, 5.056E-01>,
      <-9.495972E-01, 6.741E-01>,
      <-9.495972E-01, 5.056E-01>,
      <-9.248133E-01, 6.741E-01>,
      <-9.248133E-01, 5.056E-01>,
      <-8.965378E-01, 6.741E-01>,
      <-8.965378E-01, 5.056E-01>,
      <-8.658572E-01, 6.741E-01>,
      <-8.658572E-01, 5.056E-01>,
      <-8.3395E-01, 6.741E-01>,
      <-8.3395E-01, 5.056E-01>,
      <-8.020428E-01, 6.741E-01>,
      <-8.020428E-01, 5.056E-01>,
      <-7.713622E-01, 6.741E-01>,
      <-7.713622E-01, 5.056E-01>,
      <-7.430868E-01, 6.741E-01>,
      <-7.430868E-01, 5.056E-01>,
      <-7.183028E-01, 6.741E-01>,
      <-7.183028E-01, 5.056E-01>,
      <-6.979634E-01, 6.741E-01>,
      <-6.979634E-01, 5.056E-01>,
      <-6.828498E-01, 6.741E-01>,
      <-6.828498E-01, 5.056E-01>,
      <-6.735426E-01, 6.741E-01>,
      <-6.735426E-01, 5.056E-01>,
      <-6.704E-01, 6.741E-01>,
      <-6.704E-01, 5.056E-01>,
      <-9.50133E-01, 6.741E-01>,
      <-9.327557E-01, 6.741E-01>,
      <-9.115809E-01, 6.741E-01>,
      <-8.874231E-01, 6.741E-01>,
      <-8.612105E-01, 6.741E-01>,
      <-8.066895E-01, 6.741E-01>,
      <-7.804769E-01, 6.741E-01>,
      <-7.563192E-01, 6.741E-01>,
      <-7.351443E-01, 6.741E-01>,
      <-7.177671E-01, 6.741E-01>,
      <-7.048543E-01, 6.741E-01>,
      <-6.969023E-01, 6.741E-01>,
      <-6.942174E-01, 6.741E-01>,
      <-9.630457E-01, 6.741E-01>,
      <-9.709976E-01, 6.741E-01>,
      <-9.736826E-01, 6.741E-01>,
      <-9.50133E-01, 6.399905E-01>,
      <-9.327557E-01, 6.399905E-01>,
      <-9.115809E-01, 6.399905E-01>,
      <-8.874231E-01, 6.399905E-01>,
      <-8.612105E-01, 6.399905E-01>,
      <-8.3395E-01, 6.399905E-01>,
      <-8.066895E-01, 6.399905E-01>,
      <-7.804769E-01, 6.399905E-01>,
      <-7.563192E-01, 6.399905E-01>,
      <-7.351443E-01, 6.399905E-01>,
      <-7.177671E-01, 6.399905E-01>,
      <-7.048543E-01, 6.399905E-01>,
      <-6.969023E-01, 6.399905E-01>,
      <-6.942174E-01, 6.399905E-01>,
      <-9.630457E-01, 6.399905E-01>,
      <-9.709976E-01, 6.399905E-01>,
      <-9.736826E-01, 6.399905E-01>,
      <-7.903422E-01, 6.399905E-01>,
      <-7.969816E-01, 6.399905E-01>,
      <-8.068835E-01, 6.741E-01>,
      <-8.092483E-01, 6.399905E-01>,
      <-8.158643E-01, 6.741E-01>,
      <-8.252756E-01, 6.399905E-01>,
      <-8.275989E-01, 6.741E-01>,
      <-8.426244E-01, 6.399905E-01>,
      <-8.40301E-01, 6.741E-01>,
      <-8.610166E-01, 6.741E-01>,
      <-8.520357E-01, 6.741E-01>,
      <-8.586516E-01, 6.399905E-01>,
      <-8.709184E-01, 6.399905E-01>,
      <-8.775579E-01, 6.399905E-01>,
      <-3.283E-01, 7.115132E-01>,
      <-2.481365E-01, 6.866E-01>,
      <-1.376875E-01, 7.020719E-01>,
      <-2.474335E-01, 7.22841E-01>,
      <-5.315435E-02, 7.280663E-01>,
      <-1.855431E-01, 7.418729E-01>,
      <-7.399975E-03, 7.606288E-01>,
      <-1.520408E-01, 7.657144E-01>,
      <-7.399975E-03, 7.947956E-01>,
      <-1.520408E-01, 7.90729E-01>,
      <-5.315435E-02, 8.253729E-01>,
      <-1.855431E-01, 8.131171E-01>,
      <-1.376875E-01, 8.477E-01>,
      <-2.474335E-01, 8.294639E-01>,
      <-2.267022E-01, 8.477E-01>,
      <-3.282998E-01, 8.310539E-01>,
      <-2.90263E-01, 7.799562E-01>,
      <-1.98851E-01, 8.102873E-01>,
      <-2.199837E-01, 7.345631E-01>,
      <-1.473977E-01, 7.770528E-01>,
      <-1.281641E-01, 7.017807E-01>,
      <-8.016896E-02, 7.530509E-01>,
      <-2.87711E-02, 6.866E-01>,
      <-7.399803E-03, 7.419361E-01>,
      <-1.846042E-01, 7.238554E-01>,
      <-3.283E-01, 7.324951E-01>,
      <-3.283E-01, 6.866E-01>,
      <-1.846042E-01, 6.902543E-01>,
      <-7.40003E-03, 8.082044E-01>,
      <-8.626946E-02, 8.477E-01>,
      <-1.973116E-01, 8.196845E-01>,
      <-8.870232E-02, 7.876925E-01>,
      <-2.822967E-01, 7.792313E-01>,
      <-1.509221E-01, 7.580748E-01>,
      <-1.034272E-01, 6.866E-01>,
      <-7.399904E-03, 7.331567E-01>,
      <-8.994547E-02, 7.895932E-01>,
      <-1.638603E-01, 7.279202E-01>,
      <-1.97794E-01, 8.298158E-01>,
      <-2.428266E-01, 7.573696E-01>,
      <-3.145366E-01, 8.477001E-01>,
      <-3.282999E-01, 7.704631E-01>,
      <-3.283001E-01, 7.135094E-01>,
      <-1.749531E-01, 6.866E-01>,
      <-6.624149E-02, 7.20894E-01>,
      <-2.487078E-01, 7.386178E-01>,
      <-7.400078E-03, 7.635549E-01>,
      <-2.056251E-01, 7.698531E-01>,
      <-7.400078E-03, 8.080795E-01>,
      <-2.056251E-01, 8.024511E-01>,
      <-6.624149E-02, 8.477E-01>,
      <-2.487078E-01, 8.314602E-01>,
      <-2.853261E-01, 8.477E-01>,
      <-3.283E-01, 7.248578E-01>,
      <-2.241946E-01, 6.866E-01>,
      <-2.091035E-01, 8.196898E-01>,
      <-1.115054E-01, 6.866E-01>,
      <-1.265965E-01, 8.196898E-01>,
      <-7.39998E-03, 7.248578E-01>,
      <-5.037429E-02, 8.477E-01>,
      <-7.400028E-03, 8.477E-01>,
      <-3.283E-01, 8.477E-01>,
      <-7.400028E-03, 6.866E-01>,
      <-3.283006E-01, 6.866001E-01>,
      <-7.406812E-03, 7.116657E-01>,
      <-3.283006E-01, 7.116657E-01>,
      <-7.406812E-03, 7.388648E-01>,
      <-3.283006E-01, 7.388648E-01>,
      <-7.400629E-03, 7.671499E-01>,
      <-3.282944E-01, 7.671499E-01>,
      <-7.400629E-03, 7.954349E-01>,
      <-3.282944E-01, 7.954349E-01>,
      <-7.400629E-03, 8.226335E-01>,
      <-3.282944E-01, 8.226335E-01>,
      <-7.400629E-03, 8.477001E-01>,
      <-3.282944E-01, 8.477001E-01>,
      <-3.283E-01, 8.304379E-01>,
      <-7.400028E-03, 8.304379E-01>,
      <-3.283E-01, 8.107436E-01>,
      <-7.400028E-03, 8.107436E-01>,
      <-3.283E-01, 7.893738E-01>,
      <-7.400028E-03, 7.893738E-01>,
      <-3.283E-01, 7.449265E-01>,
      <-7.400028E-03, 7.449265E-01>,
      <-3.283E-01, 7.235565E-01>,
      <-7.400028E-03, 7.235565E-01>,
      <-3.283E-01, 7.038621E-01>,
      <-7.400028E-03, 7.038621E-01>,
      <-3.628218E-01, 8.119766E-01>,
      <-4.081228E-01, 8.351554E-01>,
      <-4.673143E-01, 8.477E-01>,
      <-5.313858E-01, 8.477E-01>,
      <-5.905772E-01, 8.351554E-01>,
      <-6.358783E-01, 8.119766E-01>,
      <-6.604E-01, 7.816886E-01>,
      <-6.604E-01, 7.489113E-01>,
      <-6.358783E-01, 7.186234E-01>,
      <-5.905772E-01, 6.954446E-01>,
      <-5.313858E-01, 6.829E-01>,
      <-4.673143E-01, 6.829E-01>,
      <-4.081228E-01, 6.954446E-01>,
      <-3.628218E-01, 7.186234E-01>,
      <-3.383E-01, 7.489113E-01>,
      <-3.383E-01, 7.816886E-01>,
      <-3.849431E-01, 8.044122E-01>,
      <-3.654421E-01, 8.11079E-01>,
      <-3.854706E-01, 8.235656E-01>,
      <-4.020547E-01, 8.150805E-01>,
      <-4.098757E-01, 8.338131E-01>,
      <-4.229058E-01, 8.238356E-01>,
      <-4.377189E-01, 8.414277E-01>,
      <-4.466943E-01, 8.303413E-01>,
      <-4.679306E-01, 8.461167E-01>,
      <-4.725062E-01, 8.343475E-01>,
      <-4.9935E-01, 8.477E-01>,
      <-4.9935E-01, 8.357002E-01>,
      <-5.307695E-01, 8.461167E-01>,
      <-5.261939E-01, 8.343475E-01>,
      <-5.609812E-01, 8.414277E-01>,
      <-5.520058E-01, 8.303413E-01>,
      <-5.888244E-01, 8.338131E-01>,
      <-5.757943E-01, 8.238356E-01>,
      <-6.132295E-01, 8.235656E-01>,
      <-5.966454E-01, 8.150805E-01>,
      <-6.332579E-01, 8.11079E-01>,
      <-6.13757E-01, 8.044122E-01>,
      <-6.481405E-01, 7.968331E-01>,
      <-6.264724E-01, 7.922409E-01>,
      <-6.573055E-01, 7.813754E-01>,
      <-6.343028E-01, 7.790343E-01>,
      <-6.604E-01, 7.653E-01>,
      <-6.369467E-01, 7.653E-01>,
      <-6.573055E-01, 7.492245E-01>,
      <-6.343028E-01, 7.515656E-01>,
      <-6.481405E-01, 7.337669E-01>,
      <-6.264724E-01, 7.38359E-01>,
      <-6.332579E-01, 7.19521E-01>,
      <-6.13757E-01, 7.261877E-01>,
      <-6.132295E-01, 7.070344E-01>,
      <-5.966454E-01, 7.155195E-01>,
      <-5.888244E-01, 6.967869E-01>,
      <-5.757943E-01, 7.067643E-01>,
      <-5.609812E-01, 6.891723E-01>,
      <-5.520058E-01, 7.002587E-01>,
      <-5.307695E-01, 6.844833E-01>,
      <-5.261939E-01, 6.962525E-01>,
      <-4.9935E-01, 6.829E-01>,
      <-4.9935E-01, 6.948998E-01>,
      <-4.679306E-01, 6.844833E-01>,
      <-4.725062E-01, 6.962525E-01>,
      <-4.377189E-01, 6.891723E-01>,
      <-4.466943E-01, 7.002587E-01>,
      <-4.098757E-01, 6.967869E-01>,
      <-4.229058E-01, 7.067643E-01>,
      <-3.854706E-01, 7.070344E-01>,
      <-4.020547E-01, 7.155195E-01>,
      <-3.654421E-01, 7.19521E-01>,
      <-3.849431E-01, 7.261877E-01>,
      <-3.505595E-01, 7.337669E-01>,
      <-3.722277E-01, 7.38359E-01>,
      <-3.413945E-01, 7.492245E-01>,
      <-3.643973E-01, 7.515656E-01>,
      <-3.383E-01, 7.653E-01>,
      <-3.617533E-01, 7.653E-01>,
      <-3.413945E-01, 7.813754E-01>,
      <-3.643973E-01, 7.790343E-01>,
      <-3.505595E-01, 7.968331E-01>,
      <-3.722277E-01, 7.922409E-01>,
      <-8.700015E-03, 8.452E-01>,
      <-3.22E-01, 8.452E-01>,
      <-3.22E-01, 8.203357E-01>,
      <-8.700015E-03, 8.203357E-01>,
      <-3.22E-01, 7.933565E-01>,
      <-8.700015E-03, 7.933565E-01>,
      <-3.22E-01, 7.652998E-01>,
      <-8.700015E-03, 7.652998E-01>,
      <-3.22E-01, 7.372425E-01>,
      <-8.700015E-03, 7.372425E-01>,
      <-3.22E-01, 7.102634E-01>,
      <-8.700015E-03, 7.102634E-01>,
      <-3.22E-01, 6.854E-01>,
      <-8.700015E-03, 6.854E-01>,
      <-8.706489E-03, 7.059289E-01>,
      <-3.220006E-01, 7.059289E-01>,
      <-8.706489E-03, 7.287395E-01>,
      <-3.220006E-01, 7.287395E-01>,
      <-8.7006E-03, 7.529551E-01>,
      <-3.219947E-01, 7.529551E-01>,
      <-8.7006E-03, 7.776449E-01>,
      <-3.219947E-01, 7.776449E-01>,
      <-8.7006E-03, 8.018603E-01>,
      <-3.219947E-01, 8.018603E-01>,
      <-8.7006E-03, 8.246709E-01>,
      <-3.219947E-01, 8.246709E-01>,
      <-5.724046E-01, 1.313341E-01>,
      <-5.42133E-01, 1.111075E-01>,
      <-5.732235E-01, 7.322329E-02>,
      <-5.989671E-01, 9.896708E-02>,
      <-6.111078E-01, 4.213262E-02>,
      <-6.313347E-01, 7.240409E-02>,
      <-6.543292E-01, 1.903009E-02>,
      <-6.682619E-01, 5.266595E-02>,
      <-7.012272E-01, 4.803658E-03>,
      <-7.0833E-01, 4.051131E-02>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 3.640717E-02>,
      <-7.987728E-01, 4.803658E-03>,
      <-7.9167E-01, 4.051131E-02>,
      <-8.456708E-01, 1.903009E-02>,
      <-8.317381E-01, 5.266595E-02>,
      <-8.888922E-01, 4.213262E-02>,
      <-8.686653E-01, 7.240409E-02>,
      <-9.267765E-01, 7.322329E-02>,
      <-9.010329E-01, 9.896708E-02>,
      <-9.57867E-01, 1.111075E-01>,
      <-9.275954E-01, 1.313341E-01>,
      <-9.809694E-01, 1.543291E-01>,
      <-9.473337E-01, 1.682618E-01>,
      <-9.951964E-01, 2.012274E-01>,
      <-9.594889E-01, 2.083303E-01>,
      <-1.00E+00, 2.50E-01>,
      <-9.635932E-01, 2.50E-01>,
      <-9.951964E-01, 2.987726E-01>,
      <-9.594889E-01, 2.916697E-01>,
      <-9.809694E-01, 3.456708E-01>,
      <-9.473337E-01, 3.317382E-01>,
      <-9.57867E-01, 3.888926E-01>,
      <-9.275954E-01, 3.686659E-01>,
      <-9.267765E-01, 4.267767E-01>,
      <-9.010329E-01, 4.010329E-01>,
      <-8.888922E-01, 4.578674E-01>,
      <-8.686653E-01, 4.27596E-01>,
      <-8.456708E-01, 4.809699E-01>,
      <-8.317381E-01, 4.473341E-01>,
      <-7.987728E-01, 4.951963E-01>,
      <-7.9167E-01, 4.594887E-01>,
      <-7.50E-01, 5.00E-01>,
      <-7.50E-01, 4.635928E-01>,
      <-7.012272E-01, 4.951963E-01>,
      <-7.0833E-01, 4.594887E-01>,
      <-6.543292E-01, 4.809699E-01>,
      <-6.682619E-01, 4.473341E-01>,
      <-6.111078E-01, 4.578674E-01>,
      <-6.313347E-01, 4.27596E-01>,
      <-5.732235E-01, 4.267767E-01>,
      <-5.989671E-01, 4.010329E-01>,
      <-5.42133E-01, 3.888926E-01>,
      <-5.724046E-01, 3.686659E-01>,
      <-5.190306E-01, 3.456708E-01>,
      <-5.526663E-01, 3.317382E-01>,
      <-5.048036E-01, 2.987726E-01>,
      <-5.405111E-01, 2.916697E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.364068E-01, 2.50E-01>,
      <-5.048036E-01, 2.012274E-01>,
      <-5.405111E-01, 2.083303E-01>,
      <-5.190306E-01, 1.543291E-01>,
      <-5.526663E-01, 1.682618E-01>,
      <-6.111078E-01, 4.213262E-02>,
      <-6.313347E-01, 7.240409E-02>,
      <-6.682619E-01, 5.266595E-02>,
      <-7.012272E-01, 4.803658E-03>,
      <-7.0833E-01, 4.051131E-02>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 3.640717E-02>,
      <-7.987728E-01, 4.803658E-03>,
      <-7.9167E-01, 4.051131E-02>,
      <-8.317381E-01, 5.266595E-02>,
      <-9.267765E-01, 7.322329E-02>,
      <-9.010329E-01, 9.896708E-02>,
      <-9.57867E-01, 1.111075E-01>,
      <-9.275954E-01, 1.313341E-01>,
      <-9.809694E-01, 1.543291E-01>,
      <-9.473337E-01, 1.682618E-01>,
      <-9.951964E-01, 2.012274E-01>,
      <-9.594889E-01, 2.083303E-01>,
      <-1.00E+00, 2.50E-01>,
      <-9.635932E-01, 2.50E-01>,
      <-9.951964E-01, 2.987726E-01>,
      <-9.594889E-01, 2.916697E-01>,
      <-9.809694E-01, 3.456708E-01>,
      <-9.473337E-01, 3.317382E-01>,
      <-9.57867E-01, 3.888926E-01>,
      <-9.275954E-01, 3.686659E-01>,
      <-9.267765E-01, 4.267767E-01>,
      <-9.010329E-01, 4.010329E-01>,
      <-8.888922E-01, 4.578674E-01>,
      <-8.686653E-01, 4.27596E-01>,
      <-8.456708E-01, 4.809699E-01>,
      <-8.317381E-01, 4.473341E-01>,
      <-7.987728E-01, 4.951963E-01>,
      <-7.9167E-01, 4.594887E-01>,
      <-7.50E-01, 5.00E-01>,
      <-7.50E-01, 4.635928E-01>,
      <-7.012272E-01, 4.951963E-01>,
      <-7.0833E-01, 4.594887E-01>,
      <-6.543292E-01, 4.809699E-01>,
      <-6.682619E-01, 4.473341E-01>,
      <-6.111078E-01, 4.578674E-01>,
      <-6.313347E-01, 4.27596E-01>,
      <-5.732235E-01, 4.267767E-01>,
      <-5.989671E-01, 4.010329E-01>,
      <-5.42133E-01, 3.888926E-01>,
      <-5.724046E-01, 3.686659E-01>,
      <-5.190306E-01, 3.456708E-01>,
      <-5.526663E-01, 3.317382E-01>,
      <-5.048036E-01, 2.987726E-01>,
      <-5.405111E-01, 2.916697E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.364068E-01, 2.50E-01>,
      <-5.048036E-01, 2.012274E-01>,
      <-5.405111E-01, 2.083303E-01>,
      <-5.190306E-01, 1.543291E-01>,
      <-5.526663E-01, 1.682618E-01>,
      <-7.988046E-01, 2.402933E-01>,
      <-8.166583E-01, 2.367418E-01>,
      <-8.166583E-01, 2.632582E-01>,
      <-7.988046E-01, 2.597067E-01>,
      <-8.065093E-01, 2.877592E-01>,
      <-7.913736E-01, 2.776458E-01>,
      <-7.877586E-01, 3.0651E-01>,
      <-7.776455E-01, 2.913743E-01>,
      <-7.632595E-01, 3.166581E-01>,
      <-7.597081E-01, 2.988043E-01>,
      <-7.367405E-01, 3.166581E-01>,
      <-7.402919E-01, 2.988043E-01>,
      <-7.086264E-01, 2.223542E-01>,
      <-7.223545E-01, 2.086257E-01>,
      <-7.402919E-01, 2.011957E-01>,
      <-7.597081E-01, 2.011957E-01>,
      <-7.776455E-01, 2.086257E-01>,
      <-7.913736E-01, 2.223542E-01>,
      <-7.223545E-01, 2.913743E-01>,
      <-7.086264E-01, 2.776458E-01>,
      <-7.011954E-01, 2.597067E-01>,
      <-7.011954E-01, 2.402933E-01>,
      <-7.122414E-01, 3.0651E-01>,
      <-6.934907E-01, 2.877592E-01>,
      <-6.833417E-01, 2.632582E-01>,
      <-6.833417E-01, 2.367418E-01>,
      <-6.934907E-01, 2.122409E-01>,
      <-7.122414E-01, 1.9349E-01>,
      <-7.367405E-01, 1.833419E-01>,
      <-7.632595E-01, 1.833419E-01>,
      <-7.877586E-01, 1.9349E-01>,
      <-8.065093E-01, 2.122409E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      238, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <64, 59, 57>, 0,
      <64, 57, 65>, 0,
      <65, 57, 55>, 0,
      <65, 55, 66>, 0,
      <66, 55, 53>, 0,
      <66, 53, 67>, 0,
      <67, 53, 51>, 0,
      <67, 51, 68>, 0,
      <68, 51, 49>, 0,
      <68, 49, 69>, 0,
      <69, 49, 47>, 0,
      <69, 47, 70>, 0,
      <70, 47, 45>, 0,
      <70, 45, 71>, 0,
      <71, 45, 43>, 0,
      <71, 43, 72>, 0,
      <72, 43, 41>, 0,
      <72, 41, 73>, 0,
      <73, 41, 39>, 0,
      <73, 39, 74>, 0,
      <74, 39, 37>, 0,
      <74, 37, 75>, 0,
      <75, 37, 35>, 0,
      <75, 35, 76>, 0,
      <76, 35, 33>, 0,
      <76, 33, 77>, 0,
      <77, 33, 31>, 0,
      <77, 31, 78>, 0,
      <78, 31, 29>, 0,
      <78, 29, 79>, 0,
      <79, 29, 27>, 0,
      <79, 27, 80>, 0,
      <80, 27, 25>, 0,
      <80, 25, 81>, 0,
      <81, 25, 23>, 0,
      <81, 23, 82>, 0,
      <82, 23, 21>, 0,
      <82, 21, 83>, 0,
      <83, 21, 19>, 0,
      <83, 19, 84>, 0,
      <84, 19, 17>, 0,
      <84, 17, 85>, 0,
      <85, 17, 15>, 0,
      <85, 15, 86>, 0,
      <86, 15, 13>, 0,
      <86, 13, 87>, 0,
      <87, 13, 11>, 0,
      <87, 11, 88>, 0,
      <88, 11, 9>, 0,
      <88, 9, 89>, 0,
      <89, 9, 7>, 0,
      <89, 7, 90>, 0,
      <90, 7, 5>, 0,
      <90, 5, 91>, 0,
      <91, 5, 3>, 0,
      <91, 3, 92>, 0,
      <92, 3, 1>, 0,
      <92, 1, 93>, 0,
      <93, 1, 63>, 0,
      <93, 63, 94>, 0,
      <94, 63, 61>, 0,
      <94, 61, 95>, 0,
      <95, 61, 59>, 0,
      <95, 59, 64>, 0,
      <96, 64, 65>, 0,
      <96, 65, 97>, 0,
      <97, 65, 66>, 0,
      <97, 66, 98>, 0,
      <98, 66, 67>, 0,
      <98, 67, 99>, 0,
      <99, 67, 68>, 0,
      <99, 68, 100>, 0,
      <100, 68, 69>, 0,
      <100, 69, 101>, 0,
      <101, 69, 70>, 0,
      <101, 70, 102>, 0,
      <102, 70, 71>, 0,
      <102, 71, 103>, 0,
      <103, 71, 72>, 0,
      <103, 72, 104>, 0,
      <104, 72, 73>, 0,
      <104, 73, 105>, 0,
      <105, 73, 74>, 0,
      <105, 74, 106>, 0,
      <106, 74, 75>, 0,
      <106, 75, 107>, 0,
      <107, 75, 76>, 0,
      <107, 76, 108>, 0,
      <108, 76, 77>, 0,
      <108, 77, 109>, 0,
      <109, 77, 78>, 0,
      <109, 78, 110>, 0,
      <110, 78, 79>, 0,
      <110, 79, 111>, 0,
      <111, 79, 80>, 0,
      <111, 80, 112>, 0,
      <112, 80, 81>, 0,
      <112, 81, 113>, 0,
      <113, 81, 82>, 0,
      <113, 82, 114>, 0,
      <114, 82, 83>, 0,
      <114, 83, 115>, 0,
      <115, 83, 84>, 0,
      <115, 84, 116>, 0,
      <116, 84, 85>, 0,
      <116, 85, 117>, 0,
      <117, 85, 86>, 0,
      <117, 86, 118>, 0,
      <118, 86, 87>, 0,
      <118, 87, 119>, 0,
      <119, 87, 88>, 0,
      <119, 88, 120>, 0,
      <120, 88, 89>, 0,
      <120, 89, 121>, 0,
      <121, 89, 90>, 0,
      <121, 90, 122>, 0,
      <122, 90, 91>, 0,
      <122, 91, 123>, 0,
      <123, 91, 92>, 0,
      <123, 92, 124>, 0,
      <124, 92, 93>, 0,
      <124, 93, 125>, 0,
      <125, 93, 94>, 0,
      <125, 94, 126>, 0,
      <126, 94, 95>, 0,
      <126, 95, 127>, 0,
      <127, 95, 64>, 0,
      <127, 64, 96>, 0,
      <150, 134, 135>, 0,
      <150, 135, 151>, 0,
      <151, 135, 136>, 0,
      <151, 136, 152>, 0,
      <152, 136, 137>, 0,
      <152, 137, 153>, 0,
      <153, 137, 138>, 0,
      <153, 138, 154>, 0,
      <154, 138, 139>, 0,
      <154, 139, 155>, 0,
      <144, 145, 146>, 0,
      <144, 146, 147>, 0,
      <144, 147, 148>, 0,
      <144, 148, 149>, 0,
      <144, 149, 150>, 0,
      <144, 150, 151>, 0,
      <144, 151, 152>, 0,
      <144, 152, 153>, 0,
      <144, 153, 154>, 0,
      <144, 154, 155>, 0,
      <144, 155, 156>, 0,
      <144, 156, 157>, 0,
      <144, 157, 158>, 0,
      <144, 158, 159>, 0,
      <155, 139, 140>, 0,
      <155, 140, 156>, 0,
      <156, 140, 141>, 0,
      <156, 141, 157>, 0,
      <157, 141, 142>, 0,
      <157, 142, 158>, 0,
      <158, 142, 143>, 0,
      <158, 143, 159>, 0,
      <159, 143, 128>, 0,
      <159, 128, 144>, 0,
      <144, 128, 129>, 0,
      <144, 129, 145>, 0,
      <145, 129, 130>, 0,
      <145, 130, 146>, 0,
      <146, 130, 131>, 0,
      <146, 131, 147>, 0,
      <147, 131, 132>, 0,
      <147, 132, 148>, 0,
      <148, 132, 133>, 0,
      <148, 133, 149>, 0,
      <149, 133, 134>, 0,
      <149, 134, 150>, 0
   }
 
   normal_indices { 
      238, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 31>,
      <30, 31, 31>,
      <1, 1, 30>,
      <1, 30, 30>,
      <31, 31, 29>,
      <31, 29, 29>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <13, 13, 33>,
      <13, 33, 33>,
      <33, 33, 11>,
      <33, 11, 11>,
      <11, 11, 10>,
      <11, 10, 10>,
      <10, 10, 9>,
      <10, 9, 9>,
      <9, 9, 8>,
      <9, 8, 8>,
      <8, 8, 7>,
      <8, 7, 7>,
      <7, 7, 6>,
      <7, 6, 6>,
      <6, 6, 5>,
      <6, 5, 5>,
      <5, 5, 4>,
      <5, 4, 4>,
      <4, 4, 3>,
      <4, 3, 3>,
      <3, 3, 2>,
      <3, 2, 2>,
      <2, 2, 0>,
      <2, 0, 0>,
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 30>,
      <1, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 29>,
      <31, 29, 29>,
      <29, 29, 34>,
      <29, 34, 34>,
      <34, 34, 27>,
      <34, 27, 27>,
      <27, 27, 26>,
      <27, 26, 26>,
      <26, 26, 25>,
      <26, 25, 25>,
      <25, 25, 24>,
      <25, 24, 24>,
      <24, 24, 23>,
      <24, 23, 23>,
      <23, 23, 22>,
      <23, 22, 22>,
      <22, 22, 21>,
      <22, 21, 21>,
      <21, 21, 20>,
      <21, 20, 20>,
      <20, 20, 19>,
      <20, 19, 19>,
      <19, 19, 18>,
      <19, 18, 18>,
      <18, 18, 17>,
      <18, 17, 17>,
      <17, 17, 16>,
      <17, 16, 16>,
      <16, 16, 15>,
      <16, 15, 15>,
      <15, 15, 14>,
      <15, 14, 14>,
      <14, 14, 13>,
      <14, 13, 13>,
      <35, 36, 37>,
      <35, 37, 38>,
      <38, 37, 39>,
      <38, 39, 40>,
      <40, 39, 41>,
      <40, 41, 42>,
      <42, 41, 43>,
      <42, 43, 44>,
      <44, 43, 45>,
      <44, 45, 46>,
      <47, 48, 49>,
      <47, 49, 50>,
      <47, 50, 51>,
      <47, 51, 52>,
      <47, 52, 35>,
      <47, 35, 38>,
      <47, 38, 40>,
      <47, 40, 42>,
      <47, 42, 44>,
      <47, 44, 46>,
      <47, 46, 53>,
      <47, 53, 54>,
      <47, 54, 55>,
      <47, 55, 56>,
      <46, 45, 57>,
      <46, 57, 53>,
      <53, 57, 58>,
      <53, 58, 54>,
      <54, 58, 59>,
      <54, 59, 55>,
      <55, 59, 60>,
      <55, 60, 56>,
      <56, 60, 61>,
      <56, 61, 47>,
      <47, 61, 62>,
      <47, 62, 48>,
      <48, 62, 63>,
      <48, 63, 49>,
      <49, 63, 64>,
      <49, 64, 50>,
      <50, 64, 65>,
      <50, 65, 51>,
      <51, 65, 66>,
      <51, 66, 52>,
      <52, 66, 36>,
      <52, 36, 35>
   }
 
   uv_indices { 
      238, 
      <279, 280, 281>,
      <279, 281, 282>,
      <283, 284, 280>,
      <283, 280, 279>,
      <285, 286, 284>,
      <285, 284, 283>,
      <287, 288, 286>,
      <287, 286, 285>,
      <289, 290, 288>,
      <289, 288, 287>,
      <291, 292, 290>,
      <291, 290, 289>,
      <293, 294, 292>,
      <293, 292, 291>,
      <295, 296, 294>,
      <295, 294, 293>,
      <297, 298, 296>,
      <297, 296, 295>,
      <299, 300, 298>,
      <299, 298, 297>,
      <301, 302, 300>,
      <301, 300, 299>,
      <303, 304, 302>,
      <303, 302, 301>,
      <305, 306, 304>,
      <305, 304, 303>,
      <307, 308, 306>,
      <307, 306, 305>,
      <309, 310, 308>,
      <309, 308, 307>,
      <311, 312, 310>,
      <311, 310, 309>,
      <309, 310, 312>,
      <309, 312, 311>,
      <307, 308, 310>,
      <307, 310, 309>,
      <305, 306, 308>,
      <305, 308, 307>,
      <303, 304, 306>,
      <303, 306, 305>,
      <301, 302, 304>,
      <301, 304, 303>,
      <299, 300, 302>,
      <299, 302, 301>,
      <297, 298, 300>,
      <297, 300, 299>,
      <295, 296, 298>,
      <295, 298, 297>,
      <293, 294, 296>,
      <293, 296, 295>,
      <291, 292, 294>,
      <291, 294, 293>,
      <289, 290, 292>,
      <289, 292, 291>,
      <287, 288, 290>,
      <287, 290, 289>,
      <285, 286, 288>,
      <285, 288, 287>,
      <279, 280, 284>,
      <279, 284, 283>,
      <282, 281, 280>,
      <282, 280, 279>,
      <283, 284, 286>,
      <283, 286, 285>,
      <554, 555, 556>,
      <554, 556, 557>,
      <557, 556, 618>,
      <557, 618, 619>,
      <619, 618, 560>,
      <619, 560, 620>,
      <620, 560, 621>,
      <620, 621, 622>,
      <622, 621, 623>,
      <622, 623, 624>,
      <624, 623, 625>,
      <624, 625, 626>,
      <626, 625, 568>,
      <626, 568, 627>,
      <627, 568, 570>,
      <627, 570, 571>,
      <571, 570, 628>,
      <571, 628, 629>,
      <629, 628, 630>,
      <629, 630, 631>,
      <631, 630, 632>,
      <631, 632, 633>,
      <633, 632, 634>,
      <633, 634, 635>,
      <635, 634, 636>,
      <635, 636, 637>,
      <637, 636, 638>,
      <637, 638, 639>,
      <639, 638, 640>,
      <639, 640, 641>,
      <641, 640, 642>,
      <641, 642, 643>,
      <643, 642, 644>,
      <643, 644, 645>,
      <645, 644, 646>,
      <645, 646, 647>,
      <647, 646, 648>,
      <647, 648, 649>,
      <649, 648, 650>,
      <649, 650, 651>,
      <651, 650, 652>,
      <651, 652, 653>,
      <653, 652, 654>,
      <653, 654, 655>,
      <655, 654, 656>,
      <655, 656, 657>,
      <657, 656, 658>,
      <657, 658, 659>,
      <659, 658, 660>,
      <659, 660, 661>,
      <661, 660, 662>,
      <661, 662, 663>,
      <663, 662, 664>,
      <663, 664, 665>,
      <665, 664, 666>,
      <665, 666, 667>,
      <667, 666, 668>,
      <667, 668, 669>,
      <669, 668, 670>,
      <669, 670, 671>,
      <671, 670, 672>,
      <671, 672, 673>,
      <673, 672, 555>,
      <673, 555, 554>,
      <423, 422, 424>,
      <423, 424, 425>,
      <425, 424, 426>,
      <425, 426, 427>,
      <427, 426, 428>,
      <427, 428, 429>,
      <429, 428, 430>,
      <429, 430, 431>,
      <431, 430, 432>,
      <431, 432, 433>,
      <433, 432, 434>,
      <433, 434, 435>,
      <434, 435, 436>,
      <434, 436, 437>,
      <437, 436, 438>,
      <437, 438, 439>,
      <439, 438, 440>,
      <439, 440, 441>,
      <441, 440, 429>,
      <441, 429, 428>,
      <428, 429, 442>,
      <428, 442, 443>,
      <443, 442, 444>,
      <443, 444, 445>,
      <445, 444, 446>,
      <445, 446, 447>,
      <447, 446, 423>,
      <447, 423, 422>,
      <528, 529, 530>,
      <528, 530, 531>,
      <531, 530, 532>,
      <531, 532, 533>,
      <533, 532, 534>,
      <533, 534, 535>,
      <535, 534, 536>,
      <535, 536, 537>,
      <537, 536, 538>,
      <537, 538, 539>,
      <539, 538, 540>,
      <539, 540, 541>,
      <540, 541, 539>,
      <540, 539, 538>,
      <538, 539, 537>,
      <538, 537, 536>,
      <536, 537, 535>,
      <536, 535, 534>,
      <534, 535, 533>,
      <534, 533, 532>,
      <532, 533, 531>,
      <532, 531, 530>,
      <530, 531, 528>,
      <530, 528, 529>,
      <543, 542, 544>,
      <543, 544, 545>,
      <545, 544, 546>,
      <545, 546, 547>,
      <547, 546, 548>,
      <547, 548, 549>,
      <549, 548, 550>,
      <549, 550, 551>,
      <551, 550, 552>,
      <551, 552, 553>,
      <553, 552, 528>,
      <553, 528, 529>,
      <674, 675, 676>,
      <674, 676, 677>,
      <677, 676, 678>,
      <677, 678, 679>,
      <679, 678, 680>,
      <679, 680, 681>,
      <681, 680, 682>,
      <681, 682, 683>,
      <683, 682, 684>,
      <683, 684, 685>,
      <686, 687, 688>,
      <686, 688, 689>,
      <686, 689, 690>,
      <686, 690, 691>,
      <686, 691, 674>,
      <686, 674, 677>,
      <686, 677, 679>,
      <686, 679, 681>,
      <686, 681, 683>,
      <686, 683, 685>,
      <686, 685, 692>,
      <686, 692, 693>,
      <686, 693, 694>,
      <686, 694, 695>,
      <685, 684, 696>,
      <685, 696, 692>,
      <692, 696, 697>,
      <692, 697, 693>,
      <693, 697, 698>,
      <693, 698, 694>,
      <694, 698, 699>,
      <694, 699, 695>,
      <695, 699, 700>,
      <695, 700, 686>,
      <686, 700, 701>,
      <686, 701, 687>,
      <687, 701, 702>,
      <687, 702, 688>,
      <688, 702, 703>,
      <688, 703, 689>,
      <689, 703, 704>,
      <689, 704, 690>,
      <690, 704, 705>,
      <690, 705, 691>,
      <691, 705, 675>,
      <691, 675, 674>
   }
   uv_mapping
}
 
// FacesB1p
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.386296E+00, 1.430195E+00, -8.05122E+01>,
      <-1.386295E+00, 1.430195E+00, -8.35206E+01>,
      <-1.386295E+00, 4.438596E+00, -8.35206E+01>,
      <-1.386296E+00, 4.438596E+00, -8.05122E+01>,
      <-9.922938E-01, 4.438596E+00, -8.35206E+01>,
      <-9.922948E-01, 4.438596E+00, -8.05122E+01>,
      <-9.922948E-01, 1.430195E+00, -8.05122E+01>,
      <-9.922938E-01, 1.430195E+00, -8.35206E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      37, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.065814E-14, 1.00E+00>,
      <-1.065814E-14, 4.889309E-09>,
      <-1.00E+00, 4.889309E-09>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 4.889309E-09>,
      <-2.50E-01, 2.50E-01>,
      <7.50E-01, 2.50E-01>,
      <7.50E-01, 0.00E+00>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <27, 34, 35>,
      <27, 35, 36>,
      <28, 27, 30>,
      <28, 30, 29>
   }
   uv_mapping
}
 
// FlangeB1p
mesh2 {
 
   vertex_vectors { 
      4, 
      <-9.922948E-01, 1.251389E+00, -8.03334E+01>,
      <-9.922938E-01, 1.25139E+00, -8.36994E+01>,
      <-9.922938E-01, 4.617402E+00, -8.36994E+01>,
      <-9.922948E-01, 4.617402E+00, -8.03334E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      15, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, -2.659398E-09>,
      <-1.00E+00, -2.659398E-09>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <11, 12, 13>,
      <11, 13, 14>
   }
   uv_mapping
}
 
// FacesB1s
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.109707E+00, 4.438596E+00, -8.35206E+01>,
      <4.109707E+00, 1.430196E+00, -8.35206E+01>,
      <4.109706E+00, 1.430195E+00, -8.05122E+01>,
      <4.109706E+00, 4.438596E+00, -8.05122E+01>,
      <3.715705E+00, 1.430195E+00, -8.05122E+01>,
      <3.715705E+00, 4.438595E+00, -8.05122E+01>,
      <3.715706E+00, 4.438596E+00, -8.35206E+01>,
      <3.715706E+00, 1.430196E+00, -8.35206E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      29, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.065814E-14, 9.999999E-01>,
      <-1.065814E-14, 1.364859E-07>,
      <-1.00E+00, 2.556952E-07>,
      <-1.00E+00, 1.00E+00>,
      <-1.065814E-14, 1.960906E-07>,
      <-2.50E-01, 1.421085E-14>,
      <-2.50E-01, 2.499999E-01>,
      <0.00E+00, 2.50E-01>,
      <0.00E+00, 1.421085E-14>,
      <-2.50E-01, 2.50E-01>,
      <-2.50E-01, 1.421085E-14>,
      <0.00E+00, 2.50E-01>,
      <0.00E+00, 1.421085E-14>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 5.960464E-08>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 5.960464E-08>,
      <0.00E+00, 2.499999E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 5.960464E-08>,
      <-2.50E-01, 2.50E-01>,
      <-5.00E-01, 4.999999E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 4.999999E-01>,
      <-5.00E-01, 4.999999E-01>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <27, 28, 4>,
      <27, 4, 25>,
      <24, 23, 25>,
      <24, 25, 4>
   }
   uv_mapping
}
 
// FlangeB1s
mesh2 {
 
   vertex_vectors { 
      4, 
      <3.715706E+00, 4.617402E+00, -8.36994E+01>,
      <3.715706E+00, 1.25139E+00, -8.36994E+01>,
      <3.715705E+00, 1.25139E+00, -8.03334E+01>,
      <3.715705E+00, 4.617401E+00, -8.03334E+01>
   }
 
   normal_vectors { 
      1, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      16, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01>,
      <0.00E+00, -2.659398E-09>,
      <-1.00E+00, 1.165499E-07>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <-5.00E-01, 4.999999E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <13, 14, 3>,
      <13, 3, 15>
   }
   uv_mapping
}
 
// axleB1
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.715706E+00, 2.934395E+00, -8.233784E+01>,
      <-9.922942E-01, 2.934395E+00, -8.233784E+01>,
      <3.715706E+00, 3.212771E+00, -8.217712E+01>,
      <-9.922943E-01, 3.212771E+00, -8.217712E+01>,
      <3.715706E+00, 3.212771E+00, -8.185568E+01>,
      <-9.922944E-01, 3.212771E+00, -8.185568E+01>,
      <3.715706E+00, 2.934395E+00, -8.169495E+01>,
      <-9.922944E-01, 2.934395E+00, -8.169495E+01>,
      <3.715706E+00, 2.65602E+00, -8.185568E+01>,
      <-9.922944E-01, 2.65602E+00, -8.185568E+01>,
      <3.715706E+00, 2.65602E+00, -8.217712E+01>,
      <-9.922943E-01, 2.65602E+00, -8.217712E+01>
   }
 
   normal_vectors { 
      8, 
      <1.629204E-07, 8.660259E-01, -4.999992E-01>,
      <2.821866E-07, 5.000016E-01, -8.660244E-01>,
      <-1.629175E-07, 8.66031E-01, 4.999903E-01>,
      <-2.821832E-07, 5.000194E-01, 8.660142E-01>,
      <-1.629175E-07, -8.660311E-01, 4.999903E-01>,
      <-2.821832E-07, -5.000196E-01, 8.660142E-01>,
      <1.629204E-07, -8.66026E-01, -4.999992E-01>,
      <2.821866E-07, -5.000017E-01, -8.660244E-01>
   }
 
   uv_vectors { 
      11, 
      <0.00E+00, 0.00E+00>,
      <-2.400042E-03, 6.703995E-01>,
      <-3.22E-01, 6.703995E-01>,
      <-3.22E-01, 5.068014E-01>,
      <-2.400042E-03, 5.067995E-01>,
      <-8.230001E-02, 5.068E-01>,
      <-2.400042E-03, 5.886E-01>,
      <-2.421E-01, 5.068E-01>,
      <-3.22E-01, 5.886E-01>,
      <-2.421E-01, 6.704E-01>,
      <-8.230001E-02, 6.704E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 6>,
      <7, 6, 6>
   }
 
   uv_indices { 
      12, 
      <4, 3, 8>,
      <4, 8, 6>,
      <4, 3, 3>,
      <4, 3, 4>,
      <6, 8, 3>,
      <6, 3, 4>,
      <1, 2, 8>,
      <1, 8, 6>,
      <1, 2, 2>,
      <1, 2, 1>,
      <6, 8, 2>,
      <6, 2, 1>
   }
   uv_mapping
}
 
// Rim-OuterB1s
mesh2 {
 
   vertex_vectors { 
      160, 
      <3.715705E+00, 2.93435E+00, -8.05122E+01>,
      <4.209705E+00, 2.93435E+00, -8.05122E+01>,
      <3.715705E+00, 3.227804E+00, -8.05411E+01>,
      <4.209705E+00, 3.227804E+00, -8.05411E+01>,
      <3.715705E+00, 3.509982E+00, -8.06267E+01>,
      <4.209705E+00, 3.509982E+00, -8.06267E+01>,
      <3.715705E+00, 3.770039E+00, -8.076571E+01>,
      <4.209705E+00, 3.770039E+00, -8.076571E+01>,
      <3.715706E+00, 3.99798E+00, -8.095277E+01>,
      <4.209705E+00, 3.99798E+00, -8.095277E+01>,
      <3.715706E+00, 4.185046E+00, -8.118072E+01>,
      <4.209705E+00, 4.185046E+00, -8.118072E+01>,
      <3.715706E+00, 4.324049E+00, -8.144077E+01>,
      <4.209705E+00, 4.324049E+00, -8.144077E+01>,
      <3.715706E+00, 4.409647E+00, -8.172294E+01>,
      <4.209705E+00, 4.409647E+00, -8.172294E+01>,
      <3.715706E+00, 4.43855E+00, -8.20164E+01>,
      <4.209705E+00, 4.43855E+00, -8.20164E+01>,
      <3.715706E+00, 4.409647E+00, -8.230985E+01>,
      <4.209705E+00, 4.409647E+00, -8.230985E+01>,
      <3.715706E+00, 4.324049E+00, -8.259203E+01>,
      <4.209705E+00, 4.324049E+00, -8.259203E+01>,
      <3.715706E+00, 4.185046E+00, -8.285209E+01>,
      <4.209706E+00, 4.185046E+00, -8.285209E+01>,
      <3.715706E+00, 3.99798E+00, -8.308002E+01>,
      <4.209706E+00, 3.99798E+00, -8.308002E+01>,
      <3.715706E+00, 3.770039E+00, -8.32671E+01>,
      <4.209706E+00, 3.770039E+00, -8.32671E+01>,
      <3.715706E+00, 3.509982E+00, -8.34061E+01>,
      <4.209706E+00, 3.509982E+00, -8.34061E+01>,
      <3.715706E+00, 3.227804E+00, -8.34917E+01>,
      <4.209706E+00, 3.227804E+00, -8.34917E+01>,
      <3.715706E+00, 2.93435E+00, -8.35206E+01>,
      <4.209706E+00, 2.93435E+00, -8.35206E+01>,
      <3.715706E+00, 2.640895E+00, -8.34917E+01>,
      <4.209706E+00, 2.640895E+00, -8.34917E+01>,
      <3.715706E+00, 2.358717E+00, -8.34061E+01>,
      <4.209706E+00, 2.358717E+00, -8.34061E+01>,
      <3.715706E+00, 2.098661E+00, -8.32671E+01>,
      <4.209706E+00, 2.098661E+00, -8.32671E+01>,
      <3.715706E+00, 1.87072E+00, -8.308002E+01>,
      <4.209706E+00, 1.87072E+00, -8.308002E+01>,
      <3.715706E+00, 1.683653E+00, -8.285209E+01>,
      <4.209706E+00, 1.683653E+00, -8.285209E+01>,
      <3.715706E+00, 1.54465E+00, -8.259203E+01>,
      <4.209705E+00, 1.54465E+00, -8.259203E+01>,
      <3.715706E+00, 1.459053E+00, -8.230985E+01>,
      <4.209705E+00, 1.459053E+00, -8.230985E+01>,
      <3.715706E+00, 1.430149E+00, -8.20164E+01>,
      <4.209705E+00, 1.43015E+00, -8.20164E+01>,
      <3.715706E+00, 1.459053E+00, -8.172294E+01>,
      <4.209705E+00, 1.459053E+00, -8.172294E+01>,
      <3.715706E+00, 1.54465E+00, -8.144077E+01>,
      <4.209705E+00, 1.54465E+00, -8.144077E+01>,
      <3.715706E+00, 1.683653E+00, -8.118072E+01>,
      <4.209705E+00, 1.683653E+00, -8.118072E+01>,
      <3.715706E+00, 1.87072E+00, -8.095277E+01>,
      <4.209705E+00, 1.87072E+00, -8.095277E+01>,
      <3.715705E+00, 2.098661E+00, -8.076571E+01>,
      <4.209705E+00, 2.098661E+00, -8.076571E+01>,
      <3.715705E+00, 2.358717E+00, -8.06267E+01>,
      <4.209705E+00, 2.358717E+00, -8.06267E+01>,
      <3.715705E+00, 2.640895E+00, -8.05411E+01>,
      <4.209705E+00, 2.640895E+00, -8.05411E+01>,
      <4.209705E+00, 2.220361E+00, -8.094784E+01>,
      <4.209705E+00, 2.025615E+00, -8.110767E+01>,
      <4.209705E+00, 1.86579E+00, -8.130241E+01>,
      <4.209705E+00, 1.74703E+00, -8.15246E+01>,
      <4.209705E+00, 1.673898E+00, -8.176568E+01>,
      <4.209705E+00, 1.649204E+00, -8.20164E+01>,
      <4.209705E+00, 1.673898E+00, -8.226712E+01>,
      <4.209705E+00, 1.74703E+00, -8.25082E+01>,
      <4.209705E+00, 1.86579E+00, -8.273038E+01>,
      <4.209706E+00, 2.025615E+00, -8.292513E+01>,
      <4.209706E+00, 2.220361E+00, -8.308495E+01>,
      <4.209706E+00, 2.442547E+00, -8.320371E+01>,
      <4.209706E+00, 2.683631E+00, -8.327685E+01>,
      <4.209706E+00, 2.93435E+00, -8.330154E+01>,
      <4.209706E+00, 3.185068E+00, -8.327685E+01>,
      <4.209706E+00, 3.426152E+00, -8.320371E+01>,
      <4.209706E+00, 3.648339E+00, -8.308495E+01>,
      <4.209706E+00, 3.843084E+00, -8.292513E+01>,
      <4.209705E+00, 4.002909E+00, -8.273038E+01>,
      <4.209705E+00, 4.121669E+00, -8.25082E+01>,
      <4.209705E+00, 4.194801E+00, -8.226712E+01>,
      <4.209705E+00, 4.219495E+00, -8.20164E+01>,
      <4.209705E+00, 4.194801E+00, -8.176568E+01>,
      <4.209705E+00, 4.121669E+00, -8.15246E+01>,
      <4.209705E+00, 4.002909E+00, -8.130241E+01>,
      <4.209705E+00, 3.843084E+00, -8.110767E+01>,
      <4.209705E+00, 3.648338E+00, -8.094784E+01>,
      <4.209705E+00, 3.426152E+00, -8.082908E+01>,
      <4.209705E+00, 3.185068E+00, -8.075594E+01>,
      <4.209705E+00, 2.93435E+00, -8.073125E+01>,
      <4.209705E+00, 2.683631E+00, -8.075594E+01>,
      <4.209705E+00, 2.442547E+00, -8.082908E+01>,
      <4.109706E+00, 2.220361E+00, -8.094784E+01>,
      <4.109706E+00, 2.025615E+00, -8.110767E+01>,
      <4.109707E+00, 1.86579E+00, -8.130241E+01>,
      <4.109707E+00, 1.74703E+00, -8.15246E+01>,
      <4.109707E+00, 1.673898E+00, -8.176568E+01>,
      <4.109707E+00, 1.649204E+00, -8.20164E+01>,
      <4.109707E+00, 1.673898E+00, -8.226712E+01>,
      <4.109707E+00, 1.74703E+00, -8.25082E+01>,
      <4.109707E+00, 1.86579E+00, -8.273038E+01>,
      <4.109707E+00, 2.025615E+00, -8.292513E+01>,
      <4.109707E+00, 2.220361E+00, -8.308495E+01>,
      <4.109707E+00, 2.442547E+00, -8.320371E+01>,
      <4.109707E+00, 2.683631E+00, -8.327685E+01>,
      <4.109707E+00, 2.93435E+00, -8.330154E+01>,
      <4.109707E+00, 3.185068E+00, -8.327685E+01>,
      <4.109707E+00, 3.426152E+00, -8.320371E+01>,
      <4.109707E+00, 3.648339E+00, -8.308495E+01>,
      <4.109707E+00, 3.843084E+00, -8.292513E+01>,
      <4.109707E+00, 4.002909E+00, -8.273038E+01>,
      <4.109707E+00, 4.121669E+00, -8.25082E+01>,
      <4.109707E+00, 4.194801E+00, -8.226712E+01>,
      <4.109707E+00, 4.219495E+00, -8.20164E+01>,
      <4.109707E+00, 4.194801E+00, -8.176568E+01>,
      <4.109707E+00, 4.121669E+00, -8.15246E+01>,
      <4.109707E+00, 4.002909E+00, -8.130241E+01>,
      <4.109706E+00, 3.843084E+00, -8.110767E+01>,
      <4.109706E+00, 3.648338E+00, -8.094784E+01>,
      <4.109706E+00, 3.426152E+00, -8.082908E+01>,
      <4.109706E+00, 3.185068E+00, -8.075594E+01>,
      <4.109706E+00, 2.93435E+00, -8.073125E+01>,
      <4.109706E+00, 2.683631E+00, -8.075594E+01>,
      <4.109706E+00, 2.442547E+00, -8.082908E+01>,
      <4.109707E+00, 2.70716E+00, -8.16764E+01>,
      <4.109707E+00, 2.59434E+00, -8.178922E+01>,
      <4.109707E+00, 2.533281E+00, -8.193662E+01>,
      <4.109707E+00, 2.533281E+00, -8.209618E+01>,
      <4.109707E+00, 2.59434E+00, -8.224358E+01>,
      <4.109707E+00, 2.70716E+00, -8.235641E+01>,
      <4.109707E+00, 2.854578E+00, -8.241747E+01>,
      <4.109707E+00, 3.014122E+00, -8.241747E+01>,
      <4.109707E+00, 3.161539E+00, -8.235641E+01>,
      <4.109707E+00, 3.274359E+00, -8.224358E+01>,
      <4.109707E+00, 3.335418E+00, -8.209618E+01>,
      <4.109707E+00, 3.335418E+00, -8.193662E+01>,
      <4.109707E+00, 3.274359E+00, -8.178922E+01>,
      <4.109707E+00, 3.161539E+00, -8.16764E+01>,
      <4.109707E+00, 3.014122E+00, -8.161533E+01>,
      <4.109707E+00, 2.854578E+00, -8.161533E+01>,
      <4.209705E+00, 2.76801E+00, -8.176746E+01>,
      <4.209705E+00, 2.685409E+00, -8.185006E+01>,
      <4.209705E+00, 2.640704E+00, -8.195798E+01>,
      <4.209705E+00, 2.640704E+00, -8.207481E+01>,
      <4.209705E+00, 2.685409E+00, -8.218273E+01>,
      <4.209705E+00, 2.76801E+00, -8.226534E+01>,
      <4.209705E+00, 2.875946E+00, -8.231005E+01>,
      <4.209705E+00, 2.992753E+00, -8.231005E+01>,
      <4.209705E+00, 3.100689E+00, -8.226534E+01>,
      <4.209705E+00, 3.18329E+00, -8.218273E+01>,
      <4.209705E+00, 3.227995E+00, -8.207481E+01>,
      <4.209705E+00, 3.227995E+00, -8.195798E+01>,
      <4.209705E+00, 3.18329E+00, -8.185006E+01>,
      <4.209705E+00, 3.100689E+00, -8.176746E+01>,
      <4.209705E+00, 2.992753E+00, -8.172276E+01>,
      <4.209705E+00, 2.875946E+00, -8.172276E+01>
   }
 
   normal_vectors { 
      67, 
      <-3.195803E-07, 1.950925E-01, 9.807848E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-3.010365E-07, 3.826959E-01, 9.238744E-01>,
      <-2.709281E-07, 5.555661E-01, 8.314723E-01>,
      <-2.30405E-07, 7.071058E-01, 7.071077E-01>,
      <-1.810268E-07, 8.314715E-01, 5.555673E-01>,
      <-1.246967E-07, 9.238762E-01, 3.826915E-01>,
      <-6.356915E-08, 9.807848E-01, 1.950923E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <6.356794E-08, 9.807855E-01, -1.950886E-01>,
      <1.246938E-07, 9.238799E-01, -3.826824E-01>,
      <1.810296E-07, 8.314657E-01, -5.55576E-01>,
      <2.304041E-07, 7.071082E-01, -7.071052E-01>,
      <2.709265E-07, 5.555733E-01, -8.314675E-01>,
      <3.010379E-07, 3.826855E-01, -9.238787E-01>,
      <3.195803E-07, 1.950926E-01, -9.807848E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.60818E-07, -1.950926E-01, -9.807848E-01>,
      <3.422755E-07, -3.826855E-01, -9.238787E-01>,
      <3.223211E-07, -5.555735E-01, -8.314675E-01>,
      <4.107493E-07, -7.071086E-01, -7.071051E-01>,
      <4.817819E-07, -8.314658E-01, -5.555761E-01>,
      <5.487176E-07, -9.238799E-01, -3.826827E-01>,
      <4.275122E-07, -9.807857E-01, -1.950887E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <1.33074E-07, -9.80785E-01, 1.950923E-01>,
      <-1.180829E-07, -9.238762E-01, 3.826917E-01>,
      <-1.830942E-07, -8.314716E-01, 5.555674E-01>,
      <-2.994185E-07, -7.071059E-01, 7.071077E-01>,
      <-3.478089E-07, -5.555663E-01, 8.314723E-01>,
      <-2.353559E-07, -1.950926E-01, 9.807848E-01>,
      <-2.010549E-07, -3.826961E-01, 9.238743E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-2.304052E-07, 7.071049E-01, 7.071086E-01>,
      <2.304027E-07, -7.071127E-01, -7.071009E-01>,
      <8.790053E-01, 9.302954E-02, -4.676487E-01>,
      <7.385038E-01, 1.315509E-01, -6.612916E-01>,
      <7.385052E-01, 3.746059E-01, -5.606071E-01>,
      <8.790057E-01, 2.649121E-01, -3.964474E-01>,
      <8.790054E-01, -9.302982E-02, -4.676484E-01>,
      <7.385041E-01, -1.315514E-01, -6.612911E-01>,
      <8.790059E-01, -2.649125E-01, -3.964467E-01>,
      <7.385056E-01, -3.746068E-01, -5.606062E-01>,
      <8.790063E-01, -3.964528E-01, -2.649023E-01>,
      <7.385065E-01, -5.606148E-01, -3.745922E-01>,
      <8.79006E-01, -4.676483E-01, -9.302486E-02>,
      <7.385054E-01, -6.612911E-01, -1.315444E-01>,
      <8.790022E-01, -4.676553E-01, 9.302502E-02>,
      <7.384978E-01, -6.612996E-01, 1.315443E-01>,
      <8.789997E-01, -3.964588E-01, 2.649151E-01>,
      <7.384925E-01, -5.606218E-01, 3.746092E-01>,
      <8.789987E-01, -2.649067E-01, 3.964666E-01>,
      <7.384909E-01, -3.745971E-01, 5.60632E-01>,
      <8.790018E-01, -9.302543E-02, 4.676559E-01>,
      <7.384971E-01, -1.31545E-01, 6.613002E-01>,
      <8.790017E-01, 9.302568E-02, 4.67656E-01>,
      <7.384968E-01, 1.315452E-01, 6.613004E-01>,
      <8.789984E-01, 2.649067E-01, 3.964672E-01>,
      <7.384903E-01, 3.745969E-01, 5.606328E-01>,
      <8.789999E-01, 3.964583E-01, 2.649151E-01>,
      <7.38493E-01, 5.60621E-01, 3.746094E-01>,
      <8.790025E-01, 4.676547E-01, 9.302451E-02>,
      <7.384985E-01, 6.612988E-01, 1.315436E-01>,
      <8.79006E-01, 4.676482E-01, -9.302425E-02>,
      <7.385057E-01, 6.612908E-01, -1.315436E-01>,
      <8.790063E-01, 3.964527E-01, -2.64902E-01>,
      <7.385067E-01, 5.606146E-01, -3.745919E-01>
   }
 
   uv_vectors { 
      776, 
      <0.00E+00, 0.00E+00>,
      <-3.200006E-02, 5.110002E-02>,
      <-6.021881E-08, 5.110002E-02>,
      <-6.021881E-08, -1.176752E-10>,
      <-3.200006E-02, -1.176752E-10>,
      <1.196059E-07, 7.151603E-10>,
      <-6.021881E-08, 7.151603E-10>,
      <1.196059E-07, 6.031981E-08>,
      <1.196059E-07, -9.361963E-10>,
      <2.584566E-10, -1.176752E-10>,
      <2.584566E-10, 7.151603E-10>,
      <-6.021881E-08, 6.116695E-08>,
      <-6.021881E-08, 1.56231E-09>,
      <-6.141673E-10, 7.151603E-10>,
      <-3.620231E-02, 6.566703E-02>,
      <-2.106655E-02, 5.555373E-02>,
      <-3.661174E-02, 3.661168E-02>,
      <-4.94836E-02, 4.948354E-02>,
      <-5.555391E-02, 2.106631E-02>,
      <-6.566733E-02, 3.620201E-02>,
      <-7.716465E-02, 9.515047E-03>,
      <-8.413094E-02, 2.633297E-02>,
      <-1.006136E-01, 2.401829E-03>,
      <-1.04165E-01, 2.025568E-02>,
      <-1.25E-01, 0.00E+00>,
      <-1.25E-01, 1.820362E-02>,
      <-1.493864E-01, 2.401829E-03>,
      <-1.45835E-01, 2.025568E-02>,
      <-1.728354E-01, 9.515047E-03>,
      <-1.658691E-01, 2.633297E-02>,
      <-1.944461E-01, 2.106631E-02>,
      <-1.843327E-01, 3.620201E-02>,
      <-2.133883E-01, 3.661168E-02>,
      <-2.005165E-01, 4.948354E-02>,
      <-2.289335E-01, 5.555373E-02>,
      <-2.137977E-01, 6.566703E-02>,
      <-2.404847E-01, 7.716459E-02>,
      <-2.236668E-01, 8.413088E-02>,
      <-2.475982E-01, 1.006137E-01>,
      <-2.297444E-01, 1.041651E-01>,
      <-2.50E-01, 1.25E-01>,
      <-2.317963E-01, 1.25E-01>,
      <-2.475982E-01, 1.493863E-01>,
      <-2.297444E-01, 1.458349E-01>,
      <-2.404847E-01, 1.728354E-01>,
      <-2.236668E-01, 1.658691E-01>,
      <-2.289335E-01, 1.944463E-01>,
      <-2.137977E-01, 1.84333E-01>,
      <-2.133883E-01, 2.133883E-01>,
      <-2.005165E-01, 2.005165E-01>,
      <-1.944461E-01, 2.289337E-01>,
      <-1.843327E-01, 2.13798E-01>,
      <-1.728354E-01, 2.40485E-01>,
      <-1.658691E-01, 2.23667E-01>,
      <-1.493864E-01, 2.475982E-01>,
      <-1.45835E-01, 2.297443E-01>,
      <-1.25E-01, 2.50E-01>,
      <-1.25E-01, 2.317964E-01>,
      <-1.006136E-01, 2.475982E-01>,
      <-1.04165E-01, 2.297443E-01>,
      <-7.716465E-02, 2.40485E-01>,
      <-8.413094E-02, 2.23667E-01>,
      <-5.555391E-02, 2.289337E-01>,
      <-6.566733E-02, 2.13798E-01>,
      <-3.661174E-02, 2.133883E-01>,
      <-4.94836E-02, 2.005165E-01>,
      <-2.106655E-02, 1.944463E-01>,
      <-3.620231E-02, 1.84333E-01>,
      <-9.515345E-03, 1.728354E-01>,
      <-2.633315E-02, 1.658691E-01>,
      <-2.401829E-03, 1.493863E-01>,
      <-2.025557E-02, 1.458349E-01>,
      <0.00E+00, 1.25E-01>,
      <-1.820344E-02, 1.25E-01>,
      <-2.401829E-03, 1.006137E-01>,
      <-2.025557E-02, 1.041651E-01>,
      <-9.515345E-03, 7.716459E-02>,
      <-2.633315E-02, 8.413088E-02>,
      <-1.494023E-01, 1.298534E-01>,
      <-1.583292E-01, 1.316291E-01>,
      <-1.532546E-01, 1.438796E-01>,
      <-1.456867E-01, 1.388229E-01>,
      <-1.494023E-01, 1.201466E-01>,
      <-1.583292E-01, 1.183709E-01>,
      <-1.456867E-01, 1.111771E-01>,
      <-1.532546E-01, 1.061204E-01>,
      <-1.388227E-01, 1.043128E-01>,
      <-1.438793E-01, 9.674501E-02>,
      <-1.298541E-01, 1.005979E-01>,
      <-1.316298E-01, 9.167093E-02>,
      <-1.201459E-01, 1.005979E-01>,
      <-1.183702E-01, 9.167093E-02>,
      <-1.111773E-01, 1.043128E-01>,
      <-1.061207E-01, 9.674501E-02>,
      <-1.043133E-01, 1.111771E-01>,
      <-9.674537E-02, 1.061204E-01>,
      <-1.005977E-01, 1.201466E-01>,
      <-9.167087E-02, 1.183709E-01>,
      <-1.005977E-01, 1.298534E-01>,
      <-9.167087E-02, 1.316291E-01>,
      <-1.043133E-01, 1.388229E-01>,
      <-9.674537E-02, 1.438796E-01>,
      <-1.111773E-01, 1.456872E-01>,
      <-1.061207E-01, 1.53255E-01>,
      <-1.201459E-01, 1.494021E-01>,
      <-1.183702E-01, 1.583291E-01>,
      <-1.298541E-01, 1.494021E-01>,
      <-1.316298E-01, 1.583291E-01>,
      <-1.388227E-01, 1.456872E-01>,
      <-1.438793E-01, 1.53255E-01>,
      <-3.899997E-02, 5.099994E-02>,
      <6.885356E-10, 5.099994E-02>,
      <6.885356E-10, 9.999888E-04>,
      <-3.899997E-02, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <-3.899997E-02, 2.599996E-02>,
      <6.885356E-10, 2.599996E-02>,
      <6.885356E-10, 9.999855E-04>,
      <6.885356E-10, 9.99989E-04>,
      <1.196322E-07, 9.999881E-04>,
      <1.196322E-07, 9.99989E-04>,
      <-4.299998E-02, 6.799997E-03>,
      <-5.659997E-02, 6.799997E-03>,
      <-5.659997E-02, 4.790002E-02>,
      <-4.299998E-02, 4.790002E-02>,
      <-5.659997E-02, 6.799997E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-4.808254E-02, 1.765971E-02>,
      <-6.480191E-02, -1.240844E-08>,
      <-1.166685E-01, 1.212943E-02>,
      <-9.239591E-02, 2.802273E-02>,
      <-1.621304E-01, 2.84529E-02>,
      <-1.312376E-01, 4.196904E-02>,
      <-1.994396E-01, 4.834307E-02>,
      <-1.631132E-01, 5.896258E-02>,
      <-2.27163E-01, 7.103562E-02>,
      <-1.867994E-01, 7.83506E-02>,
      <-2.442355E-01, 9.565846E-02>,
      <-2.013859E-01, 9.938765E-02>,
      <-2.50E-01, 1.212654E-01>,
      <-2.063103E-01, 1.212654E-01>,
      <-2.442355E-01, 1.468723E-01>,
      <-2.013859E-01, 1.431431E-01>,
      <-2.27163E-01, 1.714951E-01>,
      <-1.867994E-01, 1.641801E-01>,
      <-1.994396E-01, 1.941877E-01>,
      <-1.631132E-01, 1.835681E-01>,
      <-1.621304E-01, 2.140778E-01>,
      <-1.312376E-01, 2.005617E-01>,
      <-1.166685E-01, 2.304013E-01>,
      <-9.239591E-02, 2.14508E-01>,
      <-6.480191E-02, 2.425307E-01>,
      <-4.808254E-02, 2.24871E-01>,
      <-8.523551E-03, 2.50E-01>,
      <9.307399E-10, 2.312525E-01>,
      <-5.555391E-02, 2.106631E-02>,
      <-6.566733E-02, 3.620201E-02>,
      <-1.25E-01, 0.00E+00>,
      <-2.297444E-01, 1.041651E-01>,
      <-2.317963E-01, 1.25E-01>,
      <-2.297444E-01, 1.458349E-01>,
      <-2.137977E-01, 1.84333E-01>,
      <-1.944461E-01, 2.289337E-01>,
      <-1.843327E-01, 2.13798E-01>,
      <-1.728354E-01, 2.40485E-01>,
      <-1.658691E-01, 2.23667E-01>,
      <-1.493864E-01, 2.475982E-01>,
      <-1.45835E-01, 2.297443E-01>,
      <-1.25E-01, 2.50E-01>,
      <-1.25E-01, 2.317964E-01>,
      <-1.006136E-01, 2.475982E-01>,
      <-1.04165E-01, 2.297443E-01>,
      <-7.716465E-02, 2.40485E-01>,
      <-8.413094E-02, 2.23667E-01>,
      <-5.555391E-02, 2.289337E-01>,
      <-6.566733E-02, 2.13798E-01>,
      <-3.661174E-02, 2.133883E-01>,
      <-4.94836E-02, 2.005165E-01>,
      <-2.106655E-02, 1.944463E-01>,
      <-3.620231E-02, 1.84333E-01>,
      <-9.515345E-03, 1.728354E-01>,
      <-2.633315E-02, 1.658691E-01>,
      <-2.401829E-03, 1.493863E-01>,
      <-2.025557E-02, 1.458349E-01>,
      <0.00E+00, 1.25E-01>,
      <-1.820344E-02, 1.25E-01>,
      <-2.401829E-03, 1.006137E-01>,
      <-2.025557E-02, 1.041651E-01>,
      <-9.515345E-03, 7.716459E-02>,
      <-2.633315E-02, 8.413088E-02>,
      <-1.456867E-01, 1.388229E-01>,
      <-1.532546E-01, 1.061204E-01>,
      <-1.111773E-01, 1.043128E-01>,
      <-1.043133E-01, 1.111771E-01>,
      <-9.674537E-02, 1.061204E-01>,
      <-1.005977E-01, 1.201466E-01>,
      <-9.167087E-02, 1.183709E-01>,
      <-1.005977E-01, 1.298534E-01>,
      <-9.167087E-02, 1.316291E-01>,
      <-1.043133E-01, 1.388229E-01>,
      <-9.674537E-02, 1.438796E-01>,
      <-1.111773E-01, 1.456872E-01>,
      <-1.061207E-01, 1.53255E-01>,
      <-1.201459E-01, 1.494021E-01>,
      <-1.183702E-01, 1.583291E-01>,
      <-1.298541E-01, 1.494021E-01>,
      <-1.316298E-01, 1.583291E-01>,
      <-1.388227E-01, 1.456872E-01>,
      <-1.438793E-01, 1.53255E-01>,
      <-6.735426E-01, 6.741E-01>,
      <-6.735426E-01, 5.056E-01>,
      <-6.704E-01, 5.056E-01>,
      <-6.704E-01, 6.741E-01>,
      <-6.828498E-01, 6.741E-01>,
      <-6.828498E-01, 5.056E-01>,
      <-6.979634E-01, 6.741E-01>,
      <-6.979634E-01, 5.056E-01>,
      <-7.183028E-01, 6.741E-01>,
      <-7.183028E-01, 5.056E-01>,
      <-7.430868E-01, 6.741E-01>,
      <-7.430868E-01, 5.056E-01>,
      <-7.713622E-01, 6.741E-01>,
      <-7.713622E-01, 5.056E-01>,
      <-8.020428E-01, 6.741E-01>,
      <-8.020428E-01, 5.056E-01>,
      <-8.3395E-01, 6.741E-01>,
      <-8.3395E-01, 5.056E-01>,
      <-8.658572E-01, 6.741E-01>,
      <-8.658572E-01, 5.056E-01>,
      <-8.965378E-01, 6.741E-01>,
      <-8.965378E-01, 5.056E-01>,
      <-9.248133E-01, 6.741E-01>,
      <-9.248133E-01, 5.056E-01>,
      <-9.495972E-01, 6.741E-01>,
      <-9.495972E-01, 5.056E-01>,
      <-9.699366E-01, 6.741E-01>,
      <-9.699366E-01, 5.056E-01>,
      <-9.850501E-01, 6.741E-01>,
      <-9.850501E-01, 5.056E-01>,
      <-9.943575E-01, 6.741E-01>,
      <-9.943575E-01, 5.056E-01>,
      <-9.975E-01, 6.741E-01>,
      <-9.975E-01, 5.056E-01>,
      <-7.177671E-01, 6.741E-01>,
      <-7.351443E-01, 6.741E-01>,
      <-7.563192E-01, 6.741E-01>,
      <-7.804769E-01, 6.741E-01>,
      <-8.066895E-01, 6.741E-01>,
      <-8.612105E-01, 6.741E-01>,
      <-8.874231E-01, 6.741E-01>,
      <-9.115809E-01, 6.741E-01>,
      <-9.327557E-01, 6.741E-01>,
      <-9.50133E-01, 6.741E-01>,
      <-9.630457E-01, 6.741E-01>,
      <-9.709976E-01, 6.741E-01>,
      <-9.736822E-01, 6.741E-01>,
      <-7.048543E-01, 6.741E-01>,
      <-6.969023E-01, 6.741E-01>,
      <-6.942174E-01, 6.741E-01>,
      <-7.177671E-01, 6.399905E-01>,
      <-7.351443E-01, 6.399905E-01>,
      <-7.563192E-01, 6.399905E-01>,
      <-7.804769E-01, 6.399905E-01>,
      <-8.066895E-01, 6.399905E-01>,
      <-8.3395E-01, 6.399905E-01>,
      <-8.612105E-01, 6.399905E-01>,
      <-8.874231E-01, 6.399905E-01>,
      <-9.115809E-01, 6.399912E-01>,
      <-9.327557E-01, 6.399912E-01>,
      <-9.50133E-01, 6.399905E-01>,
      <-9.630457E-01, 6.399905E-01>,
      <-9.709976E-01, 6.399905E-01>,
      <-9.736822E-01, 6.399905E-01>,
      <-7.048543E-01, 6.399905E-01>,
      <-6.969023E-01, 6.399905E-01>,
      <-6.942174E-01, 6.399905E-01>,
      <-8.775579E-01, 6.399912E-01>,
      <-8.709184E-01, 6.399912E-01>,
      <-8.610166E-01, 6.741E-01>,
      <-8.520357E-01, 6.741E-01>,
      <-8.586516E-01, 6.399912E-01>,
      <-8.40301E-01, 6.741E-01>,
      <-8.426244E-01, 6.399905E-01>,
      <-8.275989E-01, 6.741E-01>,
      <-8.252756E-01, 6.399912E-01>,
      <-8.158643E-01, 6.741E-01>,
      <-8.092483E-01, 6.399905E-01>,
      <-8.068835E-01, 6.741E-01>,
      <-7.969816E-01, 6.399905E-01>,
      <-7.903422E-01, 6.399905E-01>,
      <-7.043507E-01, 8.102937E-01>,
      <-7.48597E-01, 8.304768E-01>,
      <-8.064101E-01, 8.414E-01>,
      <-8.689898E-01, 8.414E-01>,
      <-9.268029E-01, 8.304768E-01>,
      <-9.710492E-01, 8.102937E-01>,
      <-9.95E-01, 7.839205E-01>,
      <-9.95E-01, 7.553796E-01>,
      <-9.710492E-01, 7.290064E-01>,
      <-9.268029E-01, 7.088233E-01>,
      <-8.689898E-01, 6.979001E-01>,
      <-8.064101E-01, 6.979001E-01>,
      <-7.48597E-01, 7.088233E-01>,
      <-7.043507E-01, 7.290064E-01>,
      <-6.804E-01, 7.553796E-01>,
      <-6.804E-01, 7.839205E-01>,
      <-6.467E-01, 5.89029E-01>,
      <-4.853821E-01, 5.131001E-01>,
      <-3.545001E-01, 6.071658E-01>,
      <-5.50878E-01, 6.579001E-01>,
      <-5.825416E-01, 6.235682E-01>,
      <-5.309467E-01, 6.512617E-01>,
      <-6.18574E-01, 6.579E-01>,
      <-6.466999E-01, 6.284286E-01>,
      <-5.232717E-01, 6.100174E-01>,
      <-4.49994E-01, 6.327538E-01>,
      <-4.779102E-01, 5.898395E-01>,
      <-3.880343E-01, 6.051938E-01>,
      <-4.533547E-01, 5.661027E-01>,
      <-3.544999E-01, 5.727748E-01>,
      <-4.533547E-01, 5.424284E-01>,
      <-3.544999E-01, 5.404383E-01>,
      <-4.779102E-01, 5.224119E-01>,
      <-3.880343E-01, 5.131E-01>,
      <-5.701911E-01, 5.830745E-01>,
      <-6.467E-01, 5.776917E-01>,
      <-6.182972E-01, 5.505785E-01>,
      <-5.493962E-01, 5.632228E-01>,
      <-5.701911E-01, 6.037929E-01>,
      <-6.467E-01, 6.059905E-01>,
      <-5.493962E-01, 6.22231E-01>,
      <-6.182972E-01, 6.311729E-01>,
      <-5.109801E-01, 6.355762E-01>,
      <-5.658252E-01, 6.494004E-01>,
      <-4.607847E-01, 6.417993E-01>,
      <-4.972688E-01, 6.579E-01>,
      <-4.064505E-01, 5.357827E-01>,
      <-4.230565E-01, 5.131E-01>,
      <-3.545001E-01, 5.215997E-01>,
      <-3.562528E-01, 5.420058E-01>,
      <-4.607847E-01, 5.376298E-01>,
      <-4.972688E-01, 5.156227E-01>,
      <-5.109801E-01, 5.472656E-01>,
      <-5.658252E-01, 5.287835E-01>,
      <-5.961646E-01, 5.768546E-01>,
      <-3.544999E-01, 5.869348E-01>,
      <-4.235186E-01, 6.579E-01>,
      <-6.467E-01, 6.288143E-01>,
      <-5.961646E-01, 5.227979E-01>,
      <-3.544999E-01, 5.131E-01>,
      <-4.659011E-01, 6.267676E-01>,
      <-5.063856E-01, 5.271825E-01>,
      <-3.546975E-01, 6.164562E-01>,
      <-5.68634E-01, 6.579E-01>,
      <-6.466998E-01, 5.697049E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545E-01, 6.579E-01>,
      <-6.467E-01, 6.579E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545E-01, 6.579E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545E-01, 6.579E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545E-01, 6.579E-01>,
      <-3.545E-01, 6.579E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545056E-01, 6.579001E-01>,
      <-6.467E-01, 5.131001E-01>,
      <-3.154129E-02, 8.125184E-01>,
      <-7.613917E-02, 8.353456E-01>,
      <-1.344116E-01, 8.477E-01>,
      <-1.974885E-01, 8.477E-01>,
      <-2.557609E-01, 8.353456E-01>,
      <-3.003591E-01, 8.125184E-01>,
      <-3.245E-01, 7.8269E-01>,
      <-3.245E-01, 7.5041E-01>,
      <-3.003591E-01, 7.205815E-01>,
      <-2.557609E-01, 6.977543E-01>,
      <-1.974885E-01, 6.854E-01>,
      <-1.344116E-01, 6.854E-01>,
      <-7.613917E-02, 6.977543E-01>,
      <-3.154129E-02, 7.205815E-01>,
      <-7.400027E-03, 7.5041E-01>,
      <-7.400027E-03, 7.8269E-01>,
      <-5.331903E-02, 8.05069E-01>,
      <-3.412079E-02, 8.116345E-01>,
      <-5.383837E-02, 8.239317E-01>,
      <-7.016497E-02, 8.155753E-01>,
      <-7.786459E-02, 8.340238E-01>,
      <-9.069246E-02, 8.241976E-01>,
      <-1.052756E-01, 8.415228E-01>,
      <-1.141117E-01, 8.306046E-01>,
      <-1.350183E-01, 8.461407E-01>,
      <-1.395229E-01, 8.3455E-01>,
      <-1.659501E-01, 8.477E-01>,
      <-1.659501E-01, 8.358822E-01>,
      <-1.968818E-01, 8.461407E-01>,
      <-1.923772E-01, 8.3455E-01>,
      <-2.266244E-01, 8.415228E-01>,
      <-2.177883E-01, 8.306046E-01>,
      <-2.540355E-01, 8.340238E-01>,
      <-2.412076E-01, 8.241976E-01>,
      <-2.780617E-01, 8.239317E-01>,
      <-2.617351E-01, 8.155753E-01>,
      <-2.977793E-01, 8.116345E-01>,
      <-2.785811E-01, 8.05069E-01>,
      <-3.124308E-01, 7.976047E-01>,
      <-2.910991E-01, 7.930822E-01>,
      <-3.214536E-01, 7.823816E-01>,
      <-2.988079E-01, 7.80076E-01>,
      <-3.245E-01, 7.6655E-01>,
      <-3.014104E-01, 7.6655E-01>,
      <-3.214536E-01, 7.507184E-01>,
      <-2.988079E-01, 7.53024E-01>,
      <-3.124308E-01, 7.354953E-01>,
      <-2.910991E-01, 7.400178E-01>,
      <-2.977793E-01, 7.214655E-01>,
      <-2.785811E-01, 7.28031E-01>,
      <-2.780617E-01, 7.091683E-01>,
      <-2.617351E-01, 7.175247E-01>,
      <-2.540355E-01, 6.990762E-01>,
      <-2.412076E-01, 7.089024E-01>,
      <-2.266244E-01, 6.915772E-01>,
      <-2.177883E-01, 7.024953E-01>,
      <-1.968818E-01, 6.869593E-01>,
      <-1.923772E-01, 6.9855E-01>,
      <-1.659501E-01, 6.854E-01>,
      <-1.659501E-01, 6.972178E-01>,
      <-1.350183E-01, 6.869593E-01>,
      <-1.395229E-01, 6.9855E-01>,
      <-1.052756E-01, 6.915772E-01>,
      <-1.141117E-01, 7.024953E-01>,
      <-7.786459E-02, 6.990762E-01>,
      <-9.069246E-02, 7.089024E-01>,
      <-5.383837E-02, 7.091683E-01>,
      <-7.016497E-02, 7.175247E-01>,
      <-3.412079E-02, 7.214655E-01>,
      <-5.331903E-02, 7.28031E-01>,
      <-1.946926E-02, 7.354953E-01>,
      <-4.080098E-02, 7.400178E-01>,
      <-1.044648E-02, 7.507184E-01>,
      <-3.30922E-02, 7.53024E-01>,
      <-7.400031E-03, 7.6655E-01>,
      <-3.048926E-02, 7.6655E-01>,
      <-1.044648E-02, 7.823816E-01>,
      <-3.30922E-02, 7.80076E-01>,
      <-1.946926E-02, 7.976047E-01>,
      <-4.080098E-02, 7.930822E-01>,
      <-3.615217E-01, 8.131766E-01>,
      <-4.068228E-01, 8.363554E-01>,
      <-4.660142E-01, 8.489E-01>,
      <-5.300858E-01, 8.489E-01>,
      <-5.892772E-01, 8.363554E-01>,
      <-6.345783E-01, 8.131766E-01>,
      <-6.591E-01, 7.828887E-01>,
      <-6.591E-01, 7.501114E-01>,
      <-6.345783E-01, 7.198235E-01>,
      <-5.892772E-01, 6.966447E-01>,
      <-5.300858E-01, 6.841E-01>,
      <-4.660142E-01, 6.841E-01>,
      <-4.068228E-01, 6.966447E-01>,
      <-3.615217E-01, 7.198235E-01>,
      <-3.37E-01, 7.501114E-01>,
      <-3.37E-01, 7.828887E-01>,
      <-3.83643E-01, 8.056123E-01>,
      <-3.641421E-01, 8.12279E-01>,
      <-3.841705E-01, 8.247656E-01>,
      <-4.007546E-01, 8.162805E-01>,
      <-4.085757E-01, 8.350131E-01>,
      <-4.216058E-01, 8.250356E-01>,
      <-4.364189E-01, 8.426277E-01>,
      <-4.453943E-01, 8.315413E-01>,
      <-4.666306E-01, 8.473167E-01>,
      <-4.712062E-01, 8.355474E-01>,
      <-4.9805E-01, 8.489E-01>,
      <-4.9805E-01, 8.369002E-01>,
      <-5.294694E-01, 8.473167E-01>,
      <-5.248938E-01, 8.355474E-01>,
      <-5.596811E-01, 8.426277E-01>,
      <-5.507057E-01, 8.315413E-01>,
      <-5.875244E-01, 8.350131E-01>,
      <-5.744942E-01, 8.250356E-01>,
      <-6.119295E-01, 8.247656E-01>,
      <-5.953454E-01, 8.162805E-01>,
      <-6.319579E-01, 8.12279E-01>,
      <-6.12457E-01, 8.056123E-01>,
      <-6.468405E-01, 7.980331E-01>,
      <-6.251724E-01, 7.934409E-01>,
      <-6.560055E-01, 7.825754E-01>,
      <-6.330028E-01, 7.802343E-01>,
      <-6.591E-01, 7.665001E-01>,
      <-6.356463E-01, 7.665001E-01>,
      <-6.560055E-01, 7.504246E-01>,
      <-6.330028E-01, 7.527657E-01>,
      <-6.468405E-01, 7.349669E-01>,
      <-6.251724E-01, 7.395591E-01>,
      <-6.319579E-01, 7.20721E-01>,
      <-6.12457E-01, 7.273877E-01>,
      <-6.119295E-01, 7.082344E-01>,
      <-5.953454E-01, 7.167196E-01>,
      <-5.875244E-01, 6.979869E-01>,
      <-5.744942E-01, 7.079644E-01>,
      <-5.596811E-01, 6.903723E-01>,
      <-5.507057E-01, 7.014588E-01>,
      <-5.294694E-01, 6.856833E-01>,
      <-5.248938E-01, 6.974525E-01>,
      <-4.9805E-01, 6.841E-01>,
      <-4.9805E-01, 6.960998E-01>,
      <-4.666306E-01, 6.856833E-01>,
      <-4.712062E-01, 6.974525E-01>,
      <-4.364189E-01, 6.903723E-01>,
      <-4.453943E-01, 7.014588E-01>,
      <-4.085757E-01, 6.979869E-01>,
      <-4.216058E-01, 7.079644E-01>,
      <-3.841705E-01, 7.082344E-01>,
      <-4.007546E-01, 7.167196E-01>,
      <-3.641421E-01, 7.20721E-01>,
      <-3.83643E-01, 7.273877E-01>,
      <-3.492595E-01, 7.349669E-01>,
      <-3.709276E-01, 7.395591E-01>,
      <-3.400945E-01, 7.504246E-01>,
      <-3.630973E-01, 7.527657E-01>,
      <-3.37E-01, 7.665001E-01>,
      <-3.604532E-01, 7.665001E-01>,
      <-3.400945E-01, 7.825755E-01>,
      <-3.630973E-01, 7.802344E-01>,
      <-3.492595E-01, 7.980331E-01>,
      <-3.709276E-01, 7.934409E-01>,
      <-4.216058E-01, 8.243494E-01>,
      <-4.453943E-01, 8.308551E-01>,
      <-4.712062E-01, 8.348612E-01>,
      <-5.248938E-01, 8.348612E-01>,
      <-5.507057E-01, 8.308551E-01>,
      <-5.744942E-01, 8.243494E-01>,
      <-3.283E-01, 7.175479E-01>,
      <-7.400028E-03, 7.175479E-01>,
      <-3.283E-01, 7.504014E-01>,
      <-7.400028E-03, 7.838991E-01>,
      <-3.283E-01, 7.838991E-01>,
      <-7.400028E-03, 8.167527E-01>,
      <-3.283E-01, 8.167527E-01>,
      <-7.400028E-03, 8.477E-01>,
      <-3.283E-01, 8.477E-01>,
      <-3.283E-01, 6.866E-01>,
      <-7.400028E-03, 6.866E-01>,
      <-2.197354E-01, 7.192299E-01>,
      <-3.282998E-01, 7.170158E-01>,
      <-2.914699E-01, 6.866E-01>,
      <-1.927696E-01, 6.969603E-01>,
      <-2.197354E-01, 7.455695E-01>,
      <-3.282998E-01, 7.529923E-01>,
      <-1.927696E-01, 7.719781E-01>,
      <-2.914699E-01, 7.890608E-01>,
      <-1.42951E-01, 7.944275E-01>,
      <-2.234261E-01, 8.197233E-01>,
      <-7.785984E-02, 8.095038E-01>,
      <-1.34524E-01, 8.403148E-01>,
      <-7.399795E-03, 8.149111E-01>,
      <-3.828823E-02, 8.477E-01>,
      <-8.935486E-02, 8.072542E-01>,
      <-6.064012E-02, 7.164977E-01>,
      <-7.400219E-03, 7.717424E-01>,
      <-5.037582E-02, 8.477E-01>,
      <-1.402853E-01, 7.853635E-01>,
      <-1.302017E-01, 6.866E-01>,
      <-1.954149E-01, 7.853635E-01>,
      <-2.054985E-01, 6.866E-01>,
      <-2.463456E-01, 8.072528E-01>,
      <-2.750601E-01, 7.164991E-01>,
      <-2.853244E-01, 8.477E-01>,
      <-3.283002E-01, 7.717424E-01>,
      <-2.477135E-01, 8.02485E-01>,
      <-1.372402E-01, 8.273053E-01>,
      <-2.4731E-01, 8.477E-01>,
      <-3.283E-01, 8.174173E-01>,
      <-1.860365E-01, 7.79427E-01>,
      <-5.299708E-02, 7.958114E-01>,
      <-1.526505E-01, 7.517494E-01>,
      <-7.399974E-03, 7.580101E-01>,
      <-1.526505E-01, 7.236746E-01>,
      <-7.399974E-03, 7.196632E-01>,
      <-1.860365E-01, 6.994665E-01>,
      <-5.299708E-02, 6.866E-01>,
      <-7.400028E-03, 7.399519E-01>,
      <-3.283E-01, 7.399519E-01>,
      <-7.400028E-03, 7.943486E-01>,
      <-3.283E-01, 7.943486E-01>,
      <-1.678502E-01, 8.477E-01>,
      <-1.678502E-01, 6.866E-01>,
      <-3.283E-01, 8.477E-01>,
      <-3.283E-01, 8.270041E-01>,
      <-7.400028E-03, 8.270041E-01>,
      <-3.283E-01, 8.040079E-01>,
      <-7.400028E-03, 8.040079E-01>,
      <-3.283E-01, 7.795954E-01>,
      <-7.400028E-03, 7.795954E-01>,
      <-3.283E-01, 7.547047E-01>,
      <-7.400028E-03, 7.547047E-01>,
      <-3.283E-01, 7.302922E-01>,
      <-7.400028E-03, 7.302922E-01>,
      <-3.283E-01, 7.072961E-01>,
      <-7.400028E-03, 7.072961E-01>,
      <-3.283E-01, 6.866E-01>,
      <-7.400028E-03, 6.866E-01>,
      <-3.283E-01, 7.943487E-01>,
      <-3.283E-01, 7.399523E-01>,
      <-3.282994E-01, 8.226339E-01>,
      <-7.405561E-03, 8.226339E-01>,
      <-3.282994E-01, 7.954353E-01>,
      <-7.405561E-03, 7.954353E-01>,
      <-3.282994E-01, 7.671498E-01>,
      <-7.399378E-03, 7.671498E-01>,
      <-3.282994E-01, 7.388648E-01>,
      <-7.399378E-03, 7.388648E-01>,
      <-3.282994E-01, 7.116661E-01>,
      <-7.399378E-03, 7.116661E-01>,
      <-3.283E-01, 7.17548E-01>,
      <-3.283E-01, 7.504016E-01>,
      <-7.400028E-03, 7.838987E-01>,
      <-3.283E-01, 7.838987E-01>,
      <-7.400028E-03, 8.167528E-01>,
      <-3.283E-01, 8.167528E-01>,
      <-5.724046E-01, 1.313341E-01>,
      <-5.42133E-01, 1.111075E-01>,
      <-5.732235E-01, 7.322329E-02>,
      <-5.989671E-01, 9.896708E-02>,
      <-6.111078E-01, 4.213262E-02>,
      <-6.313347E-01, 7.240409E-02>,
      <-6.543292E-01, 1.903009E-02>,
      <-6.682619E-01, 5.266595E-02>,
      <-7.012272E-01, 4.803658E-03>,
      <-7.0833E-01, 4.051131E-02>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 3.640717E-02>,
      <-7.987728E-01, 4.803658E-03>,
      <-7.9167E-01, 4.051131E-02>,
      <-8.456708E-01, 1.903009E-02>,
      <-8.317381E-01, 5.266595E-02>,
      <-8.888922E-01, 4.213262E-02>,
      <-8.686653E-01, 7.240409E-02>,
      <-9.267765E-01, 7.322329E-02>,
      <-9.010329E-01, 9.896708E-02>,
      <-9.57867E-01, 1.111075E-01>,
      <-9.275954E-01, 1.313341E-01>,
      <-9.809694E-01, 1.543291E-01>,
      <-9.473337E-01, 1.682618E-01>,
      <-9.951964E-01, 2.012274E-01>,
      <-9.594889E-01, 2.083303E-01>,
      <-1.00E+00, 2.50E-01>,
      <-9.635925E-01, 2.50E-01>,
      <-9.951964E-01, 2.987726E-01>,
      <-9.594889E-01, 2.916697E-01>,
      <-9.809694E-01, 3.456708E-01>,
      <-9.473337E-01, 3.317382E-01>,
      <-9.57867E-01, 3.888926E-01>,
      <-9.275954E-01, 3.686659E-01>,
      <-9.267765E-01, 4.267767E-01>,
      <-9.010329E-01, 4.010329E-01>,
      <-8.888922E-01, 4.578674E-01>,
      <-8.686653E-01, 4.27596E-01>,
      <-8.456708E-01, 4.809699E-01>,
      <-8.317381E-01, 4.473341E-01>,
      <-7.987728E-01, 4.951963E-01>,
      <-7.9167E-01, 4.594887E-01>,
      <-7.50E-01, 5.00E-01>,
      <-7.50E-01, 4.635928E-01>,
      <-7.012272E-01, 4.951963E-01>,
      <-7.0833E-01, 4.594887E-01>,
      <-6.543292E-01, 4.809699E-01>,
      <-6.682619E-01, 4.473341E-01>,
      <-6.111078E-01, 4.578674E-01>,
      <-6.313347E-01, 4.27596E-01>,
      <-5.732235E-01, 4.267767E-01>,
      <-5.989671E-01, 4.010329E-01>,
      <-5.42133E-01, 3.888926E-01>,
      <-5.724046E-01, 3.686659E-01>,
      <-5.190306E-01, 3.456708E-01>,
      <-5.526663E-01, 3.317382E-01>,
      <-5.048036E-01, 2.987726E-01>,
      <-5.405111E-01, 2.916697E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.364068E-01, 2.50E-01>,
      <-5.048036E-01, 2.012274E-01>,
      <-5.405111E-01, 2.083303E-01>,
      <-5.190306E-01, 1.543291E-01>,
      <-5.526663E-01, 1.682618E-01>,
      <-6.111078E-01, 4.213262E-02>,
      <-6.313347E-01, 7.240409E-02>,
      <-6.682619E-01, 5.266595E-02>,
      <-7.012272E-01, 4.803658E-03>,
      <-7.0833E-01, 4.051131E-02>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 3.640717E-02>,
      <-7.987728E-01, 4.803658E-03>,
      <-7.9167E-01, 4.051131E-02>,
      <-8.317381E-01, 5.266595E-02>,
      <-8.686653E-01, 7.240409E-02>,
      <-9.267765E-01, 7.322329E-02>,
      <-9.010329E-01, 9.896708E-02>,
      <-9.57867E-01, 1.111075E-01>,
      <-9.275954E-01, 1.313341E-01>,
      <-9.809694E-01, 1.543291E-01>,
      <-9.473337E-01, 1.682618E-01>,
      <-9.951964E-01, 2.012274E-01>,
      <-9.594889E-01, 2.083303E-01>,
      <-1.00E+00, 2.50E-01>,
      <-9.635925E-01, 2.50E-01>,
      <-9.594889E-01, 2.916697E-01>,
      <-9.809694E-01, 3.456708E-01>,
      <-9.473337E-01, 3.317382E-01>,
      <-9.57867E-01, 3.888926E-01>,
      <-9.275954E-01, 3.686659E-01>,
      <-9.267765E-01, 4.267767E-01>,
      <-9.010329E-01, 4.010329E-01>,
      <-8.888922E-01, 4.578674E-01>,
      <-8.686653E-01, 4.27596E-01>,
      <-8.456708E-01, 4.809699E-01>,
      <-8.317381E-01, 4.473341E-01>,
      <-7.987728E-01, 4.951963E-01>,
      <-7.9167E-01, 4.594887E-01>,
      <-7.50E-01, 5.00E-01>,
      <-7.50E-01, 4.635928E-01>,
      <-7.012272E-01, 4.951963E-01>,
      <-7.0833E-01, 4.594887E-01>,
      <-6.543292E-01, 4.809699E-01>,
      <-6.682619E-01, 4.473341E-01>,
      <-6.111078E-01, 4.578674E-01>,
      <-6.313347E-01, 4.27596E-01>,
      <-5.732235E-01, 4.267767E-01>,
      <-5.989671E-01, 4.010329E-01>,
      <-5.42133E-01, 3.888926E-01>,
      <-5.724046E-01, 3.686659E-01>,
      <-5.190306E-01, 3.456708E-01>,
      <-5.526663E-01, 3.317382E-01>,
      <-5.048036E-01, 2.987726E-01>,
      <-5.405111E-01, 2.916697E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.364068E-01, 2.50E-01>,
      <-5.048036E-01, 2.012274E-01>,
      <-5.405111E-01, 2.083303E-01>,
      <-5.190306E-01, 1.543291E-01>,
      <-5.526663E-01, 1.682618E-01>,
      <-7.988046E-01, 2.597067E-01>,
      <-8.166583E-01, 2.632582E-01>,
      <-8.065093E-01, 2.877592E-01>,
      <-7.913736E-01, 2.776458E-01>,
      <-7.988046E-01, 2.402933E-01>,
      <-8.166583E-01, 2.367418E-01>,
      <-7.913736E-01, 2.223542E-01>,
      <-8.065093E-01, 2.122409E-01>,
      <-7.776455E-01, 2.086257E-01>,
      <-7.877586E-01, 1.9349E-01>,
      <-7.597081E-01, 2.011957E-01>,
      <-7.632595E-01, 1.833419E-01>,
      <-7.402919E-01, 2.011957E-01>,
      <-7.367405E-01, 1.833419E-01>,
      <-7.223545E-01, 2.086257E-01>,
      <-7.122414E-01, 1.9349E-01>,
      <-7.086264E-01, 2.223542E-01>,
      <-6.934907E-01, 2.122409E-01>,
      <-7.011954E-01, 2.402933E-01>,
      <-6.833417E-01, 2.367418E-01>,
      <-7.011954E-01, 2.597067E-01>,
      <-6.833417E-01, 2.632582E-01>,
      <-7.086264E-01, 2.776458E-01>,
      <-6.934907E-01, 2.877592E-01>,
      <-7.223545E-01, 2.913743E-01>,
      <-7.122414E-01, 3.0651E-01>,
      <-7.402919E-01, 2.988043E-01>,
      <-7.367405E-01, 3.166581E-01>,
      <-7.597081E-01, 2.988043E-01>,
      <-7.632595E-01, 3.166581E-01>,
      <-7.776455E-01, 2.913743E-01>,
      <-7.877586E-01, 3.0651E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      238, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <64, 59, 57>, 0,
      <64, 57, 65>, 0,
      <65, 57, 55>, 0,
      <65, 55, 66>, 0,
      <66, 55, 53>, 0,
      <66, 53, 67>, 0,
      <67, 53, 51>, 0,
      <67, 51, 68>, 0,
      <68, 51, 49>, 0,
      <68, 49, 69>, 0,
      <69, 49, 47>, 0,
      <69, 47, 70>, 0,
      <70, 47, 45>, 0,
      <70, 45, 71>, 0,
      <71, 45, 43>, 0,
      <71, 43, 72>, 0,
      <72, 43, 41>, 0,
      <72, 41, 73>, 0,
      <73, 41, 39>, 0,
      <73, 39, 74>, 0,
      <74, 39, 37>, 0,
      <74, 37, 75>, 0,
      <75, 37, 35>, 0,
      <75, 35, 76>, 0,
      <76, 35, 33>, 0,
      <76, 33, 77>, 0,
      <77, 33, 31>, 0,
      <77, 31, 78>, 0,
      <78, 31, 29>, 0,
      <78, 29, 79>, 0,
      <79, 29, 27>, 0,
      <79, 27, 80>, 0,
      <80, 27, 25>, 0,
      <80, 25, 81>, 0,
      <81, 25, 23>, 0,
      <81, 23, 82>, 0,
      <82, 23, 21>, 0,
      <82, 21, 83>, 0,
      <83, 21, 19>, 0,
      <83, 19, 84>, 0,
      <84, 19, 17>, 0,
      <84, 17, 85>, 0,
      <85, 17, 15>, 0,
      <85, 15, 86>, 0,
      <86, 15, 13>, 0,
      <86, 13, 87>, 0,
      <87, 13, 11>, 0,
      <87, 11, 88>, 0,
      <88, 11, 9>, 0,
      <88, 9, 89>, 0,
      <89, 9, 7>, 0,
      <89, 7, 90>, 0,
      <90, 7, 5>, 0,
      <90, 5, 91>, 0,
      <91, 5, 3>, 0,
      <91, 3, 92>, 0,
      <92, 3, 1>, 0,
      <92, 1, 93>, 0,
      <93, 1, 63>, 0,
      <93, 63, 94>, 0,
      <94, 63, 61>, 0,
      <94, 61, 95>, 0,
      <95, 61, 59>, 0,
      <95, 59, 64>, 0,
      <96, 64, 65>, 0,
      <96, 65, 97>, 0,
      <97, 65, 66>, 0,
      <97, 66, 98>, 0,
      <98, 66, 67>, 0,
      <98, 67, 99>, 0,
      <99, 67, 68>, 0,
      <99, 68, 100>, 0,
      <100, 68, 69>, 0,
      <100, 69, 101>, 0,
      <101, 69, 70>, 0,
      <101, 70, 102>, 0,
      <102, 70, 71>, 0,
      <102, 71, 103>, 0,
      <103, 71, 72>, 0,
      <103, 72, 104>, 0,
      <104, 72, 73>, 0,
      <104, 73, 105>, 0,
      <105, 73, 74>, 0,
      <105, 74, 106>, 0,
      <106, 74, 75>, 0,
      <106, 75, 107>, 0,
      <107, 75, 76>, 0,
      <107, 76, 108>, 0,
      <108, 76, 77>, 0,
      <108, 77, 109>, 0,
      <109, 77, 78>, 0,
      <109, 78, 110>, 0,
      <110, 78, 79>, 0,
      <110, 79, 111>, 0,
      <111, 79, 80>, 0,
      <111, 80, 112>, 0,
      <112, 80, 81>, 0,
      <112, 81, 113>, 0,
      <113, 81, 82>, 0,
      <113, 82, 114>, 0,
      <114, 82, 83>, 0,
      <114, 83, 115>, 0,
      <115, 83, 84>, 0,
      <115, 84, 116>, 0,
      <116, 84, 85>, 0,
      <116, 85, 117>, 0,
      <117, 85, 86>, 0,
      <117, 86, 118>, 0,
      <118, 86, 87>, 0,
      <118, 87, 119>, 0,
      <119, 87, 88>, 0,
      <119, 88, 120>, 0,
      <120, 88, 89>, 0,
      <120, 89, 121>, 0,
      <121, 89, 90>, 0,
      <121, 90, 122>, 0,
      <122, 90, 91>, 0,
      <122, 91, 123>, 0,
      <123, 91, 92>, 0,
      <123, 92, 124>, 0,
      <124, 92, 93>, 0,
      <124, 93, 125>, 0,
      <125, 93, 94>, 0,
      <125, 94, 126>, 0,
      <126, 94, 95>, 0,
      <126, 95, 127>, 0,
      <127, 95, 64>, 0,
      <127, 64, 96>, 0,
      <151, 135, 136>, 0,
      <151, 136, 152>, 0,
      <150, 134, 135>, 0,
      <150, 135, 151>, 0,
      <149, 133, 134>, 0,
      <149, 134, 150>, 0,
      <148, 132, 133>, 0,
      <148, 133, 149>, 0,
      <147, 131, 132>, 0,
      <147, 132, 148>, 0,
      <146, 130, 131>, 0,
      <146, 131, 147>, 0,
      <145, 129, 130>, 0,
      <145, 130, 146>, 0,
      <144, 128, 129>, 0,
      <144, 129, 145>, 0,
      <159, 143, 128>, 0,
      <159, 128, 144>, 0,
      <158, 142, 143>, 0,
      <158, 143, 159>, 0,
      <157, 141, 142>, 0,
      <157, 142, 158>, 0,
      <156, 140, 141>, 0,
      <156, 141, 157>, 0,
      <155, 139, 140>, 0,
      <155, 140, 156>, 0,
      <154, 138, 139>, 0,
      <154, 139, 155>, 0,
      <153, 137, 138>, 0,
      <153, 138, 154>, 0,
      <152, 136, 137>, 0,
      <152, 137, 153>, 0,
      <144, 145, 146>, 0,
      <144, 146, 147>, 0,
      <144, 147, 148>, 0,
      <144, 148, 149>, 0,
      <144, 149, 150>, 0,
      <144, 150, 151>, 0,
      <144, 151, 152>, 0,
      <144, 152, 153>, 0,
      <144, 153, 154>, 0,
      <144, 154, 155>, 0,
      <144, 155, 156>, 0,
      <144, 156, 157>, 0,
      <144, 157, 158>, 0,
      <144, 158, 159>, 0
   }
 
   normal_indices { 
      238, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 31>,
      <30, 31, 31>,
      <1, 1, 30>,
      <1, 30, 30>,
      <31, 31, 29>,
      <31, 29, 29>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <13, 13, 12>,
      <13, 12, 12>,
      <12, 12, 11>,
      <12, 11, 11>,
      <11, 11, 10>,
      <11, 10, 10>,
      <10, 10, 9>,
      <10, 9, 9>,
      <9, 9, 8>,
      <9, 8, 8>,
      <8, 8, 7>,
      <8, 7, 7>,
      <7, 7, 6>,
      <7, 6, 6>,
      <6, 6, 5>,
      <6, 5, 5>,
      <5, 5, 33>,
      <5, 33, 33>,
      <33, 33, 3>,
      <33, 3, 3>,
      <3, 3, 2>,
      <3, 2, 2>,
      <2, 2, 0>,
      <2, 0, 0>,
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 30>,
      <1, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 29>,
      <31, 29, 29>,
      <29, 29, 28>,
      <29, 28, 28>,
      <28, 28, 27>,
      <28, 27, 27>,
      <27, 27, 26>,
      <27, 26, 26>,
      <26, 26, 25>,
      <26, 25, 25>,
      <25, 25, 24>,
      <25, 24, 24>,
      <24, 24, 23>,
      <24, 23, 23>,
      <23, 23, 22>,
      <23, 22, 22>,
      <22, 22, 21>,
      <22, 21, 21>,
      <21, 21, 34>,
      <21, 34, 34>,
      <34, 34, 19>,
      <34, 19, 19>,
      <19, 19, 18>,
      <19, 18, 18>,
      <18, 18, 17>,
      <18, 17, 17>,
      <17, 17, 16>,
      <17, 16, 16>,
      <16, 16, 15>,
      <16, 15, 15>,
      <15, 15, 14>,
      <15, 14, 14>,
      <14, 14, 13>,
      <14, 13, 13>,
      <35, 36, 37>,
      <35, 37, 38>,
      <39, 40, 36>,
      <39, 36, 35>,
      <41, 42, 40>,
      <41, 40, 39>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <65, 66, 64>,
      <65, 64, 63>,
      <38, 37, 66>,
      <38, 66, 65>,
      <51, 49, 47>,
      <51, 47, 45>,
      <51, 45, 43>,
      <51, 43, 41>,
      <51, 41, 39>,
      <51, 39, 35>,
      <51, 35, 38>,
      <51, 38, 65>,
      <51, 65, 63>,
      <51, 63, 61>,
      <51, 61, 59>,
      <51, 59, 57>,
      <51, 57, 55>,
      <51, 55, 53>
   }
 
   uv_indices { 
      238, 
      <211, 212, 213>,
      <211, 213, 214>,
      <215, 216, 212>,
      <215, 212, 211>,
      <217, 218, 216>,
      <217, 216, 215>,
      <219, 220, 218>,
      <219, 218, 217>,
      <221, 222, 220>,
      <221, 220, 219>,
      <223, 224, 222>,
      <223, 222, 221>,
      <225, 226, 224>,
      <225, 224, 223>,
      <227, 228, 226>,
      <227, 226, 225>,
      <229, 230, 228>,
      <229, 228, 227>,
      <231, 232, 230>,
      <231, 230, 229>,
      <233, 234, 232>,
      <233, 232, 231>,
      <235, 236, 234>,
      <235, 234, 233>,
      <237, 238, 236>,
      <237, 236, 235>,
      <239, 240, 238>,
      <239, 238, 237>,
      <241, 242, 240>,
      <241, 240, 239>,
      <243, 244, 242>,
      <243, 242, 241>,
      <241, 242, 244>,
      <241, 244, 243>,
      <239, 240, 242>,
      <239, 242, 241>,
      <237, 238, 240>,
      <237, 240, 239>,
      <235, 236, 238>,
      <235, 238, 237>,
      <233, 234, 236>,
      <233, 236, 235>,
      <231, 232, 234>,
      <231, 234, 233>,
      <229, 230, 232>,
      <229, 232, 231>,
      <227, 228, 230>,
      <227, 230, 229>,
      <225, 226, 228>,
      <225, 228, 227>,
      <223, 224, 226>,
      <223, 226, 225>,
      <221, 222, 224>,
      <221, 224, 223>,
      <219, 220, 222>,
      <219, 222, 221>,
      <217, 218, 220>,
      <217, 220, 219>,
      <211, 212, 216>,
      <211, 216, 215>,
      <214, 213, 212>,
      <214, 212, 211>,
      <215, 216, 218>,
      <215, 218, 217>,
      <624, 625, 626>,
      <624, 626, 627>,
      <627, 626, 688>,
      <627, 688, 689>,
      <689, 688, 630>,
      <689, 630, 690>,
      <690, 630, 691>,
      <690, 691, 692>,
      <692, 691, 693>,
      <692, 693, 694>,
      <694, 693, 695>,
      <694, 695, 696>,
      <696, 695, 638>,
      <696, 638, 697>,
      <697, 638, 640>,
      <697, 640, 698>,
      <698, 640, 699>,
      <698, 699, 700>,
      <700, 699, 701>,
      <700, 701, 702>,
      <702, 701, 703>,
      <702, 703, 704>,
      <704, 703, 705>,
      <704, 705, 706>,
      <706, 705, 707>,
      <706, 707, 708>,
      <708, 707, 652>,
      <708, 652, 709>,
      <709, 652, 710>,
      <709, 710, 711>,
      <711, 710, 712>,
      <711, 712, 713>,
      <713, 712, 714>,
      <713, 714, 715>,
      <715, 714, 716>,
      <715, 716, 717>,
      <717, 716, 718>,
      <717, 718, 719>,
      <719, 718, 720>,
      <719, 720, 721>,
      <721, 720, 722>,
      <721, 722, 723>,
      <723, 722, 724>,
      <723, 724, 725>,
      <725, 724, 726>,
      <725, 726, 727>,
      <727, 726, 728>,
      <727, 728, 729>,
      <729, 728, 730>,
      <729, 730, 731>,
      <731, 730, 732>,
      <731, 732, 733>,
      <733, 732, 734>,
      <733, 734, 735>,
      <735, 734, 736>,
      <735, 736, 737>,
      <737, 736, 738>,
      <737, 738, 739>,
      <739, 738, 740>,
      <739, 740, 741>,
      <741, 740, 742>,
      <741, 742, 743>,
      <743, 742, 625>,
      <743, 625, 624>,
      <536, 537, 384>,
      <536, 384, 538>,
      <538, 384, 539>,
      <538, 539, 540>,
      <540, 539, 541>,
      <540, 541, 542>,
      <542, 541, 543>,
      <542, 543, 544>,
      <546, 543, 589>,
      <546, 589, 590>,
      <590, 589, 544>,
      <590, 544, 545>,
      <543, 591, 606>,
      <543, 606, 587>,
      <587, 606, 607>,
      <587, 607, 585>,
      <585, 607, 604>,
      <585, 604, 605>,
      <543, 591, 592>,
      <543, 592, 593>,
      <593, 592, 594>,
      <593, 594, 595>,
      <595, 594, 596>,
      <595, 596, 597>,
      <597, 596, 598>,
      <597, 598, 599>,
      <599, 598, 600>,
      <599, 600, 601>,
      <601, 600, 602>,
      <601, 602, 603>,
      <603, 602, 604>,
      <603, 604, 605>,
      <543, 591, 608>,
      <543, 608, 609>,
      <609, 608, 610>,
      <609, 610, 611>,
      <611, 610, 612>,
      <611, 612, 613>,
      <613, 612, 614>,
      <613, 614, 615>,
      <615, 614, 616>,
      <615, 616, 617>,
      <604, 605, 537>,
      <604, 537, 618>,
      <618, 537, 384>,
      <618, 384, 619>,
      <619, 384, 620>,
      <619, 620, 621>,
      <621, 620, 622>,
      <621, 622, 623>,
      <623, 622, 543>,
      <623, 543, 591>,
      <588, 587, 543>,
      <588, 543, 544>,
      <545, 546, 585>,
      <545, 585, 586>,
      <586, 585, 587>,
      <586, 587, 588>,
      <588, 587, 543>,
      <588, 543, 544>,
      <545, 546, 543>,
      <545, 543, 544>,
      <545, 546, 537>,
      <545, 537, 536>,
      <744, 745, 746>,
      <744, 746, 747>,
      <748, 749, 745>,
      <748, 745, 744>,
      <750, 751, 749>,
      <750, 749, 748>,
      <752, 753, 751>,
      <752, 751, 750>,
      <754, 755, 753>,
      <754, 753, 752>,
      <756, 757, 755>,
      <756, 755, 754>,
      <758, 759, 757>,
      <758, 757, 756>,
      <760, 761, 759>,
      <760, 759, 758>,
      <762, 763, 761>,
      <762, 761, 760>,
      <764, 765, 763>,
      <764, 763, 762>,
      <766, 767, 765>,
      <766, 765, 764>,
      <768, 769, 767>,
      <768, 767, 766>,
      <770, 771, 769>,
      <770, 769, 768>,
      <772, 773, 771>,
      <772, 771, 770>,
      <774, 775, 773>,
      <774, 773, 772>,
      <747, 746, 775>,
      <747, 775, 774>,
      <760, 758, 756>,
      <760, 756, 754>,
      <760, 754, 752>,
      <760, 752, 750>,
      <760, 750, 748>,
      <760, 748, 744>,
      <760, 744, 747>,
      <760, 747, 774>,
      <760, 774, 772>,
      <760, 772, 770>,
      <760, 770, 768>,
      <760, 768, 766>,
      <760, 766, 764>,
      <760, 764, 762>
   }
   uv_mapping
}
 
// Rim-OuterB1p
mesh2 {
 
   vertex_vectors { 
      160, 
      <-9.922938E-01, 2.934395E+00, -7.614561E+01>,
      <-1.486293E+00, 2.934395E+00, -7.614561E+01>,
      <-9.922938E-01, 3.22785E+00, -7.611671E+01>,
      <-1.486293E+00, 3.22785E+00, -7.611671E+01>,
      <-9.922938E-01, 3.510027E+00, -7.603111E+01>,
      <-1.486293E+00, 3.510027E+00, -7.603111E+01>,
      <-9.922939E-01, 3.770084E+00, -7.589211E+01>,
      <-1.486293E+00, 3.770084E+00, -7.589211E+01>,
      <-9.92294E-01, 3.998025E+00, -7.570504E+01>,
      <-1.486293E+00, 3.998025E+00, -7.570504E+01>,
      <-9.92294E-01, 4.185092E+00, -7.54771E+01>,
      <-1.486294E+00, 4.185092E+00, -7.54771E+01>,
      <-9.922941E-01, 4.324095E+00, -7.521704E+01>,
      <-1.486294E+00, 4.324095E+00, -7.521705E+01>,
      <-9.922942E-01, 4.409693E+00, -7.493487E+01>,
      <-1.486294E+00, 4.409693E+00, -7.493487E+01>,
      <-9.922943E-01, 4.438596E+00, -7.464141E+01>,
      <-1.486294E+00, 4.438596E+00, -7.464141E+01>,
      <-9.922944E-01, 4.409693E+00, -7.434795E+01>,
      <-1.486294E+00, 4.409693E+00, -7.434795E+01>,
      <-9.922945E-01, 4.324095E+00, -7.406578E+01>,
      <-1.486294E+00, 4.324095E+00, -7.406578E+01>,
      <-9.922946E-01, 4.185092E+00, -7.380573E+01>,
      <-1.486294E+00, 4.185092E+00, -7.380573E+01>,
      <-9.922947E-01, 3.998025E+00, -7.357778E+01>,
      <-1.486294E+00, 3.998025E+00, -7.357778E+01>,
      <-9.922947E-01, 3.770084E+00, -7.339072E+01>,
      <-1.486294E+00, 3.770084E+00, -7.339072E+01>,
      <-9.922948E-01, 3.510027E+00, -7.325171E+01>,
      <-1.486294E+00, 3.510027E+00, -7.325172E+01>,
      <-9.922948E-01, 3.22785E+00, -7.316611E+01>,
      <-1.486294E+00, 3.22785E+00, -7.316611E+01>,
      <-9.922948E-01, 2.934395E+00, -7.313721E+01>,
      <-1.486294E+00, 2.934395E+00, -7.313721E+01>,
      <-9.922948E-01, 2.64094E+00, -7.316611E+01>,
      <-1.486294E+00, 2.64094E+00, -7.316611E+01>,
      <-9.922948E-01, 2.358763E+00, -7.325171E+01>,
      <-1.486294E+00, 2.358763E+00, -7.325172E+01>,
      <-9.922947E-01, 2.098707E+00, -7.339072E+01>,
      <-1.486294E+00, 2.098706E+00, -7.339072E+01>,
      <-9.922947E-01, 1.870765E+00, -7.357778E+01>,
      <-1.486294E+00, 1.870765E+00, -7.357778E+01>,
      <-9.922946E-01, 1.683699E+00, -7.380573E+01>,
      <-1.486294E+00, 1.683699E+00, -7.380573E+01>,
      <-9.922945E-01, 1.544696E+00, -7.406578E+01>,
      <-1.486294E+00, 1.544696E+00, -7.406578E+01>,
      <-9.922944E-01, 1.459098E+00, -7.434795E+01>,
      <-1.486294E+00, 1.459098E+00, -7.434795E+01>,
      <-9.922943E-01, 1.430195E+00, -7.464141E+01>,
      <-1.486294E+00, 1.430195E+00, -7.464141E+01>,
      <-9.922942E-01, 1.459098E+00, -7.493487E+01>,
      <-1.486294E+00, 1.459098E+00, -7.493487E+01>,
      <-9.922941E-01, 1.544696E+00, -7.521704E+01>,
      <-1.486294E+00, 1.544696E+00, -7.521705E+01>,
      <-9.92294E-01, 1.683699E+00, -7.54771E+01>,
      <-1.486294E+00, 1.683699E+00, -7.54771E+01>,
      <-9.92294E-01, 1.870765E+00, -7.570504E+01>,
      <-1.486293E+00, 1.870765E+00, -7.570504E+01>,
      <-9.922939E-01, 2.098707E+00, -7.589211E+01>,
      <-1.486293E+00, 2.098707E+00, -7.589211E+01>,
      <-9.922938E-01, 2.358763E+00, -7.603111E+01>,
      <-1.486293E+00, 2.358763E+00, -7.603111E+01>,
      <-9.922938E-01, 2.64094E+00, -7.611671E+01>,
      <-1.486293E+00, 2.64094E+00, -7.611671E+01>,
      <-1.486293E+00, 2.220407E+00, -7.570997E+01>,
      <-1.486294E+00, 2.025661E+00, -7.555015E+01>,
      <-1.486294E+00, 1.865836E+00, -7.53554E+01>,
      <-1.486294E+00, 1.747076E+00, -7.513322E+01>,
      <-1.486294E+00, 1.673944E+00, -7.489214E+01>,
      <-1.486294E+00, 1.64925E+00, -7.464141E+01>,
      <-1.486294E+00, 1.673944E+00, -7.439069E+01>,
      <-1.486294E+00, 1.747076E+00, -7.414961E+01>,
      <-1.486294E+00, 1.865836E+00, -7.392743E+01>,
      <-1.486294E+00, 2.025661E+00, -7.373267E+01>,
      <-1.486294E+00, 2.220407E+00, -7.357285E+01>,
      <-1.486294E+00, 2.442593E+00, -7.345409E+01>,
      <-1.486294E+00, 2.683677E+00, -7.338096E+01>,
      <-1.486294E+00, 2.934395E+00, -7.335626E+01>,
      <-1.486294E+00, 3.185113E+00, -7.338096E+01>,
      <-1.486294E+00, 3.426198E+00, -7.345409E+01>,
      <-1.486294E+00, 3.648385E+00, -7.357285E+01>,
      <-1.486294E+00, 3.84313E+00, -7.373267E+01>,
      <-1.486294E+00, 4.002954E+00, -7.392743E+01>,
      <-1.486294E+00, 4.121715E+00, -7.414961E+01>,
      <-1.486294E+00, 4.194847E+00, -7.439069E+01>,
      <-1.486294E+00, 4.219541E+00, -7.464141E+01>,
      <-1.486294E+00, 4.194847E+00, -7.489214E+01>,
      <-1.486294E+00, 4.121715E+00, -7.513322E+01>,
      <-1.486294E+00, 4.002954E+00, -7.53554E+01>,
      <-1.486294E+00, 3.84313E+00, -7.555015E+01>,
      <-1.486293E+00, 3.648384E+00, -7.570997E+01>,
      <-1.486293E+00, 3.426198E+00, -7.582873E+01>,
      <-1.486293E+00, 3.185113E+00, -7.590186E+01>,
      <-1.486293E+00, 2.934395E+00, -7.592656E+01>,
      <-1.486293E+00, 2.683677E+00, -7.590186E+01>,
      <-1.486293E+00, 2.442593E+00, -7.582873E+01>,
      <-1.386295E+00, 2.220407E+00, -7.570997E+01>,
      <-1.386295E+00, 2.02566E+00, -7.555015E+01>,
      <-1.386295E+00, 1.865836E+00, -7.53554E+01>,
      <-1.386295E+00, 1.747076E+00, -7.513322E+01>,
      <-1.386295E+00, 1.673944E+00, -7.489214E+01>,
      <-1.386295E+00, 1.64925E+00, -7.464141E+01>,
      <-1.386295E+00, 1.673944E+00, -7.439069E+01>,
      <-1.386295E+00, 1.747076E+00, -7.414961E+01>,
      <-1.386296E+00, 1.865836E+00, -7.392743E+01>,
      <-1.386296E+00, 2.025661E+00, -7.373267E+01>,
      <-1.386296E+00, 2.220407E+00, -7.357285E+01>,
      <-1.386296E+00, 2.442593E+00, -7.345409E+01>,
      <-1.386296E+00, 2.683677E+00, -7.338096E+01>,
      <-1.386296E+00, 2.934395E+00, -7.335626E+01>,
      <-1.386296E+00, 3.185113E+00, -7.338096E+01>,
      <-1.386296E+00, 3.426198E+00, -7.345409E+01>,
      <-1.386296E+00, 3.648385E+00, -7.357285E+01>,
      <-1.386296E+00, 3.84313E+00, -7.373267E+01>,
      <-1.386296E+00, 4.002954E+00, -7.392743E+01>,
      <-1.386295E+00, 4.121715E+00, -7.414961E+01>,
      <-1.386295E+00, 4.194847E+00, -7.439069E+01>,
      <-1.386295E+00, 4.219541E+00, -7.464141E+01>,
      <-1.386295E+00, 4.194847E+00, -7.489214E+01>,
      <-1.386295E+00, 4.121715E+00, -7.513322E+01>,
      <-1.386295E+00, 4.002954E+00, -7.53554E+01>,
      <-1.386295E+00, 3.84313E+00, -7.555015E+01>,
      <-1.386295E+00, 3.648384E+00, -7.570997E+01>,
      <-1.386295E+00, 3.426198E+00, -7.582873E+01>,
      <-1.386295E+00, 3.185113E+00, -7.590186E+01>,
      <-1.386295E+00, 2.934395E+00, -7.592656E+01>,
      <-1.386295E+00, 2.683677E+00, -7.590186E+01>,
      <-1.386295E+00, 2.442593E+00, -7.582873E+01>,
      <-1.386295E+00, 2.707206E+00, -7.498141E+01>,
      <-1.386295E+00, 2.594386E+00, -7.48686E+01>,
      <-1.386295E+00, 2.533327E+00, -7.472119E+01>,
      <-1.386295E+00, 2.533327E+00, -7.456163E+01>,
      <-1.386295E+00, 2.594386E+00, -7.441423E+01>,
      <-1.386295E+00, 2.707206E+00, -7.430141E+01>,
      <-1.386295E+00, 2.854623E+00, -7.424034E+01>,
      <-1.386295E+00, 3.014167E+00, -7.424034E+01>,
      <-1.386295E+00, 3.161585E+00, -7.430141E+01>,
      <-1.386295E+00, 3.274405E+00, -7.441423E+01>,
      <-1.386295E+00, 3.335464E+00, -7.456163E+01>,
      <-1.386295E+00, 3.335464E+00, -7.472119E+01>,
      <-1.386295E+00, 3.274405E+00, -7.48686E+01>,
      <-1.386295E+00, 3.161585E+00, -7.498141E+01>,
      <-1.386295E+00, 3.014167E+00, -7.504248E+01>,
      <-1.386295E+00, 2.854623E+00, -7.504248E+01>,
      <-1.486294E+00, 2.768056E+00, -7.489035E+01>,
      <-1.486294E+00, 2.685454E+00, -7.480775E+01>,
      <-1.486294E+00, 2.64075E+00, -7.469982E+01>,
      <-1.486294E+00, 2.640749E+00, -7.4583E+01>,
      <-1.486294E+00, 2.685454E+00, -7.447507E+01>,
      <-1.486294E+00, 2.768056E+00, -7.439248E+01>,
      <-1.486294E+00, 2.875992E+00, -7.434776E+01>,
      <-1.486294E+00, 2.992799E+00, -7.434776E+01>,
      <-1.486294E+00, 3.100735E+00, -7.439248E+01>,
      <-1.486294E+00, 3.183336E+00, -7.447507E+01>,
      <-1.486294E+00, 3.228041E+00, -7.4583E+01>,
      <-1.486294E+00, 3.228041E+00, -7.469982E+01>,
      <-1.486294E+00, 3.183336E+00, -7.480775E+01>,
      <-1.486294E+00, 3.100735E+00, -7.489035E+01>,
      <-1.486294E+00, 2.992799E+00, -7.493506E+01>,
      <-1.486294E+00, 2.875992E+00, -7.493506E+01>
   }
 
   normal_vectors { 
      67, 
      <3.195803E-07, 1.950928E-01, -9.807848E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.010372E-07, 3.826906E-01, -9.238766E-01>,
      <2.709274E-07, 5.555695E-01, -8.314701E-01>,
      <2.304045E-07, 7.071071E-01, -7.071064E-01>,
      <1.810283E-07, 8.314685E-01, -5.555718E-01>,
      <1.246954E-07, 9.238779E-01, -3.826873E-01>,
      <6.356854E-08, 9.807852E-01, -1.950904E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-6.356854E-08, 9.807852E-01, 1.950904E-01>,
      <-1.246954E-07, 9.238779E-01, 3.826873E-01>,
      <-1.810283E-07, 8.314686E-01, 5.555717E-01>,
      <-2.304045E-07, 7.071072E-01, 7.071063E-01>,
      <-2.709274E-07, 5.555695E-01, 8.314701E-01>,
      <-3.010372E-07, 3.826906E-01, 9.238766E-01>,
      <-3.195803E-07, 1.950928E-01, 9.807848E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-3.195803E-07, -1.950927E-01, 9.807848E-01>,
      <-2.496421E-07, -3.826908E-01, 9.238765E-01>,
      <-1.934778E-07, -5.555695E-01, 8.314701E-01>,
      <-2.174309E-07, -7.071073E-01, 7.071063E-01>,
      <-9.131735E-08, -8.314689E-01, 5.555714E-01>,
      <1.119849E-07, -9.238781E-01, 3.826871E-01>,
      <7.031998E-08, -9.807854E-01, 1.950901E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.755391E-07, -9.807854E-01, -1.950902E-01>,
      <-1.162269E-08, -9.238781E-01, -3.82687E-01>,
      <2.32423E-07, -8.314689E-01, -5.555713E-01>,
      <3.715092E-07, -7.07107E-01, -7.071066E-01>,
      <3.862632E-07, -5.555697E-01, -8.314701E-01>,
      <3.195803E-07, -1.950927E-01, -9.807848E-01>,
      <3.266634E-07, -3.826909E-01, -9.238765E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <2.837328E-07, 7.071075E-01, 7.071059E-01>,
      <2.304042E-07, -7.071082E-01, -7.071055E-01>,
      <-8.790035E-01, -9.302745E-02, 4.676525E-01>,
      <-7.385001E-01, -1.315479E-01, 6.612962E-01>,
      <-7.385002E-01, 1.315478E-01, 6.612961E-01>,
      <-8.790035E-01, 9.302738E-02, 4.676524E-01>,
      <-7.384988E-01, 3.746007E-01, 5.606191E-01>,
      <-8.790026E-01, 2.649088E-01, 3.964565E-01>,
      <-7.385009E-01, 5.606172E-01, 3.745994E-01>,
      <-8.790036E-01, 3.964549E-01, 2.649075E-01>,
      <-7.385026E-01, 6.612944E-01, 1.315433E-01>,
      <-8.790046E-01, 4.676511E-01, 9.302405E-02>,
      <-7.385023E-01, 6.612947E-01, -1.315436E-01>,
      <-8.790044E-01, 4.676513E-01, -9.302454E-02>,
      <-8.790021E-01, -2.649093E-01, -3.964574E-01>,
      <-8.79003E-01, -3.964559E-01, -2.649085E-01>,
      <-8.790041E-01, -4.676518E-01, -9.302478E-02>,
      <-8.790042E-01, -4.676519E-01, 9.302398E-02>,
      <-8.79003E-01, -3.96456E-01, 2.649082E-01>,
      <-8.790023E-01, -2.649093E-01, 3.964568E-01>,
      <-8.790033E-01, 3.964553E-01, -2.649085E-01>,
      <-8.790023E-01, 2.64909E-01, -3.96457E-01>,
      <-8.790032E-01, 9.302739E-02, -4.676529E-01>,
      <-8.790031E-01, -9.302744E-02, -4.676531E-01>,
      <-7.385001E-01, 5.606176E-01, -3.746004E-01>,
      <-7.384984E-01, 3.74601E-01, -5.606194E-01>,
      <-7.384998E-01, 1.315478E-01, -6.612965E-01>,
      <-7.384996E-01, -1.315478E-01, -6.612967E-01>,
      <-7.384979E-01, -3.746014E-01, -5.6062E-01>,
      <-7.384996E-01, -5.606184E-01, -3.746003E-01>,
      <-7.385018E-01, -6.612952E-01, -1.31544E-01>,
      <-7.385018E-01, -6.612954E-01, 1.315431E-01>,
      <-7.384996E-01, -5.606185E-01, 3.746002E-01>,
      <-7.384982E-01, -3.746014E-01, 5.606195E-01>
   }
 
   uv_vectors { 
      706, 
      <0.00E+00, 0.00E+00>,
      <-3.200006E-02, 5.110002E-02>,
      <-6.021881E-08, 5.110002E-02>,
      <-6.021881E-08, -1.176752E-10>,
      <-3.200006E-02, -1.176752E-10>,
      <1.196059E-07, 7.151603E-10>,
      <-6.021881E-08, 7.151603E-10>,
      <1.196059E-07, 6.031981E-08>,
      <1.196059E-07, -9.361963E-10>,
      <2.584566E-10, -1.176752E-10>,
      <2.584566E-10, 7.151603E-10>,
      <-6.021881E-08, 6.116695E-08>,
      <-6.021881E-08, 1.56231E-09>,
      <-6.141673E-10, 7.151603E-10>,
      <-3.620231E-02, 6.566703E-02>,
      <-2.106655E-02, 5.555373E-02>,
      <-3.661174E-02, 3.661168E-02>,
      <-4.94836E-02, 4.948354E-02>,
      <-5.555391E-02, 2.106631E-02>,
      <-6.566733E-02, 3.620201E-02>,
      <-7.716465E-02, 9.515047E-03>,
      <-8.413094E-02, 2.633297E-02>,
      <-1.006136E-01, 2.401829E-03>,
      <-1.04165E-01, 2.025568E-02>,
      <-1.25E-01, 0.00E+00>,
      <-1.25E-01, 1.820362E-02>,
      <-1.493864E-01, 2.401829E-03>,
      <-1.45835E-01, 2.025568E-02>,
      <-1.728354E-01, 9.515047E-03>,
      <-1.658691E-01, 2.633297E-02>,
      <-1.944461E-01, 2.106631E-02>,
      <-1.843327E-01, 3.620201E-02>,
      <-2.133883E-01, 3.661168E-02>,
      <-2.005165E-01, 4.948354E-02>,
      <-2.289335E-01, 5.555373E-02>,
      <-2.137977E-01, 6.566703E-02>,
      <-2.404847E-01, 7.716459E-02>,
      <-2.236668E-01, 8.413088E-02>,
      <-2.475982E-01, 1.006137E-01>,
      <-2.297444E-01, 1.041651E-01>,
      <-2.50E-01, 1.25E-01>,
      <-2.317966E-01, 1.25E-01>,
      <-2.475982E-01, 1.493863E-01>,
      <-2.297444E-01, 1.458349E-01>,
      <-2.404847E-01, 1.728354E-01>,
      <-2.236668E-01, 1.658691E-01>,
      <-2.289335E-01, 1.944463E-01>,
      <-2.137977E-01, 1.84333E-01>,
      <-2.133883E-01, 2.133883E-01>,
      <-2.005165E-01, 2.005165E-01>,
      <-1.944461E-01, 2.289337E-01>,
      <-1.843327E-01, 2.13798E-01>,
      <-1.728354E-01, 2.40485E-01>,
      <-1.658691E-01, 2.23667E-01>,
      <-1.493864E-01, 2.475982E-01>,
      <-1.45835E-01, 2.297443E-01>,
      <-1.25E-01, 2.50E-01>,
      <-1.25E-01, 2.317964E-01>,
      <-1.006136E-01, 2.475982E-01>,
      <-1.04165E-01, 2.297443E-01>,
      <-7.716465E-02, 2.40485E-01>,
      <-8.413094E-02, 2.23667E-01>,
      <-5.555391E-02, 2.289337E-01>,
      <-6.566733E-02, 2.13798E-01>,
      <-3.661174E-02, 2.133883E-01>,
      <-4.94836E-02, 2.005165E-01>,
      <-2.106655E-02, 1.944463E-01>,
      <-3.620231E-02, 1.84333E-01>,
      <-9.515345E-03, 1.728354E-01>,
      <-2.633315E-02, 1.658691E-01>,
      <-2.401829E-03, 1.493863E-01>,
      <-2.025557E-02, 1.458349E-01>,
      <0.00E+00, 1.25E-01>,
      <-1.820344E-02, 1.25E-01>,
      <-2.401829E-03, 1.006137E-01>,
      <-2.025557E-02, 1.041651E-01>,
      <-9.515345E-03, 7.716459E-02>,
      <-2.633315E-02, 8.413088E-02>,
      <-1.494023E-01, 1.201466E-01>,
      <-1.583292E-01, 1.183709E-01>,
      <-1.583292E-01, 1.316291E-01>,
      <-1.494023E-01, 1.298534E-01>,
      <-1.532546E-01, 1.438796E-01>,
      <-1.456867E-01, 1.388229E-01>,
      <-1.438793E-01, 1.53255E-01>,
      <-1.388227E-01, 1.456872E-01>,
      <-1.316298E-01, 1.583291E-01>,
      <-1.298541E-01, 1.494021E-01>,
      <-1.183702E-01, 1.583291E-01>,
      <-1.201459E-01, 1.494021E-01>,
      <-1.043133E-01, 1.111771E-01>,
      <-1.111773E-01, 1.043128E-01>,
      <-1.201459E-01, 1.005979E-01>,
      <-1.298541E-01, 1.005979E-01>,
      <-1.388227E-01, 1.043128E-01>,
      <-1.456867E-01, 1.111771E-01>,
      <-1.111773E-01, 1.456872E-01>,
      <-1.043133E-01, 1.388229E-01>,
      <-1.005977E-01, 1.298534E-01>,
      <-1.005977E-01, 1.201466E-01>,
      <-1.061207E-01, 1.53255E-01>,
      <-9.674537E-02, 1.438796E-01>,
      <-9.167087E-02, 1.316291E-01>,
      <-9.167087E-02, 1.183709E-01>,
      <-9.674537E-02, 1.061204E-01>,
      <-1.061207E-01, 9.674501E-02>,
      <-1.183702E-01, 9.167093E-02>,
      <-1.316298E-01, 9.167093E-02>,
      <-1.438793E-01, 9.674501E-02>,
      <-1.532546E-01, 1.061204E-01>,
      <-3.899997E-02, 5.10E-02>,
      <6.885356E-10, 5.10E-02>,
      <6.885356E-10, 1.254369E-09>,
      <-3.899997E-02, 1.254369E-09>,
      <6.885356E-10, 1.254369E-09>,
      <6.885356E-10, 4.120284E-02>,
      <-3.899997E-02, 4.120284E-02>,
      <-3.899997E-02, 9.797158E-03>,
      <6.885356E-10, 9.797158E-03>,
      <6.885356E-10, 1.86177E-09>,
      <-3.899997E-02, 3.080219E-02>,
      <6.885356E-10, 3.080219E-02>,
      <6.885356E-10, 2.019781E-02>,
      <-3.899997E-02, 2.019781E-02>,
      <6.885356E-10, 1.254369E-09>,
      <6.885356E-10, 5.521579E-10>,
      <6.885356E-10, 7.998496E-10>,
      <-3.899997E-02, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <6.885356E-10, 9.99989E-04>,
      <6.885356E-10, 9.99989E-04>,
      <1.196322E-07, 9.99989E-04>,
      <6.885356E-10, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <-4.299998E-02, 6.799997E-03>,
      <-5.659997E-02, 6.799997E-03>,
      <-5.659997E-02, 4.790002E-02>,
      <-4.299998E-02, 4.790002E-02>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.555391E-02, 2.106631E-02>,
      <-6.566733E-02, 3.620201E-02>,
      <-1.25E-01, 0.00E+00>,
      <-2.297444E-01, 1.041651E-01>,
      <-2.317966E-01, 1.25E-01>,
      <-2.297444E-01, 1.458349E-01>,
      <-2.137977E-01, 1.84333E-01>,
      <-1.944461E-01, 2.289337E-01>,
      <-1.843327E-01, 2.13798E-01>,
      <-1.728354E-01, 2.40485E-01>,
      <-1.658691E-01, 2.23667E-01>,
      <-1.493864E-01, 2.475982E-01>,
      <-1.45835E-01, 2.297443E-01>,
      <-1.25E-01, 2.50E-01>,
      <-1.25E-01, 2.317964E-01>,
      <-1.006136E-01, 2.475982E-01>,
      <-1.04165E-01, 2.297443E-01>,
      <-7.716465E-02, 2.40485E-01>,
      <-8.413094E-02, 2.23667E-01>,
      <-5.555391E-02, 2.289337E-01>,
      <-6.566733E-02, 2.13798E-01>,
      <-3.661174E-02, 2.133883E-01>,
      <-4.94836E-02, 2.005165E-01>,
      <-2.106655E-02, 1.944463E-01>,
      <-3.620231E-02, 1.84333E-01>,
      <-9.515345E-03, 1.728354E-01>,
      <-2.633315E-02, 1.658691E-01>,
      <-2.401829E-03, 1.493863E-01>,
      <-2.025557E-02, 1.458349E-01>,
      <0.00E+00, 1.25E-01>,
      <-1.820344E-02, 1.25E-01>,
      <-2.401829E-03, 1.006137E-01>,
      <-2.025557E-02, 1.041651E-01>,
      <-9.515345E-03, 7.716459E-02>,
      <-2.633315E-02, 8.413088E-02>,
      <-1.456867E-01, 1.388229E-01>,
      <-1.438793E-01, 1.53255E-01>,
      <-1.388227E-01, 1.456872E-01>,
      <-1.316298E-01, 1.583291E-01>,
      <-1.298541E-01, 1.494021E-01>,
      <-1.183702E-01, 1.583291E-01>,
      <-1.201459E-01, 1.494021E-01>,
      <-1.043133E-01, 1.111771E-01>,
      <-1.111773E-01, 1.043128E-01>,
      <-1.111773E-01, 1.456872E-01>,
      <-1.043133E-01, 1.388229E-01>,
      <-1.005977E-01, 1.298534E-01>,
      <-1.005977E-01, 1.201466E-01>,
      <-1.061207E-01, 1.53255E-01>,
      <-1.061207E-01, 9.674501E-02>,
      <-1.183702E-01, 9.167093E-02>,
      <-1.316298E-01, 9.167093E-02>,
      <-1.438793E-01, 9.674501E-02>,
      <-1.532546E-01, 1.061204E-01>,
      <-9.903928E-01, 1.00E+00>,
      <-9.903928E-01, 1.839089E-08>,
      <-1.00E+00, 1.839089E-08>,
      <-1.00E+00, 1.00E+00>,
      <-9.619387E-01, 1.00E+00>,
      <-9.619387E-01, 1.839089E-08>,
      <-9.157339E-01, 1.00E+00>,
      <-9.157339E-01, 1.839089E-08>,
      <-8.535531E-01, 1.00E+00>,
      <-8.535531E-01, 1.839089E-08>,
      <-7.777844E-01, 1.00E+00>,
      <-7.777844E-01, 1.839089E-08>,
      <-6.913415E-01, 1.00E+00>,
      <-6.913415E-01, 1.839089E-08>,
      <-5.975456E-01, 1.00E+00>,
      <-5.975456E-01, 1.839089E-08>,
      <-5.00E-01, 1.00E+00>,
      <-5.00E-01, 1.839089E-08>,
      <-4.024544E-01, 1.00E+00>,
      <-4.024544E-01, 1.839089E-08>,
      <-3.086585E-01, 1.00E+00>,
      <-3.086585E-01, 1.839089E-08>,
      <-2.222156E-01, 1.00E+00>,
      <-2.222156E-01, 1.839089E-08>,
      <-1.46447E-01, 1.00E+00>,
      <-1.46447E-01, 1.839089E-08>,
      <-8.426601E-02, 1.00E+00>,
      <-8.426601E-02, 1.839089E-08>,
      <-3.806121E-02, 1.00E+00>,
      <-3.806121E-02, 1.839089E-08>,
      <-9.607197E-03, 1.00E+00>,
      <-9.607197E-03, 1.839089E-08>,
      <-1.065814E-14, 1.00E+00>,
      <-1.065814E-14, 1.839089E-08>,
      <-8.551909E-01, 1.00E+00>,
      <-8.020657E-01, 1.00E+00>,
      <-7.373307E-01, 1.00E+00>,
      <-6.634762E-01, 1.00E+00>,
      <-5.8334E-01, 1.00E+00>,
      <-4.1666E-01, 1.00E+00>,
      <-3.365237E-01, 1.00E+00>,
      <-2.626694E-01, 1.00E+00>,
      <-1.979342E-01, 1.00E+00>,
      <-1.448091E-01, 1.00E+00>,
      <-1.053326E-01, 1.00E+00>,
      <-8.102215E-02, 1.00E+00>,
      <-7.281364E-02, 1.00E+00>,
      <-8.946674E-01, 1.00E+00>,
      <-9.189779E-01, 1.00E+00>,
      <-9.271863E-01, 1.00E+00>,
      <-8.551909E-01, 7.975699E-01>,
      <-8.020657E-01, 7.975699E-01>,
      <-7.373307E-01, 7.975699E-01>,
      <-6.634762E-01, 7.975699E-01>,
      <-5.8334E-01, 7.975699E-01>,
      <-5.00E-01, 7.975699E-01>,
      <-4.1666E-01, 7.975699E-01>,
      <-3.365237E-01, 7.975699E-01>,
      <-2.626694E-01, 7.975699E-01>,
      <-1.979342E-01, 7.975699E-01>,
      <-1.448091E-01, 7.975699E-01>,
      <-1.053326E-01, 7.975699E-01>,
      <-8.102215E-02, 7.975699E-01>,
      <-7.281364E-02, 7.975699E-01>,
      <-8.946674E-01, 7.975699E-01>,
      <-9.189779E-01, 7.975699E-01>,
      <-9.271863E-01, 7.975699E-01>,
      <-3.666833E-01, 7.975699E-01>,
      <-3.869814E-01, 7.975699E-01>,
      <-4.172529E-01, 1.00E+00>,
      <-4.244829E-01, 7.975699E-01>,
      <-4.44709E-01, 1.00E+00>,
      <-4.73481E-01, 7.975699E-01>,
      <-4.805838E-01, 1.00E+00>,
      <-5.265191E-01, 7.975699E-01>,
      <-5.194163E-01, 1.00E+00>,
      <-5.827471E-01, 1.00E+00>,
      <-5.552909E-01, 1.00E+00>,
      <-5.755171E-01, 7.975699E-01>,
      <-6.130186E-01, 7.975699E-01>,
      <-6.333166E-01, 7.975699E-01>,
      <-9.943575E-01, 6.741E-01>,
      <-9.943575E-01, 5.056E-01>,
      <-9.975E-01, 5.056E-01>,
      <-9.975E-01, 6.741E-01>,
      <-9.850501E-01, 6.741E-01>,
      <-9.850501E-01, 5.056E-01>,
      <-9.699366E-01, 6.741E-01>,
      <-9.699366E-01, 5.056E-01>,
      <-9.495972E-01, 6.741E-01>,
      <-9.495972E-01, 5.056E-01>,
      <-9.248133E-01, 6.741E-01>,
      <-9.248133E-01, 5.056E-01>,
      <-8.965378E-01, 6.741E-01>,
      <-8.965378E-01, 5.056E-01>,
      <-8.658572E-01, 6.741E-01>,
      <-8.658572E-01, 5.056E-01>,
      <-8.3395E-01, 6.741E-01>,
      <-8.3395E-01, 5.056E-01>,
      <-8.020428E-01, 6.741E-01>,
      <-8.020428E-01, 5.056E-01>,
      <-7.713622E-01, 6.741E-01>,
      <-7.713622E-01, 5.056E-01>,
      <-7.430868E-01, 6.741E-01>,
      <-7.430868E-01, 5.056E-01>,
      <-7.183028E-01, 6.741E-01>,
      <-7.183028E-01, 5.056E-01>,
      <-6.979634E-01, 6.741E-01>,
      <-6.979634E-01, 5.056E-01>,
      <-6.828498E-01, 6.741E-01>,
      <-6.828498E-01, 5.056E-01>,
      <-6.735426E-01, 6.741E-01>,
      <-6.735426E-01, 5.056E-01>,
      <-6.704E-01, 6.741E-01>,
      <-6.704E-01, 5.056E-01>,
      <-9.50133E-01, 6.741E-01>,
      <-9.327557E-01, 6.741E-01>,
      <-9.115809E-01, 6.741E-01>,
      <-8.874231E-01, 6.741E-01>,
      <-8.612105E-01, 6.741E-01>,
      <-8.066895E-01, 6.741E-01>,
      <-7.804769E-01, 6.741E-01>,
      <-7.563192E-01, 6.741E-01>,
      <-7.351443E-01, 6.741E-01>,
      <-7.177671E-01, 6.741E-01>,
      <-7.048543E-01, 6.741E-01>,
      <-6.969023E-01, 6.741E-01>,
      <-6.942174E-01, 6.741E-01>,
      <-9.630457E-01, 6.741E-01>,
      <-9.709976E-01, 6.741E-01>,
      <-9.736826E-01, 6.741E-01>,
      <-9.50133E-01, 6.399905E-01>,
      <-9.327557E-01, 6.399905E-01>,
      <-9.115809E-01, 6.399905E-01>,
      <-8.874231E-01, 6.399905E-01>,
      <-8.612105E-01, 6.399905E-01>,
      <-8.3395E-01, 6.399905E-01>,
      <-8.066895E-01, 6.399905E-01>,
      <-7.804769E-01, 6.399905E-01>,
      <-7.563192E-01, 6.399905E-01>,
      <-7.351443E-01, 6.399905E-01>,
      <-7.177671E-01, 6.399905E-01>,
      <-7.048543E-01, 6.399905E-01>,
      <-6.969023E-01, 6.399905E-01>,
      <-6.942174E-01, 6.399905E-01>,
      <-9.630457E-01, 6.399905E-01>,
      <-9.709976E-01, 6.399905E-01>,
      <-9.736826E-01, 6.399905E-01>,
      <-7.903422E-01, 6.399905E-01>,
      <-7.969816E-01, 6.399905E-01>,
      <-8.068835E-01, 6.741E-01>,
      <-8.092483E-01, 6.399905E-01>,
      <-8.158643E-01, 6.741E-01>,
      <-8.252756E-01, 6.399905E-01>,
      <-8.275989E-01, 6.741E-01>,
      <-8.426244E-01, 6.399905E-01>,
      <-8.40301E-01, 6.741E-01>,
      <-8.610166E-01, 6.741E-01>,
      <-8.520357E-01, 6.741E-01>,
      <-8.586516E-01, 6.399905E-01>,
      <-8.709184E-01, 6.399905E-01>,
      <-8.775579E-01, 6.399905E-01>,
      <-3.283E-01, 7.115132E-01>,
      <-2.481365E-01, 6.866E-01>,
      <-1.376875E-01, 7.020719E-01>,
      <-2.474335E-01, 7.22841E-01>,
      <-5.315435E-02, 7.280663E-01>,
      <-1.855431E-01, 7.418729E-01>,
      <-7.399975E-03, 7.606288E-01>,
      <-1.520408E-01, 7.657144E-01>,
      <-7.399975E-03, 7.947956E-01>,
      <-1.520408E-01, 7.90729E-01>,
      <-5.315435E-02, 8.253729E-01>,
      <-1.855431E-01, 8.131171E-01>,
      <-1.376875E-01, 8.477E-01>,
      <-2.474335E-01, 8.294639E-01>,
      <-2.267022E-01, 8.477E-01>,
      <-3.282998E-01, 8.310539E-01>,
      <-2.90263E-01, 7.799562E-01>,
      <-1.98851E-01, 8.102873E-01>,
      <-2.199837E-01, 7.345631E-01>,
      <-1.473977E-01, 7.770528E-01>,
      <-1.281641E-01, 7.017807E-01>,
      <-8.016896E-02, 7.530509E-01>,
      <-2.87711E-02, 6.866E-01>,
      <-7.399803E-03, 7.419361E-01>,
      <-1.846042E-01, 7.238554E-01>,
      <-3.283E-01, 7.324951E-01>,
      <-3.283E-01, 6.866E-01>,
      <-1.846042E-01, 6.902543E-01>,
      <-7.40003E-03, 8.082044E-01>,
      <-8.626946E-02, 8.477E-01>,
      <-1.973116E-01, 8.196845E-01>,
      <-8.870232E-02, 7.876925E-01>,
      <-2.822967E-01, 7.792313E-01>,
      <-1.509221E-01, 7.580748E-01>,
      <-1.034272E-01, 6.866E-01>,
      <-7.399904E-03, 7.331567E-01>,
      <-8.994547E-02, 7.895932E-01>,
      <-1.638603E-01, 7.279202E-01>,
      <-1.97794E-01, 8.298158E-01>,
      <-2.428266E-01, 7.573696E-01>,
      <-3.145366E-01, 8.477001E-01>,
      <-3.282999E-01, 7.704631E-01>,
      <-3.283001E-01, 7.135094E-01>,
      <-1.749531E-01, 6.866E-01>,
      <-6.624149E-02, 7.20894E-01>,
      <-2.487078E-01, 7.386178E-01>,
      <-7.400078E-03, 7.635549E-01>,
      <-2.056251E-01, 7.698531E-01>,
      <-7.400078E-03, 8.080795E-01>,
      <-2.056251E-01, 8.024511E-01>,
      <-6.624149E-02, 8.477E-01>,
      <-2.487078E-01, 8.314602E-01>,
      <-2.853261E-01, 8.477E-01>,
      <-3.283E-01, 7.248578E-01>,
      <-2.241946E-01, 6.866E-01>,
      <-2.091035E-01, 8.196898E-01>,
      <-1.115054E-01, 6.866E-01>,
      <-1.265965E-01, 8.196898E-01>,
      <-7.39998E-03, 7.248578E-01>,
      <-5.037429E-02, 8.477E-01>,
      <-7.400028E-03, 8.477E-01>,
      <-3.283E-01, 8.477E-01>,
      <-7.400028E-03, 6.866E-01>,
      <-3.283006E-01, 6.866001E-01>,
      <-7.406812E-03, 7.116657E-01>,
      <-3.283006E-01, 7.116657E-01>,
      <-7.406812E-03, 7.388648E-01>,
      <-3.283006E-01, 7.388648E-01>,
      <-7.400629E-03, 7.671499E-01>,
      <-3.282944E-01, 7.671499E-01>,
      <-7.400629E-03, 7.954349E-01>,
      <-3.282944E-01, 7.954349E-01>,
      <-7.400629E-03, 8.226335E-01>,
      <-3.282944E-01, 8.226335E-01>,
      <-7.400629E-03, 8.477001E-01>,
      <-3.282944E-01, 8.477001E-01>,
      <-3.283E-01, 8.304379E-01>,
      <-7.400028E-03, 8.304379E-01>,
      <-3.283E-01, 8.107436E-01>,
      <-7.400028E-03, 8.107436E-01>,
      <-3.283E-01, 7.893738E-01>,
      <-7.400028E-03, 7.893738E-01>,
      <-3.283E-01, 7.449265E-01>,
      <-7.400028E-03, 7.449265E-01>,
      <-3.283E-01, 7.235565E-01>,
      <-7.400028E-03, 7.235565E-01>,
      <-3.283E-01, 7.038621E-01>,
      <-7.400028E-03, 7.038621E-01>,
      <-3.628218E-01, 8.119766E-01>,
      <-4.081228E-01, 8.351554E-01>,
      <-4.673143E-01, 8.477E-01>,
      <-5.313858E-01, 8.477E-01>,
      <-5.905772E-01, 8.351554E-01>,
      <-6.358783E-01, 8.119766E-01>,
      <-6.604E-01, 7.816886E-01>,
      <-6.604E-01, 7.489113E-01>,
      <-6.358783E-01, 7.186234E-01>,
      <-5.905772E-01, 6.954446E-01>,
      <-5.313858E-01, 6.829E-01>,
      <-4.673143E-01, 6.829E-01>,
      <-4.081228E-01, 6.954446E-01>,
      <-3.628218E-01, 7.186234E-01>,
      <-3.383E-01, 7.489113E-01>,
      <-3.383E-01, 7.816886E-01>,
      <-3.849431E-01, 8.044122E-01>,
      <-3.654421E-01, 8.11079E-01>,
      <-3.854706E-01, 8.235656E-01>,
      <-4.020547E-01, 8.150805E-01>,
      <-4.098757E-01, 8.338131E-01>,
      <-4.229058E-01, 8.238356E-01>,
      <-4.377189E-01, 8.414277E-01>,
      <-4.466943E-01, 8.303413E-01>,
      <-4.679306E-01, 8.461167E-01>,
      <-4.725062E-01, 8.343475E-01>,
      <-4.9935E-01, 8.477E-01>,
      <-4.9935E-01, 8.357002E-01>,
      <-5.307695E-01, 8.461167E-01>,
      <-5.261939E-01, 8.343475E-01>,
      <-5.609812E-01, 8.414277E-01>,
      <-5.520058E-01, 8.303413E-01>,
      <-5.888244E-01, 8.338131E-01>,
      <-5.757943E-01, 8.238356E-01>,
      <-6.132295E-01, 8.235656E-01>,
      <-5.966454E-01, 8.150805E-01>,
      <-6.332579E-01, 8.11079E-01>,
      <-6.13757E-01, 8.044122E-01>,
      <-6.481405E-01, 7.968331E-01>,
      <-6.264724E-01, 7.922409E-01>,
      <-6.573055E-01, 7.813754E-01>,
      <-6.343028E-01, 7.790343E-01>,
      <-6.604E-01, 7.653E-01>,
      <-6.369467E-01, 7.653E-01>,
      <-6.573055E-01, 7.492245E-01>,
      <-6.343028E-01, 7.515656E-01>,
      <-6.481405E-01, 7.337669E-01>,
      <-6.264724E-01, 7.38359E-01>,
      <-6.332579E-01, 7.19521E-01>,
      <-6.13757E-01, 7.261877E-01>,
      <-6.132295E-01, 7.070344E-01>,
      <-5.966454E-01, 7.155195E-01>,
      <-5.888244E-01, 6.967869E-01>,
      <-5.757943E-01, 7.067643E-01>,
      <-5.609812E-01, 6.891723E-01>,
      <-5.520058E-01, 7.002587E-01>,
      <-5.307695E-01, 6.844833E-01>,
      <-5.261939E-01, 6.962525E-01>,
      <-4.9935E-01, 6.829E-01>,
      <-4.9935E-01, 6.948998E-01>,
      <-4.679306E-01, 6.844833E-01>,
      <-4.725062E-01, 6.962525E-01>,
      <-4.377189E-01, 6.891723E-01>,
      <-4.466943E-01, 7.002587E-01>,
      <-4.098757E-01, 6.967869E-01>,
      <-4.229058E-01, 7.067643E-01>,
      <-3.854706E-01, 7.070344E-01>,
      <-4.020547E-01, 7.155195E-01>,
      <-3.654421E-01, 7.19521E-01>,
      <-3.849431E-01, 7.261877E-01>,
      <-3.505595E-01, 7.337669E-01>,
      <-3.722277E-01, 7.38359E-01>,
      <-3.413945E-01, 7.492245E-01>,
      <-3.643973E-01, 7.515656E-01>,
      <-3.383E-01, 7.653E-01>,
      <-3.617533E-01, 7.653E-01>,
      <-3.413945E-01, 7.813754E-01>,
      <-3.643973E-01, 7.790343E-01>,
      <-3.505595E-01, 7.968331E-01>,
      <-3.722277E-01, 7.922409E-01>,
      <-8.700015E-03, 8.452E-01>,
      <-3.22E-01, 8.452E-01>,
      <-3.22E-01, 8.203357E-01>,
      <-8.700015E-03, 8.203357E-01>,
      <-3.22E-01, 7.933565E-01>,
      <-8.700015E-03, 7.933565E-01>,
      <-3.22E-01, 7.652998E-01>,
      <-8.700015E-03, 7.652998E-01>,
      <-3.22E-01, 7.372425E-01>,
      <-8.700015E-03, 7.372425E-01>,
      <-3.22E-01, 7.102634E-01>,
      <-8.700015E-03, 7.102634E-01>,
      <-3.22E-01, 6.854E-01>,
      <-8.700015E-03, 6.854E-01>,
      <-8.706489E-03, 7.059289E-01>,
      <-3.220006E-01, 7.059289E-01>,
      <-8.706489E-03, 7.287395E-01>,
      <-3.220006E-01, 7.287395E-01>,
      <-8.7006E-03, 7.529551E-01>,
      <-3.219947E-01, 7.529551E-01>,
      <-8.7006E-03, 7.776449E-01>,
      <-3.219947E-01, 7.776449E-01>,
      <-8.7006E-03, 8.018603E-01>,
      <-3.219947E-01, 8.018603E-01>,
      <-8.7006E-03, 8.246709E-01>,
      <-3.219947E-01, 8.246709E-01>,
      <-5.724046E-01, 1.313341E-01>,
      <-5.42133E-01, 1.111075E-01>,
      <-5.732235E-01, 7.322329E-02>,
      <-5.989671E-01, 9.896708E-02>,
      <-6.111078E-01, 4.213262E-02>,
      <-6.313347E-01, 7.240409E-02>,
      <-6.543292E-01, 1.903009E-02>,
      <-6.682619E-01, 5.266595E-02>,
      <-7.012272E-01, 4.803658E-03>,
      <-7.0833E-01, 4.051131E-02>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 3.640717E-02>,
      <-7.987728E-01, 4.803658E-03>,
      <-7.9167E-01, 4.051131E-02>,
      <-8.456708E-01, 1.903009E-02>,
      <-8.317381E-01, 5.266595E-02>,
      <-8.888922E-01, 4.213262E-02>,
      <-8.686653E-01, 7.240409E-02>,
      <-9.267765E-01, 7.322329E-02>,
      <-9.010329E-01, 9.896708E-02>,
      <-9.57867E-01, 1.111075E-01>,
      <-9.275954E-01, 1.313341E-01>,
      <-9.809694E-01, 1.543291E-01>,
      <-9.473337E-01, 1.682618E-01>,
      <-9.951964E-01, 2.012274E-01>,
      <-9.594889E-01, 2.083303E-01>,
      <-1.00E+00, 2.50E-01>,
      <-9.635932E-01, 2.50E-01>,
      <-9.951964E-01, 2.987726E-01>,
      <-9.594889E-01, 2.916697E-01>,
      <-9.809694E-01, 3.456708E-01>,
      <-9.473337E-01, 3.317382E-01>,
      <-9.57867E-01, 3.888926E-01>,
      <-9.275954E-01, 3.686659E-01>,
      <-9.267765E-01, 4.267767E-01>,
      <-9.010329E-01, 4.010329E-01>,
      <-8.888922E-01, 4.578674E-01>,
      <-8.686653E-01, 4.27596E-01>,
      <-8.456708E-01, 4.809699E-01>,
      <-8.317381E-01, 4.473341E-01>,
      <-7.987728E-01, 4.951963E-01>,
      <-7.9167E-01, 4.594887E-01>,
      <-7.50E-01, 5.00E-01>,
      <-7.50E-01, 4.635928E-01>,
      <-7.012272E-01, 4.951963E-01>,
      <-7.0833E-01, 4.594887E-01>,
      <-6.543292E-01, 4.809699E-01>,
      <-6.682619E-01, 4.473341E-01>,
      <-6.111078E-01, 4.578674E-01>,
      <-6.313347E-01, 4.27596E-01>,
      <-5.732235E-01, 4.267767E-01>,
      <-5.989671E-01, 4.010329E-01>,
      <-5.42133E-01, 3.888926E-01>,
      <-5.724046E-01, 3.686659E-01>,
      <-5.190306E-01, 3.456708E-01>,
      <-5.526663E-01, 3.317382E-01>,
      <-5.048036E-01, 2.987726E-01>,
      <-5.405111E-01, 2.916697E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.364068E-01, 2.50E-01>,
      <-5.048036E-01, 2.012274E-01>,
      <-5.405111E-01, 2.083303E-01>,
      <-5.190306E-01, 1.543291E-01>,
      <-5.526663E-01, 1.682618E-01>,
      <-6.111078E-01, 4.213262E-02>,
      <-6.313347E-01, 7.240409E-02>,
      <-6.682619E-01, 5.266595E-02>,
      <-7.012272E-01, 4.803658E-03>,
      <-7.0833E-01, 4.051131E-02>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 3.640717E-02>,
      <-7.987728E-01, 4.803658E-03>,
      <-7.9167E-01, 4.051131E-02>,
      <-8.317381E-01, 5.266595E-02>,
      <-9.267765E-01, 7.322329E-02>,
      <-9.010329E-01, 9.896708E-02>,
      <-9.57867E-01, 1.111075E-01>,
      <-9.275954E-01, 1.313341E-01>,
      <-9.809694E-01, 1.543291E-01>,
      <-9.473337E-01, 1.682618E-01>,
      <-9.951964E-01, 2.012274E-01>,
      <-9.594889E-01, 2.083303E-01>,
      <-1.00E+00, 2.50E-01>,
      <-9.635932E-01, 2.50E-01>,
      <-9.951964E-01, 2.987726E-01>,
      <-9.594889E-01, 2.916697E-01>,
      <-9.809694E-01, 3.456708E-01>,
      <-9.473337E-01, 3.317382E-01>,
      <-9.57867E-01, 3.888926E-01>,
      <-9.275954E-01, 3.686659E-01>,
      <-9.267765E-01, 4.267767E-01>,
      <-9.010329E-01, 4.010329E-01>,
      <-8.888922E-01, 4.578674E-01>,
      <-8.686653E-01, 4.27596E-01>,
      <-8.456708E-01, 4.809699E-01>,
      <-8.317381E-01, 4.473341E-01>,
      <-7.987728E-01, 4.951963E-01>,
      <-7.9167E-01, 4.594887E-01>,
      <-7.50E-01, 5.00E-01>,
      <-7.50E-01, 4.635928E-01>,
      <-7.012272E-01, 4.951963E-01>,
      <-7.0833E-01, 4.594887E-01>,
      <-6.543292E-01, 4.809699E-01>,
      <-6.682619E-01, 4.473341E-01>,
      <-6.111078E-01, 4.578674E-01>,
      <-6.313347E-01, 4.27596E-01>,
      <-5.732235E-01, 4.267767E-01>,
      <-5.989671E-01, 4.010329E-01>,
      <-5.42133E-01, 3.888926E-01>,
      <-5.724046E-01, 3.686659E-01>,
      <-5.190306E-01, 3.456708E-01>,
      <-5.526663E-01, 3.317382E-01>,
      <-5.048036E-01, 2.987726E-01>,
      <-5.405111E-01, 2.916697E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.364068E-01, 2.50E-01>,
      <-5.048036E-01, 2.012274E-01>,
      <-5.405111E-01, 2.083303E-01>,
      <-5.190306E-01, 1.543291E-01>,
      <-5.526663E-01, 1.682618E-01>,
      <-7.988046E-01, 2.402933E-01>,
      <-8.166583E-01, 2.367418E-01>,
      <-8.166583E-01, 2.632582E-01>,
      <-7.988046E-01, 2.597067E-01>,
      <-8.065093E-01, 2.877592E-01>,
      <-7.913736E-01, 2.776458E-01>,
      <-7.877586E-01, 3.0651E-01>,
      <-7.776455E-01, 2.913743E-01>,
      <-7.632595E-01, 3.166581E-01>,
      <-7.597081E-01, 2.988043E-01>,
      <-7.367405E-01, 3.166581E-01>,
      <-7.402919E-01, 2.988043E-01>,
      <-7.086264E-01, 2.223542E-01>,
      <-7.223545E-01, 2.086257E-01>,
      <-7.402919E-01, 2.011957E-01>,
      <-7.597081E-01, 2.011957E-01>,
      <-7.776455E-01, 2.086257E-01>,
      <-7.913736E-01, 2.223542E-01>,
      <-7.223545E-01, 2.913743E-01>,
      <-7.086264E-01, 2.776458E-01>,
      <-7.011954E-01, 2.597067E-01>,
      <-7.011954E-01, 2.402933E-01>,
      <-7.122414E-01, 3.0651E-01>,
      <-6.934907E-01, 2.877592E-01>,
      <-6.833417E-01, 2.632582E-01>,
      <-6.833417E-01, 2.367418E-01>,
      <-6.934907E-01, 2.122409E-01>,
      <-7.122414E-01, 1.9349E-01>,
      <-7.367405E-01, 1.833419E-01>,
      <-7.632595E-01, 1.833419E-01>,
      <-7.877586E-01, 1.9349E-01>,
      <-8.065093E-01, 2.122409E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      238, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <64, 59, 57>, 0,
      <64, 57, 65>, 0,
      <65, 57, 55>, 0,
      <65, 55, 66>, 0,
      <66, 55, 53>, 0,
      <66, 53, 67>, 0,
      <67, 53, 51>, 0,
      <67, 51, 68>, 0,
      <68, 51, 49>, 0,
      <68, 49, 69>, 0,
      <69, 49, 47>, 0,
      <69, 47, 70>, 0,
      <70, 47, 45>, 0,
      <70, 45, 71>, 0,
      <71, 45, 43>, 0,
      <71, 43, 72>, 0,
      <72, 43, 41>, 0,
      <72, 41, 73>, 0,
      <73, 41, 39>, 0,
      <73, 39, 74>, 0,
      <74, 39, 37>, 0,
      <74, 37, 75>, 0,
      <75, 37, 35>, 0,
      <75, 35, 76>, 0,
      <76, 35, 33>, 0,
      <76, 33, 77>, 0,
      <77, 33, 31>, 0,
      <77, 31, 78>, 0,
      <78, 31, 29>, 0,
      <78, 29, 79>, 0,
      <79, 29, 27>, 0,
      <79, 27, 80>, 0,
      <80, 27, 25>, 0,
      <80, 25, 81>, 0,
      <81, 25, 23>, 0,
      <81, 23, 82>, 0,
      <82, 23, 21>, 0,
      <82, 21, 83>, 0,
      <83, 21, 19>, 0,
      <83, 19, 84>, 0,
      <84, 19, 17>, 0,
      <84, 17, 85>, 0,
      <85, 17, 15>, 0,
      <85, 15, 86>, 0,
      <86, 15, 13>, 0,
      <86, 13, 87>, 0,
      <87, 13, 11>, 0,
      <87, 11, 88>, 0,
      <88, 11, 9>, 0,
      <88, 9, 89>, 0,
      <89, 9, 7>, 0,
      <89, 7, 90>, 0,
      <90, 7, 5>, 0,
      <90, 5, 91>, 0,
      <91, 5, 3>, 0,
      <91, 3, 92>, 0,
      <92, 3, 1>, 0,
      <92, 1, 93>, 0,
      <93, 1, 63>, 0,
      <93, 63, 94>, 0,
      <94, 63, 61>, 0,
      <94, 61, 95>, 0,
      <95, 61, 59>, 0,
      <95, 59, 64>, 0,
      <96, 64, 65>, 0,
      <96, 65, 97>, 0,
      <97, 65, 66>, 0,
      <97, 66, 98>, 0,
      <98, 66, 67>, 0,
      <98, 67, 99>, 0,
      <99, 67, 68>, 0,
      <99, 68, 100>, 0,
      <100, 68, 69>, 0,
      <100, 69, 101>, 0,
      <101, 69, 70>, 0,
      <101, 70, 102>, 0,
      <102, 70, 71>, 0,
      <102, 71, 103>, 0,
      <103, 71, 72>, 0,
      <103, 72, 104>, 0,
      <104, 72, 73>, 0,
      <104, 73, 105>, 0,
      <105, 73, 74>, 0,
      <105, 74, 106>, 0,
      <106, 74, 75>, 0,
      <106, 75, 107>, 0,
      <107, 75, 76>, 0,
      <107, 76, 108>, 0,
      <108, 76, 77>, 0,
      <108, 77, 109>, 0,
      <109, 77, 78>, 0,
      <109, 78, 110>, 0,
      <110, 78, 79>, 0,
      <110, 79, 111>, 0,
      <111, 79, 80>, 0,
      <111, 80, 112>, 0,
      <112, 80, 81>, 0,
      <112, 81, 113>, 0,
      <113, 81, 82>, 0,
      <113, 82, 114>, 0,
      <114, 82, 83>, 0,
      <114, 83, 115>, 0,
      <115, 83, 84>, 0,
      <115, 84, 116>, 0,
      <116, 84, 85>, 0,
      <116, 85, 117>, 0,
      <117, 85, 86>, 0,
      <117, 86, 118>, 0,
      <118, 86, 87>, 0,
      <118, 87, 119>, 0,
      <119, 87, 88>, 0,
      <119, 88, 120>, 0,
      <120, 88, 89>, 0,
      <120, 89, 121>, 0,
      <121, 89, 90>, 0,
      <121, 90, 122>, 0,
      <122, 90, 91>, 0,
      <122, 91, 123>, 0,
      <123, 91, 92>, 0,
      <123, 92, 124>, 0,
      <124, 92, 93>, 0,
      <124, 93, 125>, 0,
      <125, 93, 94>, 0,
      <125, 94, 126>, 0,
      <126, 94, 95>, 0,
      <126, 95, 127>, 0,
      <127, 95, 64>, 0,
      <127, 64, 96>, 0,
      <150, 134, 135>, 0,
      <150, 135, 151>, 0,
      <151, 135, 136>, 0,
      <151, 136, 152>, 0,
      <152, 136, 137>, 0,
      <152, 137, 153>, 0,
      <153, 137, 138>, 0,
      <153, 138, 154>, 0,
      <154, 138, 139>, 0,
      <154, 139, 155>, 0,
      <144, 145, 146>, 0,
      <144, 146, 147>, 0,
      <144, 147, 148>, 0,
      <144, 148, 149>, 0,
      <144, 149, 150>, 0,
      <144, 150, 151>, 0,
      <144, 151, 152>, 0,
      <144, 152, 153>, 0,
      <144, 153, 154>, 0,
      <144, 154, 155>, 0,
      <144, 155, 156>, 0,
      <144, 156, 157>, 0,
      <144, 157, 158>, 0,
      <144, 158, 159>, 0,
      <155, 139, 140>, 0,
      <155, 140, 156>, 0,
      <156, 140, 141>, 0,
      <156, 141, 157>, 0,
      <157, 141, 142>, 0,
      <157, 142, 158>, 0,
      <158, 142, 143>, 0,
      <158, 143, 159>, 0,
      <159, 143, 128>, 0,
      <159, 128, 144>, 0,
      <144, 128, 129>, 0,
      <144, 129, 145>, 0,
      <145, 129, 130>, 0,
      <145, 130, 146>, 0,
      <146, 130, 131>, 0,
      <146, 131, 147>, 0,
      <147, 131, 132>, 0,
      <147, 132, 148>, 0,
      <148, 132, 133>, 0,
      <148, 133, 149>, 0,
      <149, 133, 134>, 0,
      <149, 134, 150>, 0
   }
 
   normal_indices { 
      238, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 31>,
      <30, 31, 31>,
      <1, 1, 30>,
      <1, 30, 30>,
      <31, 31, 29>,
      <31, 29, 29>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <13, 13, 33>,
      <13, 33, 33>,
      <33, 33, 11>,
      <33, 11, 11>,
      <11, 11, 10>,
      <11, 10, 10>,
      <10, 10, 9>,
      <10, 9, 9>,
      <9, 9, 8>,
      <9, 8, 8>,
      <8, 8, 7>,
      <8, 7, 7>,
      <7, 7, 6>,
      <7, 6, 6>,
      <6, 6, 5>,
      <6, 5, 5>,
      <5, 5, 4>,
      <5, 4, 4>,
      <4, 4, 3>,
      <4, 3, 3>,
      <3, 3, 2>,
      <3, 2, 2>,
      <2, 2, 0>,
      <2, 0, 0>,
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 30>,
      <1, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 29>,
      <31, 29, 29>,
      <29, 29, 34>,
      <29, 34, 34>,
      <34, 34, 27>,
      <34, 27, 27>,
      <27, 27, 26>,
      <27, 26, 26>,
      <26, 26, 25>,
      <26, 25, 25>,
      <25, 25, 24>,
      <25, 24, 24>,
      <24, 24, 23>,
      <24, 23, 23>,
      <23, 23, 22>,
      <23, 22, 22>,
      <22, 22, 21>,
      <22, 21, 21>,
      <21, 21, 20>,
      <21, 20, 20>,
      <20, 20, 19>,
      <20, 19, 19>,
      <19, 19, 18>,
      <19, 18, 18>,
      <18, 18, 17>,
      <18, 17, 17>,
      <17, 17, 16>,
      <17, 16, 16>,
      <16, 16, 15>,
      <16, 15, 15>,
      <15, 15, 14>,
      <15, 14, 14>,
      <14, 14, 13>,
      <14, 13, 13>,
      <35, 36, 37>,
      <35, 37, 38>,
      <38, 37, 39>,
      <38, 39, 40>,
      <40, 39, 41>,
      <40, 41, 42>,
      <42, 41, 43>,
      <42, 43, 44>,
      <44, 43, 45>,
      <44, 45, 46>,
      <47, 48, 49>,
      <47, 49, 50>,
      <47, 50, 51>,
      <47, 51, 52>,
      <47, 52, 35>,
      <47, 35, 38>,
      <47, 38, 40>,
      <47, 40, 42>,
      <47, 42, 44>,
      <47, 44, 46>,
      <47, 46, 53>,
      <47, 53, 54>,
      <47, 54, 55>,
      <47, 55, 56>,
      <46, 45, 57>,
      <46, 57, 53>,
      <53, 57, 58>,
      <53, 58, 54>,
      <54, 58, 59>,
      <54, 59, 55>,
      <55, 59, 60>,
      <55, 60, 56>,
      <56, 60, 61>,
      <56, 61, 47>,
      <47, 61, 62>,
      <47, 62, 48>,
      <48, 62, 63>,
      <48, 63, 49>,
      <49, 63, 64>,
      <49, 64, 50>,
      <50, 64, 65>,
      <50, 65, 51>,
      <51, 65, 66>,
      <51, 66, 52>,
      <52, 66, 36>,
      <52, 36, 35>
   }
 
   uv_indices { 
      238, 
      <279, 280, 281>,
      <279, 281, 282>,
      <283, 284, 280>,
      <283, 280, 279>,
      <285, 286, 284>,
      <285, 284, 283>,
      <287, 288, 286>,
      <287, 286, 285>,
      <289, 290, 288>,
      <289, 288, 287>,
      <291, 292, 290>,
      <291, 290, 289>,
      <293, 294, 292>,
      <293, 292, 291>,
      <295, 296, 294>,
      <295, 294, 293>,
      <297, 298, 296>,
      <297, 296, 295>,
      <299, 300, 298>,
      <299, 298, 297>,
      <301, 302, 300>,
      <301, 300, 299>,
      <303, 304, 302>,
      <303, 302, 301>,
      <305, 306, 304>,
      <305, 304, 303>,
      <307, 308, 306>,
      <307, 306, 305>,
      <309, 310, 308>,
      <309, 308, 307>,
      <311, 312, 310>,
      <311, 310, 309>,
      <309, 310, 312>,
      <309, 312, 311>,
      <307, 308, 310>,
      <307, 310, 309>,
      <305, 306, 308>,
      <305, 308, 307>,
      <303, 304, 306>,
      <303, 306, 305>,
      <301, 302, 304>,
      <301, 304, 303>,
      <299, 300, 302>,
      <299, 302, 301>,
      <297, 298, 300>,
      <297, 300, 299>,
      <295, 296, 298>,
      <295, 298, 297>,
      <293, 294, 296>,
      <293, 296, 295>,
      <291, 292, 294>,
      <291, 294, 293>,
      <289, 290, 292>,
      <289, 292, 291>,
      <287, 288, 290>,
      <287, 290, 289>,
      <285, 286, 288>,
      <285, 288, 287>,
      <279, 280, 284>,
      <279, 284, 283>,
      <282, 281, 280>,
      <282, 280, 279>,
      <283, 284, 286>,
      <283, 286, 285>,
      <554, 555, 556>,
      <554, 556, 557>,
      <557, 556, 618>,
      <557, 618, 619>,
      <619, 618, 560>,
      <619, 560, 620>,
      <620, 560, 621>,
      <620, 621, 622>,
      <622, 621, 623>,
      <622, 623, 624>,
      <624, 623, 625>,
      <624, 625, 626>,
      <626, 625, 568>,
      <626, 568, 627>,
      <627, 568, 570>,
      <627, 570, 571>,
      <571, 570, 628>,
      <571, 628, 629>,
      <629, 628, 630>,
      <629, 630, 631>,
      <631, 630, 632>,
      <631, 632, 633>,
      <633, 632, 634>,
      <633, 634, 635>,
      <635, 634, 636>,
      <635, 636, 637>,
      <637, 636, 638>,
      <637, 638, 639>,
      <639, 638, 640>,
      <639, 640, 641>,
      <641, 640, 642>,
      <641, 642, 643>,
      <643, 642, 644>,
      <643, 644, 645>,
      <645, 644, 646>,
      <645, 646, 647>,
      <647, 646, 648>,
      <647, 648, 649>,
      <649, 648, 650>,
      <649, 650, 651>,
      <651, 650, 652>,
      <651, 652, 653>,
      <653, 652, 654>,
      <653, 654, 655>,
      <655, 654, 656>,
      <655, 656, 657>,
      <657, 656, 658>,
      <657, 658, 659>,
      <659, 658, 660>,
      <659, 660, 661>,
      <661, 660, 662>,
      <661, 662, 663>,
      <663, 662, 664>,
      <663, 664, 665>,
      <665, 664, 666>,
      <665, 666, 667>,
      <667, 666, 668>,
      <667, 668, 669>,
      <669, 668, 670>,
      <669, 670, 671>,
      <671, 670, 672>,
      <671, 672, 673>,
      <673, 672, 555>,
      <673, 555, 554>,
      <423, 422, 424>,
      <423, 424, 425>,
      <425, 424, 426>,
      <425, 426, 427>,
      <427, 426, 428>,
      <427, 428, 429>,
      <429, 428, 430>,
      <429, 430, 431>,
      <431, 430, 432>,
      <431, 432, 433>,
      <433, 432, 434>,
      <433, 434, 435>,
      <434, 435, 436>,
      <434, 436, 437>,
      <437, 436, 438>,
      <437, 438, 439>,
      <439, 438, 440>,
      <439, 440, 441>,
      <441, 440, 429>,
      <441, 429, 428>,
      <428, 429, 442>,
      <428, 442, 443>,
      <443, 442, 444>,
      <443, 444, 445>,
      <445, 444, 446>,
      <445, 446, 447>,
      <447, 446, 423>,
      <447, 423, 422>,
      <528, 529, 530>,
      <528, 530, 531>,
      <531, 530, 532>,
      <531, 532, 533>,
      <533, 532, 534>,
      <533, 534, 535>,
      <535, 534, 536>,
      <535, 536, 537>,
      <537, 536, 538>,
      <537, 538, 539>,
      <539, 538, 540>,
      <539, 540, 541>,
      <540, 541, 539>,
      <540, 539, 538>,
      <538, 539, 537>,
      <538, 537, 536>,
      <536, 537, 535>,
      <536, 535, 534>,
      <534, 535, 533>,
      <534, 533, 532>,
      <532, 533, 531>,
      <532, 531, 530>,
      <530, 531, 528>,
      <530, 528, 529>,
      <543, 542, 544>,
      <543, 544, 545>,
      <545, 544, 546>,
      <545, 546, 547>,
      <547, 546, 548>,
      <547, 548, 549>,
      <549, 548, 550>,
      <549, 550, 551>,
      <551, 550, 552>,
      <551, 552, 553>,
      <553, 552, 528>,
      <553, 528, 529>,
      <674, 675, 676>,
      <674, 676, 677>,
      <677, 676, 678>,
      <677, 678, 679>,
      <679, 678, 680>,
      <679, 680, 681>,
      <681, 680, 682>,
      <681, 682, 683>,
      <683, 682, 684>,
      <683, 684, 685>,
      <686, 687, 688>,
      <686, 688, 689>,
      <686, 689, 690>,
      <686, 690, 691>,
      <686, 691, 674>,
      <686, 674, 677>,
      <686, 677, 679>,
      <686, 679, 681>,
      <686, 681, 683>,
      <686, 683, 685>,
      <686, 685, 692>,
      <686, 692, 693>,
      <686, 693, 694>,
      <686, 694, 695>,
      <685, 684, 696>,
      <685, 696, 692>,
      <692, 696, 697>,
      <692, 697, 693>,
      <693, 697, 698>,
      <693, 698, 694>,
      <694, 698, 699>,
      <694, 699, 695>,
      <695, 699, 700>,
      <695, 700, 686>,
      <686, 700, 701>,
      <686, 701, 687>,
      <687, 701, 702>,
      <687, 702, 688>,
      <688, 702, 703>,
      <688, 703, 689>,
      <689, 703, 704>,
      <689, 704, 690>,
      <690, 704, 705>,
      <690, 705, 691>,
      <691, 705, 675>,
      <691, 675, 674>
   }
   uv_mapping
}
 
// FacesB1p
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.386296E+00, 1.430195E+00, -7.313721E+01>,
      <-1.386295E+00, 1.430195E+00, -7.614561E+01>,
      <-1.386295E+00, 4.438596E+00, -7.614561E+01>,
      <-1.386296E+00, 4.438596E+00, -7.313721E+01>,
      <-9.922938E-01, 4.438596E+00, -7.614561E+01>,
      <-9.922948E-01, 4.438596E+00, -7.313721E+01>,
      <-9.922948E-01, 1.430195E+00, -7.313721E+01>,
      <-9.922938E-01, 1.430195E+00, -7.614561E+01>
   }
 
   normal_vectors { 
      2, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      37, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.065814E-14, 1.00E+00>,
      <-1.065814E-14, 4.889309E-09>,
      <-1.00E+00, 4.889309E-09>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 4.889309E-09>,
      <-2.50E-01, 2.50E-01>,
      <7.50E-01, 2.50E-01>,
      <7.50E-01, 0.00E+00>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <27, 34, 35>,
      <27, 35, 36>,
      <28, 27, 30>,
      <28, 30, 29>
   }
   uv_mapping
}
 
// FlangeB1p
mesh2 {
 
   vertex_vectors { 
      4, 
      <-9.922948E-01, 1.251389E+00, -7.29584E+01>,
      <-9.922938E-01, 1.25139E+00, -7.632442E+01>,
      <-9.922938E-01, 4.617402E+00, -7.632442E+01>,
      <-9.922948E-01, 4.617402E+00, -7.29584E+01>
   }
 
   normal_vectors { 
      1, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      15, 
      <0.00E+00, 0.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, -2.659398E-09>,
      <-1.00E+00, -2.659398E-09>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 5.00E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      2, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0
   }
 
   normal_indices { 
      2, 
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      2, 
      <11, 12, 13>,
      <11, 13, 14>
   }
   uv_mapping
}
 
// FacesB1s
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.109707E+00, 4.438596E+00, -7.614561E+01>,
      <4.109707E+00, 1.430196E+00, -7.614561E+01>,
      <4.109706E+00, 1.430195E+00, -7.313721E+01>,
      <4.109706E+00, 4.438596E+00, -7.313721E+01>,
      <3.715705E+00, 1.430195E+00, -7.313721E+01>,
      <3.715705E+00, 4.438595E+00, -7.313721E+01>,
      <3.715706E+00, 4.438596E+00, -7.614561E+01>,
      <3.715706E+00, 1.430196E+00, -7.614561E+01>
   }
 
   normal_vectors { 
      2, 
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      29, 
      <0.00E+00, 0.00E+00>,
      <0.00E+00, 0.00E+00>,
      <-1.065814E-14, 9.999999E-01>,
      <-1.065814E-14, 1.364859E-07>,
      <-1.00E+00, 2.556952E-07>,
      <-1.00E+00, 1.00E+00>,
      <-1.065814E-14, 1.960906E-07>,
      <-2.50E-01, 1.421085E-14>,
      <-2.50E-01, 2.499999E-01>,
      <0.00E+00, 2.50E-01>,
      <0.00E+00, 1.421085E-14>,
      <-2.50E-01, 2.50E-01>,
      <-2.50E-01, 1.421085E-14>,
      <0.00E+00, 2.50E-01>,
      <0.00E+00, 1.421085E-14>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 5.960464E-08>,
      <-2.50E-01, 2.50E-01>,
      <0.00E+00, 5.960464E-08>,
      <0.00E+00, 2.499999E-01>,
      <0.00E+00, 2.50E-01>,
      <-2.50E-01, 5.960464E-08>,
      <-2.50E-01, 2.50E-01>,
      <-5.00E-01, 4.999999E-01>,
      <-5.00E-01, 0.00E+00>,
      <-1.00E+00, 5.00E-01>,
      <-5.00E-01, 4.999999E-01>,
      <-5.00E-01, 4.999999E-01>,
      <-5.00E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      4, 
      <3, 2, 1>, 0,
      <3, 1, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0
   }
 
   normal_indices { 
      4, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      4, 
      <27, 28, 4>,
      <27, 4, 25>,
      <24, 23, 25>,
      <24, 25, 4>
   }
   uv_mapping
}
 
// axleB1
mesh2 {
 
   vertex_vectors { 
      12, 
      <3.715706E+00, 2.934395E+00, -7.496285E+01>,
      <-9.922942E-01, 2.934395E+00, -7.496286E+01>,
      <3.715706E+00, 3.212771E+00, -7.480213E+01>,
      <-9.922943E-01, 3.212771E+00, -7.480213E+01>,
      <3.715706E+00, 3.212771E+00, -7.448069E+01>,
      <-9.922944E-01, 3.212771E+00, -7.448069E+01>,
      <3.715706E+00, 2.934395E+00, -7.431996E+01>,
      <-9.922944E-01, 2.934395E+00, -7.431996E+01>,
      <3.715706E+00, 2.65602E+00, -7.448069E+01>,
      <-9.922944E-01, 2.65602E+00, -7.448069E+01>,
      <3.715706E+00, 2.65602E+00, -7.480213E+01>,
      <-9.922943E-01, 2.65602E+00, -7.480213E+01>
   }
 
   normal_vectors { 
      8, 
      <1.62919E-07, 8.660284E-01, -4.999947E-01>,
      <2.821849E-07, 5.000105E-01, -8.660194E-01>,
      <-1.62919E-07, 8.660284E-01, 4.999947E-01>,
      <-2.821849E-07, 5.000105E-01, 8.660193E-01>,
      <-1.62919E-07, -8.660285E-01, 4.999947E-01>,
      <-2.821849E-07, -5.000106E-01, 8.660193E-01>,
      <1.62919E-07, -8.660285E-01, -4.999947E-01>,
      <2.821849E-07, -5.000107E-01, -8.660193E-01>
   }
 
   uv_vectors { 
      11, 
      <0.00E+00, 0.00E+00>,
      <-2.400042E-03, 6.703995E-01>,
      <-3.22E-01, 6.703995E-01>,
      <-3.22E-01, 5.068014E-01>,
      <-2.400042E-03, 5.067995E-01>,
      <-8.230001E-02, 5.068E-01>,
      <-2.400042E-03, 5.886E-01>,
      <-2.421E-01, 5.068E-01>,
      <-3.22E-01, 5.886E-01>,
      <-2.421E-01, 6.704E-01>,
      <-8.230001E-02, 6.704E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      12, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <1, 0, 10>, 0,
      <1, 10, 11>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 4>,
      <6, 4, 4>,
      <7, 7, 6>,
      <7, 6, 6>
   }
 
   uv_indices { 
      12, 
      <4, 3, 8>,
      <4, 8, 6>,
      <4, 3, 3>,
      <4, 3, 4>,
      <6, 8, 3>,
      <6, 3, 4>,
      <1, 2, 8>,
      <1, 8, 6>,
      <1, 2, 2>,
      <1, 2, 1>,
      <6, 8, 2>,
      <6, 2, 1>
   }
   uv_mapping
}
 
// Rim-OuterB1s
mesh2 {
 
   vertex_vectors { 
      160, 
      <3.715705E+00, 2.93435E+00, -7.313721E+01>,
      <4.209705E+00, 2.93435E+00, -7.313721E+01>,
      <3.715705E+00, 3.227804E+00, -7.316611E+01>,
      <4.209705E+00, 3.227804E+00, -7.316611E+01>,
      <3.715705E+00, 3.509982E+00, -7.325171E+01>,
      <4.209705E+00, 3.509982E+00, -7.325171E+01>,
      <3.715705E+00, 3.770039E+00, -7.339072E+01>,
      <4.209705E+00, 3.770039E+00, -7.339072E+01>,
      <3.715706E+00, 3.99798E+00, -7.357778E+01>,
      <4.209705E+00, 3.99798E+00, -7.357778E+01>,
      <3.715706E+00, 4.185046E+00, -7.380573E+01>,
      <4.209705E+00, 4.185046E+00, -7.380573E+01>,
      <3.715706E+00, 4.324049E+00, -7.406577E+01>,
      <4.209705E+00, 4.324049E+00, -7.406577E+01>,
      <3.715706E+00, 4.409647E+00, -7.434795E+01>,
      <4.209705E+00, 4.409647E+00, -7.434795E+01>,
      <3.715706E+00, 4.43855E+00, -7.464141E+01>,
      <4.209705E+00, 4.43855E+00, -7.464141E+01>,
      <3.715706E+00, 4.409647E+00, -7.493487E+01>,
      <4.209705E+00, 4.409647E+00, -7.493487E+01>,
      <3.715706E+00, 4.324049E+00, -7.521704E+01>,
      <4.209705E+00, 4.324049E+00, -7.521704E+01>,
      <3.715706E+00, 4.185046E+00, -7.54771E+01>,
      <4.209706E+00, 4.185046E+00, -7.54771E+01>,
      <3.715706E+00, 3.99798E+00, -7.570504E+01>,
      <4.209706E+00, 3.99798E+00, -7.570504E+01>,
      <3.715706E+00, 3.770039E+00, -7.589211E+01>,
      <4.209706E+00, 3.770039E+00, -7.589211E+01>,
      <3.715706E+00, 3.509982E+00, -7.603111E+01>,
      <4.209706E+00, 3.509982E+00, -7.603111E+01>,
      <3.715706E+00, 3.227804E+00, -7.611671E+01>,
      <4.209706E+00, 3.227804E+00, -7.611671E+01>,
      <3.715706E+00, 2.93435E+00, -7.614561E+01>,
      <4.209706E+00, 2.93435E+00, -7.614561E+01>,
      <3.715706E+00, 2.640895E+00, -7.611671E+01>,
      <4.209706E+00, 2.640895E+00, -7.611671E+01>,
      <3.715706E+00, 2.358717E+00, -7.603111E+01>,
      <4.209706E+00, 2.358717E+00, -7.603111E+01>,
      <3.715706E+00, 2.098661E+00, -7.589211E+01>,
      <4.209706E+00, 2.098661E+00, -7.589211E+01>,
      <3.715706E+00, 1.87072E+00, -7.570504E+01>,
      <4.209706E+00, 1.87072E+00, -7.570504E+01>,
      <3.715706E+00, 1.683653E+00, -7.54771E+01>,
      <4.209706E+00, 1.683653E+00, -7.54771E+01>,
      <3.715706E+00, 1.54465E+00, -7.521704E+01>,
      <4.209705E+00, 1.54465E+00, -7.521704E+01>,
      <3.715706E+00, 1.459053E+00, -7.493487E+01>,
      <4.209705E+00, 1.459053E+00, -7.493487E+01>,
      <3.715706E+00, 1.430149E+00, -7.464141E+01>,
      <4.209705E+00, 1.43015E+00, -7.464141E+01>,
      <3.715706E+00, 1.459053E+00, -7.434795E+01>,
      <4.209705E+00, 1.459053E+00, -7.434795E+01>,
      <3.715706E+00, 1.54465E+00, -7.406577E+01>,
      <4.209705E+00, 1.54465E+00, -7.406577E+01>,
      <3.715706E+00, 1.683653E+00, -7.380573E+01>,
      <4.209705E+00, 1.683653E+00, -7.380573E+01>,
      <3.715706E+00, 1.87072E+00, -7.357778E+01>,
      <4.209705E+00, 1.87072E+00, -7.357778E+01>,
      <3.715705E+00, 2.098661E+00, -7.339072E+01>,
      <4.209705E+00, 2.098661E+00, -7.339072E+01>,
      <3.715705E+00, 2.358717E+00, -7.325171E+01>,
      <4.209705E+00, 2.358717E+00, -7.325171E+01>,
      <3.715705E+00, 2.640895E+00, -7.316611E+01>,
      <4.209705E+00, 2.640895E+00, -7.316611E+01>,
      <4.209705E+00, 2.220361E+00, -7.357285E+01>,
      <4.209705E+00, 2.025615E+00, -7.373267E+01>,
      <4.209705E+00, 1.86579E+00, -7.392742E+01>,
      <4.209705E+00, 1.74703E+00, -7.41496E+01>,
      <4.209705E+00, 1.673898E+00, -7.439069E+01>,
      <4.209705E+00, 1.649204E+00, -7.464141E+01>,
      <4.209705E+00, 1.673898E+00, -7.489213E+01>,
      <4.209705E+00, 1.74703E+00, -7.513321E+01>,
      <4.209705E+00, 1.86579E+00, -7.535539E+01>,
      <4.209706E+00, 2.025615E+00, -7.555015E+01>,
      <4.209706E+00, 2.220361E+00, -7.570997E+01>,
      <4.209706E+00, 2.442547E+00, -7.582873E+01>,
      <4.209706E+00, 2.683631E+00, -7.590186E+01>,
      <4.209706E+00, 2.93435E+00, -7.592655E+01>,
      <4.209706E+00, 3.185068E+00, -7.590186E+01>,
      <4.209706E+00, 3.426152E+00, -7.582873E+01>,
      <4.209706E+00, 3.648339E+00, -7.570997E+01>,
      <4.209706E+00, 3.843084E+00, -7.555015E+01>,
      <4.209705E+00, 4.002909E+00, -7.535539E+01>,
      <4.209705E+00, 4.121669E+00, -7.513321E+01>,
      <4.209705E+00, 4.194801E+00, -7.489213E+01>,
      <4.209705E+00, 4.219495E+00, -7.464141E+01>,
      <4.209705E+00, 4.194801E+00, -7.439069E+01>,
      <4.209705E+00, 4.121669E+00, -7.41496E+01>,
      <4.209705E+00, 4.002909E+00, -7.392742E+01>,
      <4.209705E+00, 3.843084E+00, -7.373267E+01>,
      <4.209705E+00, 3.648338E+00, -7.357285E+01>,
      <4.209705E+00, 3.426152E+00, -7.345409E+01>,
      <4.209705E+00, 3.185068E+00, -7.338096E+01>,
      <4.209705E+00, 2.93435E+00, -7.335626E+01>,
      <4.209705E+00, 2.683631E+00, -7.338096E+01>,
      <4.209705E+00, 2.442547E+00, -7.345409E+01>,
      <4.109706E+00, 2.220361E+00, -7.357285E+01>,
      <4.109706E+00, 2.025615E+00, -7.373267E+01>,
      <4.109707E+00, 1.86579E+00, -7.392742E+01>,
      <4.109707E+00, 1.74703E+00, -7.41496E+01>,
      <4.109707E+00, 1.673898E+00, -7.439069E+01>,
      <4.109707E+00, 1.649204E+00, -7.464141E+01>,
      <4.109707E+00, 1.673898E+00, -7.489213E+01>,
      <4.109707E+00, 1.74703E+00, -7.513321E+01>,
      <4.109707E+00, 1.86579E+00, -7.535539E+01>,
      <4.109707E+00, 2.025615E+00, -7.555015E+01>,
      <4.109707E+00, 2.220361E+00, -7.570997E+01>,
      <4.109707E+00, 2.442547E+00, -7.582873E+01>,
      <4.109707E+00, 2.683631E+00, -7.590186E+01>,
      <4.109707E+00, 2.93435E+00, -7.592655E+01>,
      <4.109707E+00, 3.185068E+00, -7.590186E+01>,
      <4.109707E+00, 3.426152E+00, -7.582873E+01>,
      <4.109707E+00, 3.648339E+00, -7.570997E+01>,
      <4.109707E+00, 3.843084E+00, -7.555015E+01>,
      <4.109707E+00, 4.002909E+00, -7.535539E+01>,
      <4.109707E+00, 4.121669E+00, -7.513321E+01>,
      <4.109707E+00, 4.194801E+00, -7.489213E+01>,
      <4.109707E+00, 4.219495E+00, -7.464141E+01>,
      <4.109707E+00, 4.194801E+00, -7.439069E+01>,
      <4.109707E+00, 4.121669E+00, -7.41496E+01>,
      <4.109707E+00, 4.002909E+00, -7.392742E+01>,
      <4.109706E+00, 3.843084E+00, -7.373267E+01>,
      <4.109706E+00, 3.648338E+00, -7.357285E+01>,
      <4.109706E+00, 3.426152E+00, -7.345409E+01>,
      <4.109706E+00, 3.185068E+00, -7.338096E+01>,
      <4.109706E+00, 2.93435E+00, -7.335626E+01>,
      <4.109706E+00, 2.683631E+00, -7.338096E+01>,
      <4.109706E+00, 2.442547E+00, -7.345409E+01>,
      <4.109707E+00, 2.70716E+00, -7.430141E+01>,
      <4.109707E+00, 2.59434E+00, -7.441422E+01>,
      <4.109707E+00, 2.533281E+00, -7.456163E+01>,
      <4.109707E+00, 2.533281E+00, -7.472119E+01>,
      <4.109707E+00, 2.59434E+00, -7.486859E+01>,
      <4.109707E+00, 2.70716E+00, -7.498141E+01>,
      <4.109707E+00, 2.854578E+00, -7.504248E+01>,
      <4.109707E+00, 3.014122E+00, -7.504248E+01>,
      <4.109707E+00, 3.161539E+00, -7.498141E+01>,
      <4.109707E+00, 3.274359E+00, -7.486859E+01>,
      <4.109707E+00, 3.335418E+00, -7.472119E+01>,
      <4.109707E+00, 3.335418E+00, -7.456163E+01>,
      <4.109707E+00, 3.274359E+00, -7.441422E+01>,
      <4.109707E+00, 3.161539E+00, -7.430141E+01>,
      <4.109707E+00, 3.014122E+00, -7.424034E+01>,
      <4.109707E+00, 2.854578E+00, -7.424034E+01>,
      <4.209705E+00, 2.76801E+00, -7.439247E+01>,
      <4.209705E+00, 2.685409E+00, -7.447507E+01>,
      <4.209705E+00, 2.640704E+00, -7.4583E+01>,
      <4.209705E+00, 2.640704E+00, -7.469982E+01>,
      <4.209705E+00, 2.685409E+00, -7.480775E+01>,
      <4.209705E+00, 2.76801E+00, -7.489034E+01>,
      <4.209705E+00, 2.875946E+00, -7.493506E+01>,
      <4.209705E+00, 2.992753E+00, -7.493506E+01>,
      <4.209705E+00, 3.100689E+00, -7.489034E+01>,
      <4.209705E+00, 3.18329E+00, -7.480775E+01>,
      <4.209705E+00, 3.227995E+00, -7.469982E+01>,
      <4.209705E+00, 3.227995E+00, -7.4583E+01>,
      <4.209705E+00, 3.18329E+00, -7.447507E+01>,
      <4.209705E+00, 3.100689E+00, -7.439247E+01>,
      <4.209705E+00, 2.992753E+00, -7.434776E+01>,
      <4.209705E+00, 2.875946E+00, -7.434776E+01>
   }
 
   normal_vectors { 
      67, 
      <-3.195803E-07, 1.950925E-01, 9.807848E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-3.010372E-07, 3.826907E-01, 9.238765E-01>,
      <-2.709273E-07, 5.555698E-01, 8.314699E-01>,
      <-2.304045E-07, 7.071071E-01, 7.071065E-01>,
      <-1.810282E-07, 8.314686E-01, 5.555717E-01>,
      <-1.246952E-07, 9.238781E-01, 3.826868E-01>,
      <-6.356851E-08, 9.807853E-01, 1.950904E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <6.356852E-08, 9.807853E-01, -1.950904E-01>,
      <1.246952E-07, 9.23878E-01, -3.826869E-01>,
      <1.810283E-07, 8.314685E-01, -5.555717E-01>,
      <2.304046E-07, 7.071069E-01, -7.071065E-01>,
      <2.709273E-07, 5.555698E-01, -8.314699E-01>,
      <3.010372E-07, 3.826908E-01, -9.238765E-01>,
      <3.195803E-07, 1.950926E-01, -9.807848E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.608195E-07, -1.950925E-01, -9.807848E-01>,
      <3.422764E-07, -3.826908E-01, -9.238765E-01>,
      <3.223226E-07, -5.555699E-01, -8.314699E-01>,
      <4.621463E-07, -7.071073E-01, -7.071063E-01>,
      <5.845733E-07, -8.314686E-01, -5.555718E-01>,
      <5.48727E-07, -9.23878E-01, -3.826872E-01>,
      <3.761244E-07, -9.807853E-01, -1.950905E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <8.168237E-08, -9.807853E-01, 1.950904E-01>,
      <-1.180807E-07, -9.238781E-01, 3.826871E-01>,
      <-1.830953E-07, -8.314687E-01, 5.555717E-01>,
      <-2.480202E-07, -7.071072E-01, 7.071064E-01>,
      <-2.964109E-07, -5.555699E-01, 8.314698E-01>,
      <-2.353536E-07, -1.950927E-01, 9.807848E-01>,
      <-2.010547E-07, -3.826911E-01, 9.238764E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-2.304041E-07, 7.071083E-01, 7.071052E-01>,
      <2.304043E-07, -7.071078E-01, -7.071058E-01>,
      <8.790036E-01, 9.302791E-02, -4.676521E-01>,
      <7.385005E-01, 1.315486E-01, -6.612957E-01>,
      <7.384979E-01, 3.746019E-01, -5.606195E-01>,
      <8.790021E-01, 2.649097E-01, -3.964569E-01>,
      <8.790038E-01, -9.302808E-02, -4.676518E-01>,
      <7.385009E-01, -1.315488E-01, -6.612953E-01>,
      <8.790024E-01, -2.649098E-01, -3.964563E-01>,
      <7.384984E-01, -3.746021E-01, -5.606186E-01>,
      <8.79003E-01, -3.964556E-01, -2.649085E-01>,
      <7.384998E-01, -5.60618E-01, -3.746006E-01>,
      <8.790041E-01, -4.676519E-01, -9.302472E-02>,
      <7.385016E-01, -6.612954E-01, -1.315441E-01>,
      <8.790039E-01, -4.676521E-01, 9.302509E-02>,
      <7.385013E-01, -6.612957E-01, 1.315445E-01>,
      <8.790028E-01, -3.96456E-01, 2.649088E-01>,
      <7.384992E-01, -5.606186E-01, 3.746009E-01>,
      <8.790021E-01, -2.649101E-01, 3.964569E-01>,
      <7.384978E-01, -3.746024E-01, 5.606193E-01>,
      <8.790033E-01, -9.302805E-02, 4.676524E-01>,
      <7.385002E-01, -1.315487E-01, 6.61296E-01>,
      <8.790033E-01, 9.302791E-02, 4.676526E-01>,
      <7.385E-01, 1.315486E-01, 6.612962E-01>,
      <8.790019E-01, 2.649094E-01, 3.964576E-01>,
      <7.384975E-01, 3.746015E-01, 5.606203E-01>,
      <8.790032E-01, 3.964553E-01, 2.649089E-01>,
      <7.384998E-01, 5.606175E-01, 3.74601E-01>,
      <8.790042E-01, 4.676515E-01, 9.302458E-02>,
      <7.385019E-01, 6.612949E-01, 1.315438E-01>,
      <8.790042E-01, 4.676518E-01, -9.30241E-02>,
      <7.385018E-01, 6.612952E-01, -1.315432E-01>,
      <8.790031E-01, 3.964557E-01, -2.649081E-01>,
      <7.384998E-01, 5.606182E-01, -3.746001E-01>
   }
 
   uv_vectors { 
      776, 
      <0.00E+00, 0.00E+00>,
      <-3.200006E-02, 5.110002E-02>,
      <-6.021881E-08, 5.110002E-02>,
      <-6.021881E-08, -1.176752E-10>,
      <-3.200006E-02, -1.176752E-10>,
      <1.196059E-07, 7.151603E-10>,
      <-6.021881E-08, 7.151603E-10>,
      <1.196059E-07, 6.031981E-08>,
      <1.196059E-07, -9.361963E-10>,
      <2.584566E-10, -1.176752E-10>,
      <2.584566E-10, 7.151603E-10>,
      <-6.021881E-08, 6.116695E-08>,
      <-6.021881E-08, 1.56231E-09>,
      <-6.141673E-10, 7.151603E-10>,
      <-3.620231E-02, 6.566703E-02>,
      <-2.106655E-02, 5.555373E-02>,
      <-3.661174E-02, 3.661168E-02>,
      <-4.94836E-02, 4.948354E-02>,
      <-5.555391E-02, 2.106631E-02>,
      <-6.566733E-02, 3.620201E-02>,
      <-7.716465E-02, 9.515047E-03>,
      <-8.413094E-02, 2.633297E-02>,
      <-1.006136E-01, 2.401829E-03>,
      <-1.04165E-01, 2.025568E-02>,
      <-1.25E-01, 0.00E+00>,
      <-1.25E-01, 1.820362E-02>,
      <-1.493864E-01, 2.401829E-03>,
      <-1.45835E-01, 2.025568E-02>,
      <-1.728354E-01, 9.515047E-03>,
      <-1.658691E-01, 2.633297E-02>,
      <-1.944461E-01, 2.106631E-02>,
      <-1.843327E-01, 3.620201E-02>,
      <-2.133883E-01, 3.661168E-02>,
      <-2.005165E-01, 4.948354E-02>,
      <-2.289335E-01, 5.555373E-02>,
      <-2.137977E-01, 6.566703E-02>,
      <-2.404847E-01, 7.716459E-02>,
      <-2.236668E-01, 8.413088E-02>,
      <-2.475982E-01, 1.006137E-01>,
      <-2.297444E-01, 1.041651E-01>,
      <-2.50E-01, 1.25E-01>,
      <-2.317963E-01, 1.25E-01>,
      <-2.475982E-01, 1.493863E-01>,
      <-2.297444E-01, 1.458349E-01>,
      <-2.404847E-01, 1.728354E-01>,
      <-2.236668E-01, 1.658691E-01>,
      <-2.289335E-01, 1.944463E-01>,
      <-2.137977E-01, 1.84333E-01>,
      <-2.133883E-01, 2.133883E-01>,
      <-2.005165E-01, 2.005165E-01>,
      <-1.944461E-01, 2.289337E-01>,
      <-1.843327E-01, 2.13798E-01>,
      <-1.728354E-01, 2.40485E-01>,
      <-1.658691E-01, 2.23667E-01>,
      <-1.493864E-01, 2.475982E-01>,
      <-1.45835E-01, 2.297443E-01>,
      <-1.25E-01, 2.50E-01>,
      <-1.25E-01, 2.317964E-01>,
      <-1.006136E-01, 2.475982E-01>,
      <-1.04165E-01, 2.297443E-01>,
      <-7.716465E-02, 2.40485E-01>,
      <-8.413094E-02, 2.23667E-01>,
      <-5.555391E-02, 2.289337E-01>,
      <-6.566733E-02, 2.13798E-01>,
      <-3.661174E-02, 2.133883E-01>,
      <-4.94836E-02, 2.005165E-01>,
      <-2.106655E-02, 1.944463E-01>,
      <-3.620231E-02, 1.84333E-01>,
      <-9.515345E-03, 1.728354E-01>,
      <-2.633315E-02, 1.658691E-01>,
      <-2.401829E-03, 1.493863E-01>,
      <-2.025557E-02, 1.458349E-01>,
      <0.00E+00, 1.25E-01>,
      <-1.820344E-02, 1.25E-01>,
      <-2.401829E-03, 1.006137E-01>,
      <-2.025557E-02, 1.041651E-01>,
      <-9.515345E-03, 7.716459E-02>,
      <-2.633315E-02, 8.413088E-02>,
      <-1.494023E-01, 1.298534E-01>,
      <-1.583292E-01, 1.316291E-01>,
      <-1.532546E-01, 1.438796E-01>,
      <-1.456867E-01, 1.388229E-01>,
      <-1.494023E-01, 1.201466E-01>,
      <-1.583292E-01, 1.183709E-01>,
      <-1.456867E-01, 1.111771E-01>,
      <-1.532546E-01, 1.061204E-01>,
      <-1.388227E-01, 1.043128E-01>,
      <-1.438793E-01, 9.674501E-02>,
      <-1.298541E-01, 1.005979E-01>,
      <-1.316298E-01, 9.167093E-02>,
      <-1.201459E-01, 1.005979E-01>,
      <-1.183702E-01, 9.167093E-02>,
      <-1.111773E-01, 1.043128E-01>,
      <-1.061207E-01, 9.674501E-02>,
      <-1.043133E-01, 1.111771E-01>,
      <-9.674537E-02, 1.061204E-01>,
      <-1.005977E-01, 1.201466E-01>,
      <-9.167087E-02, 1.183709E-01>,
      <-1.005977E-01, 1.298534E-01>,
      <-9.167087E-02, 1.316291E-01>,
      <-1.043133E-01, 1.388229E-01>,
      <-9.674537E-02, 1.438796E-01>,
      <-1.111773E-01, 1.456872E-01>,
      <-1.061207E-01, 1.53255E-01>,
      <-1.201459E-01, 1.494021E-01>,
      <-1.183702E-01, 1.583291E-01>,
      <-1.298541E-01, 1.494021E-01>,
      <-1.316298E-01, 1.583291E-01>,
      <-1.388227E-01, 1.456872E-01>,
      <-1.438793E-01, 1.53255E-01>,
      <-3.899997E-02, 5.099994E-02>,
      <6.885356E-10, 5.099994E-02>,
      <6.885356E-10, 9.999888E-04>,
      <-3.899997E-02, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <6.885356E-10, 9.999888E-04>,
      <-3.899997E-02, 2.599996E-02>,
      <6.885356E-10, 2.599996E-02>,
      <6.885356E-10, 9.999855E-04>,
      <6.885356E-10, 9.99989E-04>,
      <1.196322E-07, 9.999881E-04>,
      <1.196322E-07, 9.99989E-04>,
      <-4.299998E-02, 6.799997E-03>,
      <-5.659997E-02, 6.799997E-03>,
      <-5.659997E-02, 4.790002E-02>,
      <-4.299998E-02, 4.790002E-02>,
      <-5.659997E-02, 6.799997E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-5.659997E-02, 6.799996E-03>,
      <-4.808254E-02, 1.765971E-02>,
      <-6.480191E-02, -1.240844E-08>,
      <-1.166685E-01, 1.212943E-02>,
      <-9.239591E-02, 2.802273E-02>,
      <-1.621304E-01, 2.84529E-02>,
      <-1.312376E-01, 4.196904E-02>,
      <-1.994396E-01, 4.834307E-02>,
      <-1.631132E-01, 5.896258E-02>,
      <-2.27163E-01, 7.103562E-02>,
      <-1.867994E-01, 7.83506E-02>,
      <-2.442355E-01, 9.565846E-02>,
      <-2.013859E-01, 9.938765E-02>,
      <-2.50E-01, 1.212654E-01>,
      <-2.063103E-01, 1.212654E-01>,
      <-2.442355E-01, 1.468723E-01>,
      <-2.013859E-01, 1.431431E-01>,
      <-2.27163E-01, 1.714951E-01>,
      <-1.867994E-01, 1.641801E-01>,
      <-1.994396E-01, 1.941877E-01>,
      <-1.631132E-01, 1.835681E-01>,
      <-1.621304E-01, 2.140778E-01>,
      <-1.312376E-01, 2.005617E-01>,
      <-1.166685E-01, 2.304013E-01>,
      <-9.239591E-02, 2.14508E-01>,
      <-6.480191E-02, 2.425307E-01>,
      <-4.808254E-02, 2.24871E-01>,
      <-8.523551E-03, 2.50E-01>,
      <9.307399E-10, 2.312525E-01>,
      <-5.555391E-02, 2.106631E-02>,
      <-6.566733E-02, 3.620201E-02>,
      <-1.25E-01, 0.00E+00>,
      <-2.297444E-01, 1.041651E-01>,
      <-2.317963E-01, 1.25E-01>,
      <-2.297444E-01, 1.458349E-01>,
      <-2.137977E-01, 1.84333E-01>,
      <-1.944461E-01, 2.289337E-01>,
      <-1.843327E-01, 2.13798E-01>,
      <-1.728354E-01, 2.40485E-01>,
      <-1.658691E-01, 2.23667E-01>,
      <-1.493864E-01, 2.475982E-01>,
      <-1.45835E-01, 2.297443E-01>,
      <-1.25E-01, 2.50E-01>,
      <-1.25E-01, 2.317964E-01>,
      <-1.006136E-01, 2.475982E-01>,
      <-1.04165E-01, 2.297443E-01>,
      <-7.716465E-02, 2.40485E-01>,
      <-8.413094E-02, 2.23667E-01>,
      <-5.555391E-02, 2.289337E-01>,
      <-6.566733E-02, 2.13798E-01>,
      <-3.661174E-02, 2.133883E-01>,
      <-4.94836E-02, 2.005165E-01>,
      <-2.106655E-02, 1.944463E-01>,
      <-3.620231E-02, 1.84333E-01>,
      <-9.515345E-03, 1.728354E-01>,
      <-2.633315E-02, 1.658691E-01>,
      <-2.401829E-03, 1.493863E-01>,
      <-2.025557E-02, 1.458349E-01>,
      <0.00E+00, 1.25E-01>,
      <-1.820344E-02, 1.25E-01>,
      <-2.401829E-03, 1.006137E-01>,
      <-2.025557E-02, 1.041651E-01>,
      <-9.515345E-03, 7.716459E-02>,
      <-2.633315E-02, 8.413088E-02>,
      <-1.456867E-01, 1.388229E-01>,
      <-1.532546E-01, 1.061204E-01>,
      <-1.111773E-01, 1.043128E-01>,
      <-1.043133E-01, 1.111771E-01>,
      <-9.674537E-02, 1.061204E-01>,
      <-1.005977E-01, 1.201466E-01>,
      <-9.167087E-02, 1.183709E-01>,
      <-1.005977E-01, 1.298534E-01>,
      <-9.167087E-02, 1.316291E-01>,
      <-1.043133E-01, 1.388229E-01>,
      <-9.674537E-02, 1.438796E-01>,
      <-1.111773E-01, 1.456872E-01>,
      <-1.061207E-01, 1.53255E-01>,
      <-1.201459E-01, 1.494021E-01>,
      <-1.183702E-01, 1.583291E-01>,
      <-1.298541E-01, 1.494021E-01>,
      <-1.316298E-01, 1.583291E-01>,
      <-1.388227E-01, 1.456872E-01>,
      <-1.438793E-01, 1.53255E-01>,
      <-6.735426E-01, 6.741E-01>,
      <-6.735426E-01, 5.056E-01>,
      <-6.704E-01, 5.056E-01>,
      <-6.704E-01, 6.741E-01>,
      <-6.828498E-01, 6.741E-01>,
      <-6.828498E-01, 5.056E-01>,
      <-6.979634E-01, 6.741E-01>,
      <-6.979634E-01, 5.056E-01>,
      <-7.183028E-01, 6.741E-01>,
      <-7.183028E-01, 5.056E-01>,
      <-7.430868E-01, 6.741E-01>,
      <-7.430868E-01, 5.056E-01>,
      <-7.713622E-01, 6.741E-01>,
      <-7.713622E-01, 5.056E-01>,
      <-8.020428E-01, 6.741E-01>,
      <-8.020428E-01, 5.056E-01>,
      <-8.3395E-01, 6.741E-01>,
      <-8.3395E-01, 5.056E-01>,
      <-8.658572E-01, 6.741E-01>,
      <-8.658572E-01, 5.056E-01>,
      <-8.965378E-01, 6.741E-01>,
      <-8.965378E-01, 5.056E-01>,
      <-9.248133E-01, 6.741E-01>,
      <-9.248133E-01, 5.056E-01>,
      <-9.495972E-01, 6.741E-01>,
      <-9.495972E-01, 5.056E-01>,
      <-9.699366E-01, 6.741E-01>,
      <-9.699366E-01, 5.056E-01>,
      <-9.850501E-01, 6.741E-01>,
      <-9.850501E-01, 5.056E-01>,
      <-9.943575E-01, 6.741E-01>,
      <-9.943575E-01, 5.056E-01>,
      <-9.975E-01, 6.741E-01>,
      <-9.975E-01, 5.056E-01>,
      <-7.177671E-01, 6.741E-01>,
      <-7.351443E-01, 6.741E-01>,
      <-7.563192E-01, 6.741E-01>,
      <-7.804769E-01, 6.741E-01>,
      <-8.066895E-01, 6.741E-01>,
      <-8.612105E-01, 6.741E-01>,
      <-8.874231E-01, 6.741E-01>,
      <-9.115809E-01, 6.741E-01>,
      <-9.327557E-01, 6.741E-01>,
      <-9.50133E-01, 6.741E-01>,
      <-9.630457E-01, 6.741E-01>,
      <-9.709976E-01, 6.741E-01>,
      <-9.736822E-01, 6.741E-01>,
      <-7.048543E-01, 6.741E-01>,
      <-6.969023E-01, 6.741E-01>,
      <-6.942174E-01, 6.741E-01>,
      <-7.177671E-01, 6.399905E-01>,
      <-7.351443E-01, 6.399905E-01>,
      <-7.563192E-01, 6.399905E-01>,
      <-7.804769E-01, 6.399905E-01>,
      <-8.066895E-01, 6.399905E-01>,
      <-8.3395E-01, 6.399905E-01>,
      <-8.612105E-01, 6.399905E-01>,
      <-8.874231E-01, 6.399905E-01>,
      <-9.115809E-01, 6.399912E-01>,
      <-9.327557E-01, 6.399912E-01>,
      <-9.50133E-01, 6.399905E-01>,
      <-9.630457E-01, 6.399905E-01>,
      <-9.709976E-01, 6.399905E-01>,
      <-9.736822E-01, 6.399905E-01>,
      <-7.048543E-01, 6.399905E-01>,
      <-6.969023E-01, 6.399905E-01>,
      <-6.942174E-01, 6.399905E-01>,
      <-8.775579E-01, 6.399912E-01>,
      <-8.709184E-01, 6.399912E-01>,
      <-8.610166E-01, 6.741E-01>,
      <-8.520357E-01, 6.741E-01>,
      <-8.586516E-01, 6.399912E-01>,
      <-8.40301E-01, 6.741E-01>,
      <-8.426244E-01, 6.399905E-01>,
      <-8.275989E-01, 6.741E-01>,
      <-8.252756E-01, 6.399912E-01>,
      <-8.158643E-01, 6.741E-01>,
      <-8.092483E-01, 6.399905E-01>,
      <-8.068835E-01, 6.741E-01>,
      <-7.969816E-01, 6.399905E-01>,
      <-7.903422E-01, 6.399905E-01>,
      <-7.043507E-01, 8.102937E-01>,
      <-7.48597E-01, 8.304768E-01>,
      <-8.064101E-01, 8.414E-01>,
      <-8.689898E-01, 8.414E-01>,
      <-9.268029E-01, 8.304768E-01>,
      <-9.710492E-01, 8.102937E-01>,
      <-9.95E-01, 7.839205E-01>,
      <-9.95E-01, 7.553796E-01>,
      <-9.710492E-01, 7.290064E-01>,
      <-9.268029E-01, 7.088233E-01>,
      <-8.689898E-01, 6.979001E-01>,
      <-8.064101E-01, 6.979001E-01>,
      <-7.48597E-01, 7.088233E-01>,
      <-7.043507E-01, 7.290064E-01>,
      <-6.804E-01, 7.553796E-01>,
      <-6.804E-01, 7.839205E-01>,
      <-6.467E-01, 5.89029E-01>,
      <-4.853821E-01, 5.131001E-01>,
      <-3.545001E-01, 6.071658E-01>,
      <-5.50878E-01, 6.579001E-01>,
      <-5.825416E-01, 6.235682E-01>,
      <-5.309467E-01, 6.512617E-01>,
      <-6.18574E-01, 6.579E-01>,
      <-6.466999E-01, 6.284286E-01>,
      <-5.232717E-01, 6.100174E-01>,
      <-4.49994E-01, 6.327538E-01>,
      <-4.779102E-01, 5.898395E-01>,
      <-3.880343E-01, 6.051938E-01>,
      <-4.533547E-01, 5.661027E-01>,
      <-3.544999E-01, 5.727748E-01>,
      <-4.533547E-01, 5.424284E-01>,
      <-3.544999E-01, 5.404383E-01>,
      <-4.779102E-01, 5.224119E-01>,
      <-3.880343E-01, 5.131E-01>,
      <-5.701911E-01, 5.830745E-01>,
      <-6.467E-01, 5.776917E-01>,
      <-6.182972E-01, 5.505785E-01>,
      <-5.493962E-01, 5.632228E-01>,
      <-5.701911E-01, 6.037929E-01>,
      <-6.467E-01, 6.059905E-01>,
      <-5.493962E-01, 6.22231E-01>,
      <-6.182972E-01, 6.311729E-01>,
      <-5.109801E-01, 6.355762E-01>,
      <-5.658252E-01, 6.494004E-01>,
      <-4.607847E-01, 6.417993E-01>,
      <-4.972688E-01, 6.579E-01>,
      <-4.064505E-01, 5.357827E-01>,
      <-4.230565E-01, 5.131E-01>,
      <-3.545001E-01, 5.215997E-01>,
      <-3.562528E-01, 5.420058E-01>,
      <-4.607847E-01, 5.376298E-01>,
      <-4.972688E-01, 5.156227E-01>,
      <-5.109801E-01, 5.472656E-01>,
      <-5.658252E-01, 5.287835E-01>,
      <-5.961646E-01, 5.768546E-01>,
      <-3.544999E-01, 5.869348E-01>,
      <-4.235186E-01, 6.579E-01>,
      <-6.467E-01, 6.288143E-01>,
      <-5.961646E-01, 5.227979E-01>,
      <-3.544999E-01, 5.131E-01>,
      <-4.659011E-01, 6.267676E-01>,
      <-5.063856E-01, 5.271825E-01>,
      <-3.546975E-01, 6.164562E-01>,
      <-5.68634E-01, 6.579E-01>,
      <-6.466998E-01, 5.697049E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545E-01, 6.579E-01>,
      <-6.467E-01, 6.579E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545E-01, 6.579E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545E-01, 6.579E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545E-01, 6.579E-01>,
      <-3.545E-01, 6.579E-01>,
      <-6.467E-01, 5.131E-01>,
      <-3.545056E-01, 6.579001E-01>,
      <-6.467E-01, 5.131001E-01>,
      <-3.154129E-02, 8.125184E-01>,
      <-7.613917E-02, 8.353456E-01>,
      <-1.344116E-01, 8.477E-01>,
      <-1.974885E-01, 8.477E-01>,
      <-2.557609E-01, 8.353456E-01>,
      <-3.003591E-01, 8.125184E-01>,
      <-3.245E-01, 7.8269E-01>,
      <-3.245E-01, 7.5041E-01>,
      <-3.003591E-01, 7.205815E-01>,
      <-2.557609E-01, 6.977543E-01>,
      <-1.974885E-01, 6.854E-01>,
      <-1.344116E-01, 6.854E-01>,
      <-7.613917E-02, 6.977543E-01>,
      <-3.154129E-02, 7.205815E-01>,
      <-7.400027E-03, 7.5041E-01>,
      <-7.400027E-03, 7.8269E-01>,
      <-5.331903E-02, 8.05069E-01>,
      <-3.412079E-02, 8.116345E-01>,
      <-5.383837E-02, 8.239317E-01>,
      <-7.016497E-02, 8.155753E-01>,
      <-7.786459E-02, 8.340238E-01>,
      <-9.069246E-02, 8.241976E-01>,
      <-1.052756E-01, 8.415228E-01>,
      <-1.141117E-01, 8.306046E-01>,
      <-1.350183E-01, 8.461407E-01>,
      <-1.395229E-01, 8.3455E-01>,
      <-1.659501E-01, 8.477E-01>,
      <-1.659501E-01, 8.358822E-01>,
      <-1.968818E-01, 8.461407E-01>,
      <-1.923772E-01, 8.3455E-01>,
      <-2.266244E-01, 8.415228E-01>,
      <-2.177883E-01, 8.306046E-01>,
      <-2.540355E-01, 8.340238E-01>,
      <-2.412076E-01, 8.241976E-01>,
      <-2.780617E-01, 8.239317E-01>,
      <-2.617351E-01, 8.155753E-01>,
      <-2.977793E-01, 8.116345E-01>,
      <-2.785811E-01, 8.05069E-01>,
      <-3.124308E-01, 7.976047E-01>,
      <-2.910991E-01, 7.930822E-01>,
      <-3.214536E-01, 7.823816E-01>,
      <-2.988079E-01, 7.80076E-01>,
      <-3.245E-01, 7.6655E-01>,
      <-3.014104E-01, 7.6655E-01>,
      <-3.214536E-01, 7.507184E-01>,
      <-2.988079E-01, 7.53024E-01>,
      <-3.124308E-01, 7.354953E-01>,
      <-2.910991E-01, 7.400178E-01>,
      <-2.977793E-01, 7.214655E-01>,
      <-2.785811E-01, 7.28031E-01>,
      <-2.780617E-01, 7.091683E-01>,
      <-2.617351E-01, 7.175247E-01>,
      <-2.540355E-01, 6.990762E-01>,
      <-2.412076E-01, 7.089024E-01>,
      <-2.266244E-01, 6.915772E-01>,
      <-2.177883E-01, 7.024953E-01>,
      <-1.968818E-01, 6.869593E-01>,
      <-1.923772E-01, 6.9855E-01>,
      <-1.659501E-01, 6.854E-01>,
      <-1.659501E-01, 6.972178E-01>,
      <-1.350183E-01, 6.869593E-01>,
      <-1.395229E-01, 6.9855E-01>,
      <-1.052756E-01, 6.915772E-01>,
      <-1.141117E-01, 7.024953E-01>,
      <-7.786459E-02, 6.990762E-01>,
      <-9.069246E-02, 7.089024E-01>,
      <-5.383837E-02, 7.091683E-01>,
      <-7.016497E-02, 7.175247E-01>,
      <-3.412079E-02, 7.214655E-01>,
      <-5.331903E-02, 7.28031E-01>,
      <-1.946926E-02, 7.354953E-01>,
      <-4.080098E-02, 7.400178E-01>,
      <-1.044648E-02, 7.507184E-01>,
      <-3.30922E-02, 7.53024E-01>,
      <-7.400031E-03, 7.6655E-01>,
      <-3.048926E-02, 7.6655E-01>,
      <-1.044648E-02, 7.823816E-01>,
      <-3.30922E-02, 7.80076E-01>,
      <-1.946926E-02, 7.976047E-01>,
      <-4.080098E-02, 7.930822E-01>,
      <-3.615217E-01, 8.131766E-01>,
      <-4.068228E-01, 8.363554E-01>,
      <-4.660142E-01, 8.489E-01>,
      <-5.300858E-01, 8.489E-01>,
      <-5.892772E-01, 8.363554E-01>,
      <-6.345783E-01, 8.131766E-01>,
      <-6.591E-01, 7.828887E-01>,
      <-6.591E-01, 7.501114E-01>,
      <-6.345783E-01, 7.198235E-01>,
      <-5.892772E-01, 6.966447E-01>,
      <-5.300858E-01, 6.841E-01>,
      <-4.660142E-01, 6.841E-01>,
      <-4.068228E-01, 6.966447E-01>,
      <-3.615217E-01, 7.198235E-01>,
      <-3.37E-01, 7.501114E-01>,
      <-3.37E-01, 7.828887E-01>,
      <-3.83643E-01, 8.056123E-01>,
      <-3.641421E-01, 8.12279E-01>,
      <-3.841705E-01, 8.247656E-01>,
      <-4.007546E-01, 8.162805E-01>,
      <-4.085757E-01, 8.350131E-01>,
      <-4.216058E-01, 8.250356E-01>,
      <-4.364189E-01, 8.426277E-01>,
      <-4.453943E-01, 8.315413E-01>,
      <-4.666306E-01, 8.473167E-01>,
      <-4.712062E-01, 8.355474E-01>,
      <-4.9805E-01, 8.489E-01>,
      <-4.9805E-01, 8.369002E-01>,
      <-5.294694E-01, 8.473167E-01>,
      <-5.248938E-01, 8.355474E-01>,
      <-5.596811E-01, 8.426277E-01>,
      <-5.507057E-01, 8.315413E-01>,
      <-5.875244E-01, 8.350131E-01>,
      <-5.744942E-01, 8.250356E-01>,
      <-6.119295E-01, 8.247656E-01>,
      <-5.953454E-01, 8.162805E-01>,
      <-6.319579E-01, 8.12279E-01>,
      <-6.12457E-01, 8.056123E-01>,
      <-6.468405E-01, 7.980331E-01>,
      <-6.251724E-01, 7.934409E-01>,
      <-6.560055E-01, 7.825754E-01>,
      <-6.330028E-01, 7.802343E-01>,
      <-6.591E-01, 7.665001E-01>,
      <-6.356463E-01, 7.665001E-01>,
      <-6.560055E-01, 7.504246E-01>,
      <-6.330028E-01, 7.527657E-01>,
      <-6.468405E-01, 7.349669E-01>,
      <-6.251724E-01, 7.395591E-01>,
      <-6.319579E-01, 7.20721E-01>,
      <-6.12457E-01, 7.273877E-01>,
      <-6.119295E-01, 7.082344E-01>,
      <-5.953454E-01, 7.167196E-01>,
      <-5.875244E-01, 6.979869E-01>,
      <-5.744942E-01, 7.079644E-01>,
      <-5.596811E-01, 6.903723E-01>,
      <-5.507057E-01, 7.014588E-01>,
      <-5.294694E-01, 6.856833E-01>,
      <-5.248938E-01, 6.974525E-01>,
      <-4.9805E-01, 6.841E-01>,
      <-4.9805E-01, 6.960998E-01>,
      <-4.666306E-01, 6.856833E-01>,
      <-4.712062E-01, 6.974525E-01>,
      <-4.364189E-01, 6.903723E-01>,
      <-4.453943E-01, 7.014588E-01>,
      <-4.085757E-01, 6.979869E-01>,
      <-4.216058E-01, 7.079644E-01>,
      <-3.841705E-01, 7.082344E-01>,
      <-4.007546E-01, 7.167196E-01>,
      <-3.641421E-01, 7.20721E-01>,
      <-3.83643E-01, 7.273877E-01>,
      <-3.492595E-01, 7.349669E-01>,
      <-3.709276E-01, 7.395591E-01>,
      <-3.400945E-01, 7.504246E-01>,
      <-3.630973E-01, 7.527657E-01>,
      <-3.37E-01, 7.665001E-01>,
      <-3.604532E-01, 7.665001E-01>,
      <-3.400945E-01, 7.825755E-01>,
      <-3.630973E-01, 7.802344E-01>,
      <-3.492595E-01, 7.980331E-01>,
      <-3.709276E-01, 7.934409E-01>,
      <-4.216058E-01, 8.243494E-01>,
      <-4.453943E-01, 8.308551E-01>,
      <-4.712062E-01, 8.348612E-01>,
      <-5.248938E-01, 8.348612E-01>,
      <-5.507057E-01, 8.308551E-01>,
      <-5.744942E-01, 8.243494E-01>,
      <-3.283E-01, 7.175479E-01>,
      <-7.400028E-03, 7.175479E-01>,
      <-3.283E-01, 7.504014E-01>,
      <-7.400028E-03, 7.838991E-01>,
      <-3.283E-01, 7.838991E-01>,
      <-7.400028E-03, 8.167527E-01>,
      <-3.283E-01, 8.167527E-01>,
      <-7.400028E-03, 8.477E-01>,
      <-3.283E-01, 8.477E-01>,
      <-3.283E-01, 6.866E-01>,
      <-7.400028E-03, 6.866E-01>,
      <-2.197354E-01, 7.192299E-01>,
      <-3.282998E-01, 7.170158E-01>,
      <-2.914699E-01, 6.866E-01>,
      <-1.927696E-01, 6.969603E-01>,
      <-2.197354E-01, 7.455695E-01>,
      <-3.282998E-01, 7.529923E-01>,
      <-1.927696E-01, 7.719781E-01>,
      <-2.914699E-01, 7.890608E-01>,
      <-1.42951E-01, 7.944275E-01>,
      <-2.234261E-01, 8.197233E-01>,
      <-7.785984E-02, 8.095038E-01>,
      <-1.34524E-01, 8.403148E-01>,
      <-7.399795E-03, 8.149111E-01>,
      <-3.828823E-02, 8.477E-01>,
      <-8.935486E-02, 8.072542E-01>,
      <-6.064012E-02, 7.164977E-01>,
      <-7.400219E-03, 7.717424E-01>,
      <-5.037582E-02, 8.477E-01>,
      <-1.402853E-01, 7.853635E-01>,
      <-1.302017E-01, 6.866E-01>,
      <-1.954149E-01, 7.853635E-01>,
      <-2.054985E-01, 6.866E-01>,
      <-2.463456E-01, 8.072528E-01>,
      <-2.750601E-01, 7.164991E-01>,
      <-2.853244E-01, 8.477E-01>,
      <-3.283002E-01, 7.717424E-01>,
      <-2.477135E-01, 8.02485E-01>,
      <-1.372402E-01, 8.273053E-01>,
      <-2.4731E-01, 8.477E-01>,
      <-3.283E-01, 8.174173E-01>,
      <-1.860365E-01, 7.79427E-01>,
      <-5.299708E-02, 7.958114E-01>,
      <-1.526505E-01, 7.517494E-01>,
      <-7.399974E-03, 7.580101E-01>,
      <-1.526505E-01, 7.236746E-01>,
      <-7.399974E-03, 7.196632E-01>,
      <-1.860365E-01, 6.994665E-01>,
      <-5.299708E-02, 6.866E-01>,
      <-7.400028E-03, 7.399519E-01>,
      <-3.283E-01, 7.399519E-01>,
      <-7.400028E-03, 7.943486E-01>,
      <-3.283E-01, 7.943486E-01>,
      <-1.678502E-01, 8.477E-01>,
      <-1.678502E-01, 6.866E-01>,
      <-3.283E-01, 8.477E-01>,
      <-3.283E-01, 8.270041E-01>,
      <-7.400028E-03, 8.270041E-01>,
      <-3.283E-01, 8.040079E-01>,
      <-7.400028E-03, 8.040079E-01>,
      <-3.283E-01, 7.795954E-01>,
      <-7.400028E-03, 7.795954E-01>,
      <-3.283E-01, 7.547047E-01>,
      <-7.400028E-03, 7.547047E-01>,
      <-3.283E-01, 7.302922E-01>,
      <-7.400028E-03, 7.302922E-01>,
      <-3.283E-01, 7.072961E-01>,
      <-7.400028E-03, 7.072961E-01>,
      <-3.283E-01, 6.866E-01>,
      <-7.400028E-03, 6.866E-01>,
      <-3.283E-01, 7.943487E-01>,
      <-3.283E-01, 7.399523E-01>,
      <-3.282994E-01, 8.226339E-01>,
      <-7.405561E-03, 8.226339E-01>,
      <-3.282994E-01, 7.954353E-01>,
      <-7.405561E-03, 7.954353E-01>,
      <-3.282994E-01, 7.671498E-01>,
      <-7.399378E-03, 7.671498E-01>,
      <-3.282994E-01, 7.388648E-01>,
      <-7.399378E-03, 7.388648E-01>,
      <-3.282994E-01, 7.116661E-01>,
      <-7.399378E-03, 7.116661E-01>,
      <-3.283E-01, 7.17548E-01>,
      <-3.283E-01, 7.504016E-01>,
      <-7.400028E-03, 7.838987E-01>,
      <-3.283E-01, 7.838987E-01>,
      <-7.400028E-03, 8.167528E-01>,
      <-3.283E-01, 8.167528E-01>,
      <-5.724046E-01, 1.313341E-01>,
      <-5.42133E-01, 1.111075E-01>,
      <-5.732235E-01, 7.322329E-02>,
      <-5.989671E-01, 9.896708E-02>,
      <-6.111078E-01, 4.213262E-02>,
      <-6.313347E-01, 7.240409E-02>,
      <-6.543292E-01, 1.903009E-02>,
      <-6.682619E-01, 5.266595E-02>,
      <-7.012272E-01, 4.803658E-03>,
      <-7.0833E-01, 4.051131E-02>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 3.640717E-02>,
      <-7.987728E-01, 4.803658E-03>,
      <-7.9167E-01, 4.051131E-02>,
      <-8.456708E-01, 1.903009E-02>,
      <-8.317381E-01, 5.266595E-02>,
      <-8.888922E-01, 4.213262E-02>,
      <-8.686653E-01, 7.240409E-02>,
      <-9.267765E-01, 7.322329E-02>,
      <-9.010329E-01, 9.896708E-02>,
      <-9.57867E-01, 1.111075E-01>,
      <-9.275954E-01, 1.313341E-01>,
      <-9.809694E-01, 1.543291E-01>,
      <-9.473337E-01, 1.682618E-01>,
      <-9.951964E-01, 2.012274E-01>,
      <-9.594889E-01, 2.083303E-01>,
      <-1.00E+00, 2.50E-01>,
      <-9.635925E-01, 2.50E-01>,
      <-9.951964E-01, 2.987726E-01>,
      <-9.594889E-01, 2.916697E-01>,
      <-9.809694E-01, 3.456708E-01>,
      <-9.473337E-01, 3.317382E-01>,
      <-9.57867E-01, 3.888926E-01>,
      <-9.275954E-01, 3.686659E-01>,
      <-9.267765E-01, 4.267767E-01>,
      <-9.010329E-01, 4.010329E-01>,
      <-8.888922E-01, 4.578674E-01>,
      <-8.686653E-01, 4.27596E-01>,
      <-8.456708E-01, 4.809699E-01>,
      <-8.317381E-01, 4.473341E-01>,
      <-7.987728E-01, 4.951963E-01>,
      <-7.9167E-01, 4.594887E-01>,
      <-7.50E-01, 5.00E-01>,
      <-7.50E-01, 4.635928E-01>,
      <-7.012272E-01, 4.951963E-01>,
      <-7.0833E-01, 4.594887E-01>,
      <-6.543292E-01, 4.809699E-01>,
      <-6.682619E-01, 4.473341E-01>,
      <-6.111078E-01, 4.578674E-01>,
      <-6.313347E-01, 4.27596E-01>,
      <-5.732235E-01, 4.267767E-01>,
      <-5.989671E-01, 4.010329E-01>,
      <-5.42133E-01, 3.888926E-01>,
      <-5.724046E-01, 3.686659E-01>,
      <-5.190306E-01, 3.456708E-01>,
      <-5.526663E-01, 3.317382E-01>,
      <-5.048036E-01, 2.987726E-01>,
      <-5.405111E-01, 2.916697E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.364068E-01, 2.50E-01>,
      <-5.048036E-01, 2.012274E-01>,
      <-5.405111E-01, 2.083303E-01>,
      <-5.190306E-01, 1.543291E-01>,
      <-5.526663E-01, 1.682618E-01>,
      <-6.111078E-01, 4.213262E-02>,
      <-6.313347E-01, 7.240409E-02>,
      <-6.682619E-01, 5.266595E-02>,
      <-7.012272E-01, 4.803658E-03>,
      <-7.0833E-01, 4.051131E-02>,
      <-7.50E-01, 0.00E+00>,
      <-7.50E-01, 3.640717E-02>,
      <-7.987728E-01, 4.803658E-03>,
      <-7.9167E-01, 4.051131E-02>,
      <-8.317381E-01, 5.266595E-02>,
      <-8.686653E-01, 7.240409E-02>,
      <-9.267765E-01, 7.322329E-02>,
      <-9.010329E-01, 9.896708E-02>,
      <-9.57867E-01, 1.111075E-01>,
      <-9.275954E-01, 1.313341E-01>,
      <-9.809694E-01, 1.543291E-01>,
      <-9.473337E-01, 1.682618E-01>,
      <-9.951964E-01, 2.012274E-01>,
      <-9.594889E-01, 2.083303E-01>,
      <-1.00E+00, 2.50E-01>,
      <-9.635925E-01, 2.50E-01>,
      <-9.594889E-01, 2.916697E-01>,
      <-9.809694E-01, 3.456708E-01>,
      <-9.473337E-01, 3.317382E-01>,
      <-9.57867E-01, 3.888926E-01>,
      <-9.275954E-01, 3.686659E-01>,
      <-9.267765E-01, 4.267767E-01>,
      <-9.010329E-01, 4.010329E-01>,
      <-8.888922E-01, 4.578674E-01>,
      <-8.686653E-01, 4.27596E-01>,
      <-8.456708E-01, 4.809699E-01>,
      <-8.317381E-01, 4.473341E-01>,
      <-7.987728E-01, 4.951963E-01>,
      <-7.9167E-01, 4.594887E-01>,
      <-7.50E-01, 5.00E-01>,
      <-7.50E-01, 4.635928E-01>,
      <-7.012272E-01, 4.951963E-01>,
      <-7.0833E-01, 4.594887E-01>,
      <-6.543292E-01, 4.809699E-01>,
      <-6.682619E-01, 4.473341E-01>,
      <-6.111078E-01, 4.578674E-01>,
      <-6.313347E-01, 4.27596E-01>,
      <-5.732235E-01, 4.267767E-01>,
      <-5.989671E-01, 4.010329E-01>,
      <-5.42133E-01, 3.888926E-01>,
      <-5.724046E-01, 3.686659E-01>,
      <-5.190306E-01, 3.456708E-01>,
      <-5.526663E-01, 3.317382E-01>,
      <-5.048036E-01, 2.987726E-01>,
      <-5.405111E-01, 2.916697E-01>,
      <-5.00E-01, 2.50E-01>,
      <-5.364068E-01, 2.50E-01>,
      <-5.048036E-01, 2.012274E-01>,
      <-5.405111E-01, 2.083303E-01>,
      <-5.190306E-01, 1.543291E-01>,
      <-5.526663E-01, 1.682618E-01>,
      <-7.988046E-01, 2.597067E-01>,
      <-8.166583E-01, 2.632582E-01>,
      <-8.065093E-01, 2.877592E-01>,
      <-7.913736E-01, 2.776458E-01>,
      <-7.988046E-01, 2.402933E-01>,
      <-8.166583E-01, 2.367418E-01>,
      <-7.913736E-01, 2.223542E-01>,
      <-8.065093E-01, 2.122409E-01>,
      <-7.776455E-01, 2.086257E-01>,
      <-7.877586E-01, 1.9349E-01>,
      <-7.597081E-01, 2.011957E-01>,
      <-7.632595E-01, 1.833419E-01>,
      <-7.402919E-01, 2.011957E-01>,
      <-7.367405E-01, 1.833419E-01>,
      <-7.223545E-01, 2.086257E-01>,
      <-7.122414E-01, 1.9349E-01>,
      <-7.086264E-01, 2.223542E-01>,
      <-6.934907E-01, 2.122409E-01>,
      <-7.011954E-01, 2.402933E-01>,
      <-6.833417E-01, 2.367418E-01>,
      <-7.011954E-01, 2.597067E-01>,
      <-6.833417E-01, 2.632582E-01>,
      <-7.086264E-01, 2.776458E-01>,
      <-6.934907E-01, 2.877592E-01>,
      <-7.223545E-01, 2.913743E-01>,
      <-7.122414E-01, 3.0651E-01>,
      <-7.402919E-01, 2.988043E-01>,
      <-7.367405E-01, 3.166581E-01>,
      <-7.597081E-01, 2.988043E-01>,
      <-7.632595E-01, 3.166581E-01>,
      <-7.776455E-01, 2.913743E-01>,
      <-7.877586E-01, 3.0651E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex155}
   }
 
   face_indices { 
      238, 
      <3, 2, 0>, 0,
      <3, 0, 1>, 0,
      <5, 4, 2>, 0,
      <5, 2, 3>, 0,
      <7, 6, 4>, 0,
      <7, 4, 5>, 0,
      <9, 8, 6>, 0,
      <9, 6, 7>, 0,
      <11, 10, 8>, 0,
      <11, 8, 9>, 0,
      <13, 12, 10>, 0,
      <13, 10, 11>, 0,
      <15, 14, 12>, 0,
      <15, 12, 13>, 0,
      <17, 16, 14>, 0,
      <17, 14, 15>, 0,
      <19, 18, 16>, 0,
      <19, 16, 17>, 0,
      <21, 20, 18>, 0,
      <21, 18, 19>, 0,
      <23, 22, 20>, 0,
      <23, 20, 21>, 0,
      <25, 24, 22>, 0,
      <25, 22, 23>, 0,
      <27, 26, 24>, 0,
      <27, 24, 25>, 0,
      <29, 28, 26>, 0,
      <29, 26, 27>, 0,
      <31, 30, 28>, 0,
      <31, 28, 29>, 0,
      <33, 32, 30>, 0,
      <33, 30, 31>, 0,
      <35, 34, 32>, 0,
      <35, 32, 33>, 0,
      <37, 36, 34>, 0,
      <37, 34, 35>, 0,
      <39, 38, 36>, 0,
      <39, 36, 37>, 0,
      <41, 40, 38>, 0,
      <41, 38, 39>, 0,
      <43, 42, 40>, 0,
      <43, 40, 41>, 0,
      <45, 44, 42>, 0,
      <45, 42, 43>, 0,
      <47, 46, 44>, 0,
      <47, 44, 45>, 0,
      <49, 48, 46>, 0,
      <49, 46, 47>, 0,
      <51, 50, 48>, 0,
      <51, 48, 49>, 0,
      <53, 52, 50>, 0,
      <53, 50, 51>, 0,
      <55, 54, 52>, 0,
      <55, 52, 53>, 0,
      <57, 56, 54>, 0,
      <57, 54, 55>, 0,
      <59, 58, 56>, 0,
      <59, 56, 57>, 0,
      <63, 62, 60>, 0,
      <63, 60, 61>, 0,
      <1, 0, 62>, 0,
      <1, 62, 63>, 0,
      <61, 60, 58>, 0,
      <61, 58, 59>, 0,
      <64, 59, 57>, 0,
      <64, 57, 65>, 0,
      <65, 57, 55>, 0,
      <65, 55, 66>, 0,
      <66, 55, 53>, 0,
      <66, 53, 67>, 0,
      <67, 53, 51>, 0,
      <67, 51, 68>, 0,
      <68, 51, 49>, 0,
      <68, 49, 69>, 0,
      <69, 49, 47>, 0,
      <69, 47, 70>, 0,
      <70, 47, 45>, 0,
      <70, 45, 71>, 0,
      <71, 45, 43>, 0,
      <71, 43, 72>, 0,
      <72, 43, 41>, 0,
      <72, 41, 73>, 0,
      <73, 41, 39>, 0,
      <73, 39, 74>, 0,
      <74, 39, 37>, 0,
      <74, 37, 75>, 0,
      <75, 37, 35>, 0,
      <75, 35, 76>, 0,
      <76, 35, 33>, 0,
      <76, 33, 77>, 0,
      <77, 33, 31>, 0,
      <77, 31, 78>, 0,
      <78, 31, 29>, 0,
      <78, 29, 79>, 0,
      <79, 29, 27>, 0,
      <79, 27, 80>, 0,
      <80, 27, 25>, 0,
      <80, 25, 81>, 0,
      <81, 25, 23>, 0,
      <81, 23, 82>, 0,
      <82, 23, 21>, 0,
      <82, 21, 83>, 0,
      <83, 21, 19>, 0,
      <83, 19, 84>, 0,
      <84, 19, 17>, 0,
      <84, 17, 85>, 0,
      <85, 17, 15>, 0,
      <85, 15, 86>, 0,
      <86, 15, 13>, 0,
      <86, 13, 87>, 0,
      <87, 13, 11>, 0,
      <87, 11, 88>, 0,
      <88, 11, 9>, 0,
      <88, 9, 89>, 0,
      <89, 9, 7>, 0,
      <89, 7, 90>, 0,
      <90, 7, 5>, 0,
      <90, 5, 91>, 0,
      <91, 5, 3>, 0,
      <91, 3, 92>, 0,
      <92, 3, 1>, 0,
      <92, 1, 93>, 0,
      <93, 1, 63>, 0,
      <93, 63, 94>, 0,
      <94, 63, 61>, 0,
      <94, 61, 95>, 0,
      <95, 61, 59>, 0,
      <95, 59, 64>, 0,
      <96, 64, 65>, 0,
      <96, 65, 97>, 0,
      <97, 65, 66>, 0,
      <97, 66, 98>, 0,
      <98, 66, 67>, 0,
      <98, 67, 99>, 0,
      <99, 67, 68>, 0,
      <99, 68, 100>, 0,
      <100, 68, 69>, 0,
      <100, 69, 101>, 0,
      <101, 69, 70>, 0,
      <101, 70, 102>, 0,
      <102, 70, 71>, 0,
      <102, 71, 103>, 0,
      <103, 71, 72>, 0,
      <103, 72, 104>, 0,
      <104, 72, 73>, 0,
      <104, 73, 105>, 0,
      <105, 73, 74>, 0,
      <105, 74, 106>, 0,
      <106, 74, 75>, 0,
      <106, 75, 107>, 0,
      <107, 75, 76>, 0,
      <107, 76, 108>, 0,
      <108, 76, 77>, 0,
      <108, 77, 109>, 0,
      <109, 77, 78>, 0,
      <109, 78, 110>, 0,
      <110, 78, 79>, 0,
      <110, 79, 111>, 0,
      <111, 79, 80>, 0,
      <111, 80, 112>, 0,
      <112, 80, 81>, 0,
      <112, 81, 113>, 0,
      <113, 81, 82>, 0,
      <113, 82, 114>, 0,
      <114, 82, 83>, 0,
      <114, 83, 115>, 0,
      <115, 83, 84>, 0,
      <115, 84, 116>, 0,
      <116, 84, 85>, 0,
      <116, 85, 117>, 0,
      <117, 85, 86>, 0,
      <117, 86, 118>, 0,
      <118, 86, 87>, 0,
      <118, 87, 119>, 0,
      <119, 87, 88>, 0,
      <119, 88, 120>, 0,
      <120, 88, 89>, 0,
      <120, 89, 121>, 0,
      <121, 89, 90>, 0,
      <121, 90, 122>, 0,
      <122, 90, 91>, 0,
      <122, 91, 123>, 0,
      <123, 91, 92>, 0,
      <123, 92, 124>, 0,
      <124, 92, 93>, 0,
      <124, 93, 125>, 0,
      <125, 93, 94>, 0,
      <125, 94, 126>, 0,
      <126, 94, 95>, 0,
      <126, 95, 127>, 0,
      <127, 95, 64>, 0,
      <127, 64, 96>, 0,
      <151, 135, 136>, 0,
      <151, 136, 152>, 0,
      <150, 134, 135>, 0,
      <150, 135, 151>, 0,
      <149, 133, 134>, 0,
      <149, 134, 150>, 0,
      <148, 132, 133>, 0,
      <148, 133, 149>, 0,
      <147, 131, 132>, 0,
      <147, 132, 148>, 0,
      <146, 130, 131>, 0,
      <146, 131, 147>, 0,
      <145, 129, 130>, 0,
      <145, 130, 146>, 0,
      <144, 128, 129>, 0,
      <144, 129, 145>, 0,
      <159, 143, 128>, 0,
      <159, 128, 144>, 0,
      <158, 142, 143>, 0,
      <158, 143, 159>, 0,
      <157, 141, 142>, 0,
      <157, 142, 158>, 0,
      <156, 140, 141>, 0,
      <156, 141, 157>, 0,
      <155, 139, 140>, 0,
      <155, 140, 156>, 0,
      <154, 138, 139>, 0,
      <154, 139, 155>, 0,
      <153, 137, 138>, 0,
      <153, 138, 154>, 0,
      <152, 136, 137>, 0,
      <152, 137, 153>, 0,
      <144, 145, 146>, 0,
      <144, 146, 147>, 0,
      <144, 147, 148>, 0,
      <144, 148, 149>, 0,
      <144, 149, 150>, 0,
      <144, 150, 151>, 0,
      <144, 151, 152>, 0,
      <144, 152, 153>, 0,
      <144, 153, 154>, 0,
      <144, 154, 155>, 0,
      <144, 155, 156>, 0,
      <144, 156, 157>, 0,
      <144, 157, 158>, 0,
      <144, 158, 159>, 0
   }
 
   normal_indices { 
      238, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 3>,
      <4, 3, 3>,
      <5, 5, 4>,
      <5, 4, 4>,
      <6, 6, 5>,
      <6, 5, 5>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 10, 9>,
      <10, 9, 9>,
      <11, 11, 10>,
      <11, 10, 10>,
      <12, 12, 11>,
      <12, 11, 11>,
      <13, 13, 12>,
      <13, 12, 12>,
      <14, 14, 13>,
      <14, 13, 13>,
      <15, 15, 14>,
      <15, 14, 14>,
      <16, 16, 15>,
      <16, 15, 15>,
      <17, 17, 16>,
      <17, 16, 16>,
      <18, 18, 17>,
      <18, 17, 17>,
      <19, 19, 18>,
      <19, 18, 18>,
      <20, 20, 19>,
      <20, 19, 19>,
      <21, 21, 20>,
      <21, 20, 20>,
      <22, 22, 21>,
      <22, 21, 21>,
      <23, 23, 22>,
      <23, 22, 22>,
      <24, 24, 23>,
      <24, 23, 23>,
      <25, 25, 24>,
      <25, 24, 24>,
      <26, 26, 25>,
      <26, 25, 25>,
      <27, 27, 26>,
      <27, 26, 26>,
      <28, 28, 27>,
      <28, 27, 27>,
      <29, 29, 28>,
      <29, 28, 28>,
      <30, 30, 31>,
      <30, 31, 31>,
      <1, 1, 30>,
      <1, 30, 30>,
      <31, 31, 29>,
      <31, 29, 29>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <32, 32, 32>,
      <13, 13, 12>,
      <13, 12, 12>,
      <12, 12, 11>,
      <12, 11, 11>,
      <11, 11, 10>,
      <11, 10, 10>,
      <10, 10, 9>,
      <10, 9, 9>,
      <9, 9, 8>,
      <9, 8, 8>,
      <8, 8, 7>,
      <8, 7, 7>,
      <7, 7, 6>,
      <7, 6, 6>,
      <6, 6, 5>,
      <6, 5, 5>,
      <5, 5, 33>,
      <5, 33, 33>,
      <33, 33, 3>,
      <33, 3, 3>,
      <3, 3, 2>,
      <3, 2, 2>,
      <2, 2, 0>,
      <2, 0, 0>,
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 30>,
      <1, 30, 30>,
      <30, 30, 31>,
      <30, 31, 31>,
      <31, 31, 29>,
      <31, 29, 29>,
      <29, 29, 28>,
      <29, 28, 28>,
      <28, 28, 27>,
      <28, 27, 27>,
      <27, 27, 26>,
      <27, 26, 26>,
      <26, 26, 25>,
      <26, 25, 25>,
      <25, 25, 24>,
      <25, 24, 24>,
      <24, 24, 23>,
      <24, 23, 23>,
      <23, 23, 22>,
      <23, 22, 22>,
      <22, 22, 21>,
      <22, 21, 21>,
      <21, 21, 34>,
      <21, 34, 34>,
      <34, 34, 19>,
      <34, 19, 19>,
      <19, 19, 18>,
      <19, 18, 18>,
      <18, 18, 17>,
      <18, 17, 17>,
      <17, 17, 16>,
      <17, 16, 16>,
      <16, 16, 15>,
      <16, 15, 15>,
      <15, 15, 14>,
      <15, 14, 14>,
      <14, 14, 13>,
      <14, 13, 13>,
      <35, 36, 37>,
      <35, 37, 38>,
      <39, 40, 36>,
      <39, 36, 35>,
      <41, 42, 40>,
      <41, 40, 39>,
      <43, 44, 42>,
      <43, 42, 41>,
      <45, 46, 44>,
      <45, 44, 43>,
      <47, 48, 46>,
      <47, 46, 45>,
      <49, 50, 48>,
      <49, 48, 47>,
      <51, 52, 50>,
      <51, 50, 49>,
      <53, 54, 52>,
      <53, 52, 51>,
      <55, 56, 54>,
      <55, 54, 53>,
      <57, 58, 56>,
      <57, 56, 55>,
      <59, 60, 58>,
      <59, 58, 57>,
      <61, 62, 60>,
      <61, 60, 59>,
      <63, 64, 62>,
      <63, 62, 61>,
      <65, 66, 64>,
      <65, 64, 63>,
      <38, 37, 66>,
      <38, 66, 65>,
      <51, 49, 47>,
      <51, 47, 45>,
      <51, 45, 43>,
      <51, 43, 41>,
      <51, 41, 39>,
      <51, 39, 35>,
      <51, 35, 38>,
      <51, 38, 65>,
      <51, 65, 63>,
      <51, 63, 61>,
      <51, 61, 59>,
      <51, 59, 57>,
      <51, 57, 55>,
      <51, 55, 53>
   }
 
   uv_indices { 
      238, 
      <211, 212, 213>,
      <211, 213, 214>,
      <215, 216, 212>,
      <215, 212, 211>,
      <217, 218, 216>,
      <217, 216, 215>,
      <219, 220, 218>,
      <219, 218, 217>,
      <221, 222, 220>,
      <221, 220, 219>,
      <223, 224, 222>,
      <223, 222, 221>,
      <225, 226, 224>,
      <225, 224, 223>,
      <227, 228, 226>,
      <227, 226, 225>,
      <229, 230, 228>,
      <229, 228, 227>,
      <231, 232, 230>,
      <231, 230, 229>,
      <233, 234, 232>,
      <233, 232, 231>,
      <235, 236, 234>,
      <235, 234, 233>,
      <237, 238, 236>,
      <237, 236, 235>,
      <239, 240, 238>,
      <239, 238, 237>,
      <241, 242, 240>,
      <241, 240, 239>,
      <243, 244, 242>,
      <243, 242, 241>,
      <241, 242, 244>,
      <241, 244, 243>,
      <239, 240, 242>,
      <239, 242, 241>,
      <237, 238, 240>,
      <237, 240, 239>,
      <235, 236, 238>,
      <235, 238, 237>,
      <233, 234, 236>,
      <233, 236, 235>,
      <231, 232, 234>,
      <231, 234, 233>,
      <229, 230, 232>,
      <229, 232, 231>,
      <227, 228, 230>,
      <227, 230, 229>,
      <225, 226, 228>,
      <225, 228, 227>,
      <223, 224, 226>,
      <223, 226, 225>,
      <221, 222, 224>,
      <221, 224, 223>,
      <219, 220, 222>,
      <219, 222, 221>,
      <217, 218, 220>,
      <217, 220, 219>,
      <211, 212, 216>,
      <211, 216, 215>,
      <214, 213, 212>,
      <214, 212, 211>,
      <215, 216, 218>,
      <215, 218, 217>,
      <624, 625, 626>,
      <624, 626, 627>,
      <627, 626, 688>,
      <627, 688, 689>,
      <689, 688, 630>,
      <689, 630, 690>,
      <690, 630, 691>,
      <690, 691, 692>,
      <692, 691, 693>,
      <692, 693, 694>,
      <694, 693, 695>,
      <694, 695, 696>,
      <696, 695, 638>,
      <696, 638, 697>,
      <697, 638, 640>,
      <697, 640, 698>,
      <698, 640, 699>,
      <698, 699, 700>,
      <700, 699, 701>,
      <700, 701, 702>,
      <702, 701, 703>,
      <702, 703, 704>,
      <704, 703, 705>,
      <704, 705, 706>,
      <706, 705, 707>,
      <706, 707, 708>,
      <708, 707, 652>,
      <708, 652, 709>,
      <709, 652, 710>,
      <709, 710, 711>,
      <711, 710, 712>,
      <711, 712, 713>,
      <713, 712, 714>,
      <713, 714, 715>,
      <715, 714, 716>,
      <715, 716, 717>,
      <717, 716, 718>,
      <717, 718, 719>,
      <719, 718, 720>,
      <719, 720, 721>,
      <721, 720, 722>,
      <721, 722, 723>,
      <723, 722, 724>,
      <723, 724, 725>,
      <725, 724, 726>,
      <725, 726, 727>,
      <727, 726, 728>,
      <727, 728, 729>,
      <729, 728, 730>,
      <729, 730, 731>,
      <731, 730, 732>,
      <731, 732, 733>,
      <733, 732, 734>,
      <733, 734, 735>,
      <735, 734, 736>,
      <735, 736, 737>,
      <737, 736, 738>,
      <737, 738, 739>,
      <739, 738, 740>,
      <739, 740, 741>,
      <741, 740, 742>,
      <741, 742, 743>,
      <743, 742, 625>,
      <743, 625, 624>,
      <536, 537, 384>,
      <536, 384, 538>,
      <538, 384, 539>,
      <538, 539, 540>,
      <540, 539, 541>,
      <540, 541, 542>,
      <542, 541, 543>,
      <542, 543, 544>,
      <546, 543, 589>,
      <546, 589, 590>,
      <590, 589, 544>,
      <590, 544, 545>,
      <543, 591, 606>,
      <543, 606, 587>,
      <587, 606, 607>,
      <587, 607, 585>,
      <585, 607, 604>,
      <585, 604, 605>,
      <543, 591, 592>,
      <543, 592, 593>,
      <593, 592, 594>,
      <593, 594, 595>,
      <595, 594, 596>,
      <595, 596, 597>,
      <597, 596, 598>,
      <597, 598, 599>,
      <599, 598, 600>,
      <599, 600, 601>,
      <601, 600, 602>,
      <601, 602, 603>,
      <603, 602, 604>,
      <603, 604, 605>,
      <543, 591, 608>,
      <543, 608, 609>,
      <609, 608, 610>,
      <609, 610, 611>,
      <611, 610, 612>,
      <611, 612, 613>,
      <613, 612, 614>,
      <613, 614, 615>,
      <615, 614, 616>,
      <615, 616, 617>,
      <604, 605, 537>,
      <604, 537, 618>,
      <618, 537, 384>,
      <618, 384, 619>,
      <619, 384, 620>,
      <619, 620, 621>,
      <621, 620, 622>,
      <621, 622, 623>,
      <623, 622, 543>,
      <623, 543, 591>,
      <588, 587, 543>,
      <588, 543, 544>,
      <545, 546, 585>,
      <545, 585, 586>,
      <586, 585, 587>,
      <586, 587, 588>,
      <588, 587, 543>,
      <588, 543, 544>,
      <545, 546, 543>,
      <545, 543, 544>,
      <545, 546, 537>,
      <545, 537, 536>,
      <744, 745, 746>,
      <744, 746, 747>,
      <748, 749, 745>,
      <748, 745, 744>,
      <750, 751, 749>,
      <750, 749, 748>,
      <752, 753, 751>,
      <752, 751, 750>,
      <754, 755, 753>,
      <754, 753, 752>,
      <756, 757, 755>,
      <756, 755, 754>,
      <758, 759, 757>,
      <758, 757, 756>,
      <760, 761, 759>,
      <760, 759, 758>,
      <762, 763, 761>,
      <762, 761, 760>,
      <764, 765, 763>,
      <764, 763, 762>,
      <766, 767, 765>,
      <766, 765, 764>,
      <768, 769, 767>,
      <768, 767, 766>,
      <770, 771, 769>,
      <770, 769, 768>,
      <772, 773, 771>,
      <772, 771, 770>,
      <774, 775, 773>,
      <774, 773, 772>,
      <747, 746, 775>,
      <747, 775, 774>,
      <760, 758, 756>,
      <760, 756, 754>,
      <760, 754, 752>,
      <760, 752, 750>,
      <760, 750, 748>,
      <760, 748, 744>,
      <760, 744, 747>,
      <760, 747, 774>,
      <760, 774, 772>,
      <760, 772, 770>,
      <760, 770, 768>,
      <760, 768, 766>,
      <760, 766, 764>,
      <760, 764, 762>
   }
   uv_mapping
}
 
#declare Tex194 =
texture {
   pigment {image_map { tga "Reverser.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
texture {
   pigment {rgbf <8.392157E-01, 8.00E-01, 9.019608E-01, 9.90E-01>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// RevArmS
mesh2 {
 
   vertex_vectors { 
      24, 
      <-2.500128E+00, 7.996938E+00, -6.724306E+01>,
      <-2.600127E+00, 7.996938E+00, -6.724306E+01>,
      <-2.500136E+00, 8.223848E+00, -6.712769E+01>,
      <-2.600134E+00, 8.22384E+00, -6.712768E+01>,
      <-2.500136E+00, 7.891362E+00, -6.659866E+01>,
      <-2.600134E+00, 7.891366E+00, -6.659866E+01>,
      <-2.600134E+00, 7.765306E+00, -6.666277E+01>,
      <-2.500136E+00, 7.765309E+00, -6.666277E+01>,
      <-2.600134E+00, 7.445409E+00, -6.845167E+01>,
      <-2.500135E+00, 7.445413E+00, -6.845167E+01>,
      <-2.500135E+00, 7.634496E+00, -6.835551E+01>,
      <-2.600134E+00, 7.6345E+00, -6.835551E+01>,
      <-2.600134E+00, 7.350332E+00, -6.84207E+01>,
      <-2.500135E+00, 7.350331E+00, -6.84207E+01>,
      <-2.600134E+00, 7.254174E+00, -6.823161E+01>,
      <-2.500135E+00, 7.254178E+00, -6.823161E+01>,
      <-2.500136E+00, 9.336289E+00, -6.749013E+01>,
      <-2.600134E+00, 9.336293E+00, -6.749013E+01>,
      <-2.500136E+00, 9.52538E+00, -6.739397E+01>,
      <-2.600134E+00, 9.525376E+00, -6.739397E+01>,
      <-2.600134E+00, 9.460202E+00, -6.71098E+01>,
      <-2.500136E+00, 9.460198E+00, -6.71098E+01>,
      <-2.500136E+00, 9.556355E+00, -6.729889E+01>,
      <-2.600134E+00, 9.556352E+00, -6.72989E+01>
   }
 
   normal_vectors { 
      10, 
      <-7.934698E-06, 7.598833E-01, -6.500595E-01>,
      <-2.215861E-05, 7.765456E-02, -9.969804E-01>,
      <-6.616472E-06, -7.767213E-02, 9.96979E-01>,
      <-2.809094E-06, -7.598945E-01, 6.500465E-01>,
      <5.494279E-06, -6.500276E-01, -7.599106E-01>,
      <1.031731E-05, -9.969802E-01, -7.765632E-02>,
      <-1.535087E-05, 9.969797E-01, 7.76618E-02>,
      <-2.124767E-06, 6.500623E-01, 7.598808E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      88, 
      <0.00E+00, 0.00E+00>,
      <-1.744378E-01, 5.131959E-01>,
      <-1.77296E-01, 5.175326E-01>,
      <-1.904E-01, 5.111781E-01>,
      <-1.888122E-01, 5.087689E-01>,
      <-1.468818E-01, 5.062689E-01>,
      <-1.445E-01, 5.02655E-01>,
      <-1.452673E-01, 5.008378E-01>,
      <-1.499511E-01, 4.990001E-01>,
      <-1.683179E-01, 5.38794E-01>,
      <-1.706999E-01, 5.424079E-01>,
      <-1.73055E-01, 5.43E-01>,
      <-1.777388E-01, 5.411623E-01>,
      <-1.738951E-01, 5.43233E-01>,
      <-1.68811E-01, 5.448E-01>,
      <-1.664159E-01, 5.440587E-01>,
      <-1.643143E-01, 5.402673E-01>,
      <-1.75947E-01, 5.19369E-01>,
      <-1.734252E-01, 5.148194E-01>,
      <-1.454014E-01, 5.061448E-01>,
      <-1.432999E-01, 5.023533E-01>,
      <-1.442941E-01, 5.005672E-01>,
      <-1.493782E-01, 4.99E-01>,
      <-1.888989E-01, 5.112334E-01>,
      <-1.902999E-01, 5.137611E-01>,
      <-5.859989E-02, 7.116635E-01>,
      <-6.933033E-02, 7.117286E-01>,
      <-7.119757E-02, 7.10434E-01>,
      <-6.046689E-02, 7.103689E-01>,
      <-7.348698E-02, 7.269902E-01>,
      <-8.421743E-02, 7.270553E-01>,
      <-8.972484E-02, 7.279E-01>,
      <-9.249377E-02, 7.275344E-01>,
      <-9.529465E-02, 7.255925E-01>,
      <-8.473814E-02, 7.147245E-01>,
      <-8.809841E-02, 7.123942E-01>,
      <-1.204993E-01, 7.081156E-01>,
      <-1.232999E-01, 7.061737E-01>,
      <-1.22398E-01, 7.052448E-01>,
      <-1.168905E-01, 7.044E-01>,
      <-1.233E-01, 7.044004E-01>,
      <-5.860001E-02, 7.044E-01>,
      <-5.860001E-02, 7.278992E-01>,
      <-1.233E-01, 7.279E-01>,
      <-1.075786E-01, 7.138126E-01>,
      <-8.808845E-02, 7.139459E-01>,
      <-9.090286E-02, 7.163246E-01>,
      <-1.10393E-01, 7.161913E-01>,
      <-8.043623E-02, 7.075421E-01>,
      <-6.094611E-02, 7.076754E-01>,
      <-7.809049E-02, 7.055599E-01>,
      <-5.860001E-02, 7.056932E-01>,
      <-5.935574E-02, 7.049077E-01>,
      <-7.88458E-02, 7.047743E-01>,
      <-1.0155E-01, 7.253819E-01>,
      <-8.205956E-02, 7.255152E-01>,
      <-1.233E-01, 7.145645E-01>,
      <-1.21736E-01, 7.132431E-01>,
      <-8.34595E-02, 7.044E-01>,
      <-1.038958E-01, 7.273641E-01>,
      <-1.062158E-01, 7.279E-01>,
      <-1.108291E-01, 7.275256E-01>,
      <-1.233E-01, 7.219126E-01>,
      <-1.233E-01, 7.044001E-01>,
      <-5.860001E-02, 7.219127E-01>,
      <-5.860001E-02, 7.264032E-01>,
      <-1.233E-01, 7.264032E-01>,
      <-1.233E-01, 7.260448E-01>,
      <-5.860001E-02, 7.260449E-01>,
      <-1.233E-01, 7.044E-01>,
      <-1.232975E-01, 7.150253E-01>,
      <-5.860001E-02, 7.150255E-01>,
      <-1.232975E-01, 7.093903E-01>,
      <-5.860001E-02, 7.093903E-01>,
      <-5.860001E-02, 7.067339E-01>,
      <-1.232975E-01, 7.067339E-01>,
      <-6.522396E-01, 3.226349E-01>,
      <-7.145098E-01, 4.211945E-01>,
      <-1.00E+00, 2.767758E-01>,
      <-9.654022E-01, 2.220204E-01>,
      <-5.189044E-02, 1.652005E-01>,
      <-1.065814E-14, 8.306837E-02>,
      <-1.671213E-02, 4.176802E-02>,
      <-1.187597E-01, 1.670803E-06>,
      <-5.189087E-01, 9.044098E-01>,
      <-5.708033E-01, 9.865435E-01>,
      <-6.221132E-01, 1.00E+00>,
      <-7.241567E-01, 9.582338E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex194}
   }
 
   face_indices { 
      44, 
      <1, 3, 2>, 0,
      <1, 2, 0>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <0, 10, 11>, 0,
      <0, 11, 1>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <12, 8, 9>, 0,
      <12, 9, 13>, 0,
      <12, 13, 15>, 0,
      <12, 15, 14>, 0,
      <16, 2, 3>, 0,
      <16, 3, 17>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <22, 18, 19>, 0,
      <22, 19, 23>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <5, 4, 21>, 0,
      <5, 21, 20>, 0,
      <14, 15, 7>, 0,
      <14, 7, 6>, 0,
      <21, 4, 7>, 0,
      <7, 15, 13>, 0,
      <7, 13, 9>, 0,
      <7, 9, 10>, 0,
      <7, 10, 0>, 0,
      <7, 0, 2>, 0,
      <7, 2, 16>, 0,
      <7, 16, 18>, 0,
      <7, 18, 22>, 0,
      <7, 22, 21>, 0,
      <5, 20, 23>, 0,
      <5, 23, 19>, 0,
      <5, 19, 17>, 0,
      <5, 17, 3>, 0,
      <5, 3, 1>, 0,
      <5, 1, 11>, 0,
      <5, 11, 8>, 0,
      <5, 8, 12>, 0,
      <5, 12, 14>, 0,
      <14, 6, 5>, 0
   }
 
   normal_indices { 
      44, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 3>,
      <2, 3, 3>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 0>,
      <1, 0, 0>,
      <4, 1, 1>,
      <4, 1, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 0>,
      <1, 0, 0>,
      <6, 0, 0>,
      <6, 0, 6>,
      <7, 7, 6>,
      <7, 6, 6>,
      <2, 2, 7>,
      <2, 7, 7>,
      <5, 5, 3>,
      <5, 3, 3>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      44, 
      <76, 77, 77>,
      <76, 77, 76>,
      <78, 78, 79>,
      <78, 79, 79>,
      <76, 80, 80>,
      <76, 80, 76>,
      <81, 81, 80>,
      <81, 80, 80>,
      <82, 81, 81>,
      <82, 81, 82>,
      <82, 82, 83>,
      <82, 83, 83>,
      <84, 77, 77>,
      <84, 77, 84>,
      <84, 84, 85>,
      <84, 85, 85>,
      <86, 85, 85>,
      <86, 85, 86>,
      <87, 87, 86>,
      <87, 86, 86>,
      <78, 78, 87>,
      <78, 87, 87>,
      <83, 83, 79>,
      <83, 79, 79>,
      <87, 78, 79>,
      <79, 83, 82>,
      <79, 82, 81>,
      <79, 81, 80>,
      <79, 80, 76>,
      <79, 76, 77>,
      <79, 77, 84>,
      <79, 84, 85>,
      <79, 85, 86>,
      <79, 86, 87>,
      <78, 87, 86>,
      <78, 86, 85>,
      <78, 85, 84>,
      <78, 84, 77>,
      <78, 77, 76>,
      <78, 76, 80>,
      <78, 80, 81>,
      <78, 81, 82>,
      <78, 82, 83>,
      <83, 79, 78>
   }
   uv_mapping
}
 
// RevArmP
mesh2 {
 
   vertex_vectors { 
      18, 
      <5.219862E+00, 7.765306E+00, -6.666277E+01>,
      <5.219862E+00, 7.672376E+00, -6.694801E+01>,
      <5.31986E+00, 7.672376E+00, -6.694801E+01>,
      <5.31986E+00, 7.76531E+00, -6.666277E+01>,
      <5.31986E+00, 7.891363E+00, -6.659866E+01>,
      <5.219862E+00, 7.891366E+00, -6.659866E+01>,
      <5.319857E+00, 7.634496E+00, -6.835551E+01>,
      <5.219858E+00, 7.6345E+00, -6.835551E+01>,
      <5.319857E+00, 7.445413E+00, -6.845167E+01>,
      <5.219858E+00, 7.445409E+00, -6.845167E+01>,
      <5.219858E+00, 7.350332E+00, -6.842069E+01>,
      <5.319857E+00, 7.350332E+00, -6.842069E+01>,
      <5.219858E+00, 7.254171E+00, -6.823161E+01>,
      <5.31986E+00, 7.254179E+00, -6.823161E+01>,
      <5.31986E+00, 8.029042E+00, -6.664352E+01>,
      <5.31986E+00, 8.126782E+00, -6.683311E+01>,
      <5.219862E+00, 8.126843E+00, -6.683313E+01>,
      <5.219862E+00, 8.029042E+00, -6.664352E+01>
   }
 
   normal_vectors { 
      13, 
      <8.099106E-07, -7.767207E-02, 9.969789E-01>,
      <1.447173E-05, -7.598867E-01, 6.500556E-01>,
      <2.754873E-07, 7.766707E-02, -9.969794E-01>,
      <8.852732E-05, 7.605954E-01, -6.49226E-01>,
      <1.064815E-05, -6.500447E-01, -7.59896E-01>,
      <2.347561E-05, -9.969793E-01, -7.766814E-02>,
      <-9.918998E-01, 1.107103E-01, -6.227378E-02>,
      <-9.677302E-01, 2.196267E-01, -1.235403E-01>,
      <9.951335E-01, 1.804207E-06, 9.85365E-02>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <6.468572E-05, 6.478981E-01, 7.61727E-01>,
      <1.539174E-04, 9.966675E-01, 8.157059E-02>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   uv_vectors { 
      37, 
      <0.00E+00, 0.00E+00>,
      <-1.445E-01, 5.311271E-01>,
      <-1.460879E-01, 5.247713E-01>,
      <-1.904E-01, 5.086424E-01>,
      <-1.880182E-01, 5.181761E-01>,
      <-1.896327E-01, 5.038484E-01>,
      <-1.849489E-01, 4.990004E-01>,
      <-1.531534E-01, 5.200858E-01>,
      <-1.503076E-01, 5.429969E-01>,
      <-1.456111E-01, 5.380689E-01>,
      <-5.860001E-02, 7.215587E-01>,
      <-1.232988E-01, 7.215589E-01>,
      <-1.232988E-01, 7.181642E-01>,
      <-5.860001E-02, 7.181643E-01>,
      <-5.860126E-02, 7.095499E-01>,
      <-1.233E-01, 7.095498E-01>,
      <-1.233E-01, 7.146417E-01>,
      <-5.860126E-02, 7.146417E-01>,
      <-1.233E-01, 7.069895E-01>,
      <-5.860126E-02, 7.069895E-01>,
      <-5.860001E-02, 7.044002E-01>,
      <-1.233E-01, 7.044E-01>,
      <-1.232988E-01, 7.156618E-01>,
      <-5.860001E-02, 7.156618E-01>,
      <-5.860001E-02, 7.278984E-01>,
      <-5.860001E-02, 7.252663E-01>,
      <-1.232988E-01, 7.252663E-01>,
      <-1.232988E-01, 7.279E-01>,
      <-1.065814E-14, 7.30161E-01>,
      <-3.459365E-02, 5.85712E-01>,
      <-1.00E+00, 2.191453E-01>,
      <-9.481095E-01, 4.358209E-01>,
      <-9.832837E-01, 1.101912E-01>,
      <-8.812403E-01, 8.755131E-06>,
      <-1.885275E-01, 4.792233E-01>,
      <-1.265249E-01, 9.9993E-01>,
      <-2.420563E-02, 8.879291E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex194}
   }
 
   face_indices { 
      30, 
      <4, 5, 0>, 0,
      <4, 0, 3>, 0,
      <8, 9, 7>, 0,
      <8, 7, 6>, 0,
      <10, 9, 8>, 0,
      <10, 8, 11>, 0,
      <10, 11, 13>, 0,
      <10, 13, 12>, 0,
      <0, 12, 13>, 0,
      <0, 13, 3>, 0,
      <12, 0, 1>, 0,
      <3, 13, 2>, 0,
      <3, 13, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 6>, 0,
      <3, 6, 15>, 0,
      <3, 15, 14>, 0,
      <14, 4, 3>, 0,
      <4, 14, 17>, 0,
      <4, 17, 5>, 0,
      <17, 14, 15>, 0,
      <17, 15, 16>, 0,
      <16, 15, 6>, 0,
      <16, 6, 7>, 0,
      <0, 5, 17>, 0,
      <0, 17, 16>, 0,
      <0, 16, 7>, 0,
      <0, 7, 9>, 0,
      <0, 9, 10>, 0,
      <0, 10, 12>, 0
   }
 
   normal_indices { 
      30, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 2, 2>,
      <4, 2, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <1, 5, 5>,
      <1, 5, 1>,
      <6, 6, 7>,
      <8, 8, 8>,
      <8, 8, 9>,
      <8, 9, 9>,
      <8, 9, 9>,
      <8, 9, 9>,
      <8, 9, 9>,
      <9, 9, 8>,
      <0, 10, 10>,
      <0, 10, 0>,
      <10, 10, 11>,
      <10, 11, 11>,
      <11, 11, 3>,
      <11, 3, 3>,
      <6, 12, 12>,
      <6, 12, 12>,
      <6, 12, 12>,
      <6, 12, 12>,
      <6, 12, 12>,
      <6, 12, 6>
   }
 
   uv_indices { 
      30, 
      <28, 28, 29>,
      <28, 29, 29>,
      <30, 30, 31>,
      <30, 31, 31>,
      <32, 30, 30>,
      <32, 30, 32>,
      <32, 32, 33>,
      <32, 33, 33>,
      <29, 33, 33>,
      <29, 33, 29>,
      <33, 29, 34>,
      <29, 33, 34>,
      <29, 33, 32>,
      <29, 32, 30>,
      <29, 30, 31>,
      <29, 31, 35>,
      <29, 35, 36>,
      <36, 28, 29>,
      <28, 36, 36>,
      <28, 36, 28>,
      <36, 36, 35>,
      <36, 35, 35>,
      <35, 35, 31>,
      <35, 31, 31>,
      <29, 28, 36>,
      <29, 36, 35>,
      <29, 35, 31>,
      <29, 31, 30>,
      <29, 30, 32>,
      <29, 32, 33>
   }
   uv_mapping
}
 
#declare Tex195 =
texture {
   pigment {image_map { tga "Reverser.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
texture {
   pigment {rgbf <8.156863E-01, 8.980392E-01, 8.941177E-01, 9.90E-01>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// RevArmTopNut_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.600134E+00, 9.312732E+00, -6.742719E+01>,
      <-2.600134E+00, 9.442636E+00, -6.735218E+01>,
      <-2.600134E+00, 9.442636E+00, -6.720218E+01>,
      <-2.600134E+00, 9.312732E+00, -6.712718E+01>,
      <-2.600134E+00, 9.182827E+00, -6.720218E+01>,
      <-2.600134E+00, 9.182827E+00, -6.735218E+01>,
      <-2.920134E+00, 9.312732E+00, -6.742719E+01>,
      <-2.920134E+00, 9.442636E+00, -6.735218E+01>,
      <-2.920134E+00, 9.442636E+00, -6.720218E+01>,
      <-2.920134E+00, 9.312732E+00, -6.712718E+01>,
      <-2.920134E+00, 9.182827E+00, -6.720218E+01>,
      <-2.920134E+00, 9.182827E+00, -6.735218E+01>
   }
 
   normal_vectors { 
      10, 
      <2.821863E-07, 5.00003E-01, -8.660237E-01>,
      <1.629202E-07, 8.660263E-01, -4.999985E-01>,
      <-1.629199E-07, 8.660268E-01, 4.999975E-01>,
      <-2.82186E-07, 5.000049E-01, 8.660225E-01>,
      <-2.821862E-07, -5.000036E-01, 8.660234E-01>,
      <-1.629201E-07, -8.660265E-01, 4.999982E-01>,
      <1.629204E-07, -8.66026E-01, -4.999992E-01>,
      <2.821866E-07, -5.000017E-01, -8.660244E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>
   }
 
   uv_vectors { 
      1, 
      <0.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex195}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 6>,
      <5, 6, 6>,
      <6, 6, 7>,
      <6, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>
   }
   uv_mapping
}
 
#declare Tex196 =
texture {
   pigment {image_map { tga "Reverser.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// RevBody
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.712387E+00, 7.719733E+00, -5.506558E+01>,
      <-3.101296E+00, 7.880825E+00, -5.506559E+01>,
      <-3.262383E+00, 8.269732E+00, -5.506559E+01>,
      <-3.101296E+00, 8.658643E+00, -5.506559E+01>,
      <-2.712387E+00, 8.819733E+00, -5.506558E+01>,
      <-2.323471E+00, 8.658643E+00, -5.506559E+01>,
      <-2.162384E+00, 8.269732E+00, -5.506559E+01>,
      <-2.323471E+00, 7.880825E+00, -5.506559E+01>,
      <-2.712387E+00, 7.719733E+00, -5.720252E+01>,
      <-3.101295E+00, 7.880825E+00, -5.720252E+01>,
      <-3.262382E+00, 8.269732E+00, -5.720252E+01>,
      <-3.105568E+00, 8.658643E+00, -5.72037E+01>,
      <-2.716659E+00, 8.819733E+00, -5.72037E+01>,
      <-2.323475E+00, 8.658642E+00, -5.720252E+01>,
      <-2.162384E+00, 8.269732E+00, -5.720252E+01>,
      <-2.323475E+00, 7.880824E+00, -5.720252E+01>
   }
 
   normal_vectors { 
      10, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>,
      <-7.071106E-01, -7.071031E-01, -2.304059E-07>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-7.071094E-01, 7.071041E-01, -2.304055E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <7.071063E-01, 7.071072E-01, 8.026949E-08>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <7.071067E-01, -7.071069E-01, 3.662529E-07>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>
   }
 
   uv_vectors { 
      79, 
      <-5.652432E-07, -1.67978E-08>,
      <-1.459313E-06, 1.46447E-01>,
      <-1.459313E-06, 5.00E-01>,
      <-1.459313E-06, 8.535547E-01>,
      <-5.652432E-07, 1.00E+00>,
      <-9.994482E-01, -1.67978E-08>,
      <-9.994482E-01, 1.46447E-01>,
      <-9.994473E-01, 5.00E-01>,
      <-1.00E+00, 8.535547E-01>,
      <-1.00E+00, 1.00E+00>,
      <-9.994473E-01, 8.535538E-01>,
      <3.02465E-01, -3.97408E-01>,
      <3.02465E-01, -5.22234E-01>,
      <2.14198E-01, -3.09142E-01>,
      <2.14199E-01, -6.10501E-01>,
      <8.9372E-02, -6.105E-01>,
      <1.107E-03, -5.22235E-01>,
      <1.108E-03, -3.97409E-01>,
      <8.9372E-02, -3.09143E-01>,
      <9.43064E-01, -7.49997E-01>,
      <9.43064E-01, -8.74823E-01>,
      <3.09389E-01, -7.49999E-01>,
      <3.0939E-01, -8.74826E-01>,
      <9.43064E-01, -9.99649E-01>,
      <3.09391E-01, -9.99651E-01>,
      <9.43196E-01, -1.037E-03>,
      <9.4306E-01, -1.25863E-01>,
      <3.09523E-01, -3.49E-04>,
      <3.09036E-01, -1.24695E-01>,
      <9.43061E-01, -2.50689E-01>,
      <3.09037E-01, -2.49521E-01>,
      <9.43061E-01, -3.75516E-01>,
      <3.09388E-01, -3.7552E-01>,
      <9.43062E-01, -5.00343E-01>,
      <3.09388E-01, -5.00346E-01>,
      <9.43062E-01, -6.25169E-01>,
      <3.09389E-01, -6.25173E-01>,
      <2.14199E-01, -8.64E-04>,
      <3.02465E-01, -8.913E-02>,
      <8.9373E-02, -8.64E-04>,
      <3.02464E-01, -2.13956E-01>,
      <2.1537E-01, -3.02707E-01>,
      <9.0543E-02, -3.02707E-01>,
      <1.107E-03, -2.13956E-01>,
      <1.107E-03, -8.913E-02>,
      <-4.21573E-01, 8.195593E-01>,
      <-3.713669E-01, 7.693536E-01>,
      <-3.713669E-01, 6.983525E-01>,
      <-4.215726E-01, 6.481463E-01>,
      <-4.925741E-01, 6.481468E-01>,
      <-5.427793E-01, 6.98352E-01>,
      <-5.427787E-01, 7.69353E-01>,
      <-4.925741E-01, 8.195587E-01>,
      <-3.674284E-01, 5.687998E-01>,
      <-6.994069E-03, 5.68801E-01>,
      <-6.994069E-03, 4.977999E-01>,
      <-3.674279E-01, 4.977982E-01>,
      <-6.994069E-03, 4.267989E-01>,
      <-3.674273E-01, 4.267977E-01>,
      <-3.673523E-01, 9.952008E-01>,
      <-6.918907E-03, 9.948096E-01>,
      <-6.996453E-03, 9.238085E-01>,
      <-3.676292E-01, 9.244727E-01>,
      <-6.995797E-03, 8.528073E-01>,
      <-3.676287E-01, 8.534717E-01>,
      <-6.995797E-03, 7.818057E-01>,
      <-3.67429E-01, 7.818035E-01>,
      <-6.995201E-03, 7.108041E-01>,
      <-3.67429E-01, 7.108024E-01>,
      <-6.995201E-03, 6.398032E-01>,
      <-3.674284E-01, 6.398008E-01>,
      <-4.925736E-01, 9.949079E-01>,
      <-4.215726E-01, 9.949079E-01>,
      <-3.713669E-01, 9.447021E-01>,
      <-3.713674E-01, 8.737011E-01>,
      <-4.209064E-01, 8.232195E-01>,
      <-4.91908E-01, 8.232195E-01>,
      <-5.427793E-01, 8.737011E-01>,
      <-5.427793E-01, 9.447021E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      28, 
      <0, 7, 6>, 0,
      <0, 6, 5>, 0,
      <0, 5, 4>, 0,
      <0, 4, 3>, 0,
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <8, 0, 1>, 0,
      <8, 1, 9>, 0,
      <9, 1, 2>, 0,
      <9, 2, 10>, 0,
      <10, 2, 3>, 0,
      <10, 3, 11>, 0,
      <11, 3, 4>, 0,
      <11, 4, 12>, 0,
      <4, 5, 13>, 0,
      <4, 13, 12>, 0,
      <13, 5, 6>, 0,
      <13, 6, 14>, 0,
      <14, 6, 7>, 0,
      <14, 7, 15>, 0,
      <15, 7, 0>, 0,
      <15, 0, 8>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <14, 9, 10>, 0,
      <14, 10, 11>, 0,
      <14, 11, 12>, 0,
      <12, 13, 14>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 6, 6>,
      <5, 6, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <7, 7, 8>,
      <7, 8, 8>,
      <8, 8, 1>,
      <8, 1, 1>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      28, 
      <45, 46, 47>,
      <45, 47, 48>,
      <45, 48, 49>,
      <45, 49, 50>,
      <45, 50, 51>,
      <45, 51, 52>,
      <53, 54, 55>,
      <53, 55, 56>,
      <56, 55, 57>,
      <56, 57, 58>,
      <59, 60, 61>,
      <59, 61, 62>,
      <62, 61, 63>,
      <62, 63, 64>,
      <63, 65, 66>,
      <63, 66, 64>,
      <66, 65, 67>,
      <66, 67, 68>,
      <68, 67, 69>,
      <68, 69, 70>,
      <70, 69, 54>,
      <70, 54, 53>,
      <78, 71, 72>,
      <78, 72, 73>,
      <78, 73, 74>,
      <78, 74, 75>,
      <78, 75, 76>,
      <76, 77, 78>
   }
   uv_mapping
}
 
// RevRing
mesh2 {
 
   vertex_vectors { 
      48, 
      <-2.719294E+00, 7.829734E+00, -5.992519E+01>,
      <-3.03431E+00, 7.958607E+00, -5.992519E+01>,
      <-3.164792E+00, 8.269733E+00, -5.992519E+01>,
      <-3.03431E+00, 8.580862E+00, -5.992519E+01>,
      <-2.719294E+00, 8.709735E+00, -5.992519E+01>,
      <-2.404275E+00, 8.580862E+00, -5.992519E+01>,
      <-2.273799E+00, 8.269733E+00, -5.992519E+01>,
      <-2.404275E+00, 7.958607E+00, -5.992519E+01>,
      <-2.719294E+00, 7.829733E+00, -6.010003E+01>,
      <-3.031735E+00, 7.958607E+00, -6.010032E+01>,
      <-3.164792E+00, 8.269733E+00, -6.010003E+01>,
      <-3.03431E+00, 8.58086E+00, -6.010003E+01>,
      <-2.719294E+00, 8.709733E+00, -6.010003E+01>,
      <-2.404275E+00, 8.58086E+00, -6.010003E+01>,
      <-2.273799E+00, 8.269733E+00, -6.010003E+01>,
      <-2.4017E+00, 7.958606E+00, -6.010032E+01>,
      <-2.719294E+00, 7.829734E+00, -5.992519E+01>,
      <-3.03431E+00, 7.958607E+00, -5.992519E+01>,
      <-3.164792E+00, 8.269733E+00, -5.992519E+01>,
      <-3.03431E+00, 8.580862E+00, -5.992519E+01>,
      <-2.719294E+00, 8.709735E+00, -5.992519E+01>,
      <-2.404275E+00, 8.580862E+00, -5.992519E+01>,
      <-2.273799E+00, 8.269733E+00, -5.992519E+01>,
      <-2.404275E+00, 7.958607E+00, -5.992519E+01>,
      <-2.719294E+00, 7.829733E+00, -6.010003E+01>,
      <-3.031735E+00, 7.958607E+00, -6.010032E+01>,
      <-3.164792E+00, 8.269733E+00, -6.010003E+01>,
      <-3.03431E+00, 8.58086E+00, -6.010003E+01>,
      <-2.719294E+00, 8.709733E+00, -6.010003E+01>,
      <-2.404275E+00, 8.58086E+00, -6.010003E+01>,
      <-2.273799E+00, 8.269733E+00, -6.010003E+01>,
      <-2.4017E+00, 7.958606E+00, -6.010032E+01>,
      <-2.719294E+00, 7.829734E+00, -5.992519E+01>,
      <-3.03431E+00, 7.958607E+00, -5.992519E+01>,
      <-3.164792E+00, 8.269733E+00, -5.992519E+01>,
      <-3.03431E+00, 8.580862E+00, -5.992519E+01>,
      <-2.719294E+00, 8.709735E+00, -5.992519E+01>,
      <-2.404275E+00, 8.580862E+00, -5.992519E+01>,
      <-2.273799E+00, 8.269733E+00, -5.992519E+01>,
      <-2.404275E+00, 7.958607E+00, -5.992519E+01>,
      <-2.719294E+00, 7.829733E+00, -6.010003E+01>,
      <-3.031735E+00, 7.958607E+00, -6.010032E+01>,
      <-3.164792E+00, 8.269733E+00, -6.010003E+01>,
      <-3.03431E+00, 8.58086E+00, -6.010003E+01>,
      <-2.719294E+00, 8.709733E+00, -6.010003E+01>,
      <-2.404275E+00, 8.58086E+00, -6.010003E+01>,
      <-2.273799E+00, 8.269733E+00, -6.010003E+01>,
      <-2.4017E+00, 7.958606E+00, -6.010032E+01>
   }
 
   normal_vectors { 
      20, 
      <-4.225977E-07, -3.166497E-08, 1.00E+00>,
      <-1.324913E-03, -9.999992E-01, -4.639638E-06>,
      <-6.761498E-01, -7.367435E-01, -5.525696E-03>,
      <-9.999899E-01, -1.878199E-03, -4.085158E-03>,
      <-6.770615E-01, 7.359264E-01, -5.370371E-06>,
      <-1.587642E-08, 9.999999E-01, -8.234528E-06>,
      <6.770614E-01, 7.359265E-01, -4.84985E-06>,
      <9.999898E-01, 1.896631E-03, 4.091414E-03>,
      <6.779525E-01, -7.350848E-01, 5.547668E-03>,
      <3.258414E-07, 2.267168E-04, -1.00E+00>,
      <-4.225977E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, 2.267168E-04, -1.00E+00>,
      <-1.324913E-03, -9.999992E-01, -4.639638E-06>,
      <-6.761498E-01, -7.367435E-01, -5.525696E-03>,
      <-9.999899E-01, -1.878199E-03, -4.085158E-03>,
      <-6.770615E-01, 7.359264E-01, -5.370371E-06>,
      <-1.587642E-08, 9.999999E-01, -8.234528E-06>,
      <6.770614E-01, 7.359265E-01, -4.84985E-06>,
      <9.999898E-01, 1.896631E-03, 4.091414E-03>,
      <6.779525E-01, -7.350848E-01, 5.547668E-03>
   }
 
   uv_vectors { 
      162, 
      <0.00E+00, 0.00E+00>,
      <-5.206E-01, 3.270001E-01>,
      <-5.206E-01, 3.348643E-01>,
      <-5.206E-01, 3.5385E-01>,
      <-5.206E-01, 3.728359E-01>,
      <-5.206E-01, 3.807E-01>,
      <-5.093182E-01, 3.27E-01>,
      <-5.092999E-01, 3.348643E-01>,
      <-5.093182E-01, 3.5385E-01>,
      <-5.093182E-01, 3.728358E-01>,
      <-5.093182E-01, 3.806999E-01>,
      <-4.7245E-01, 1.298001E-01>,
      <-4.605351E-01, 1.398463E-01>,
      <-4.556E-01, 1.641001E-01>,
      <-4.605351E-01, 1.883538E-01>,
      <-4.7245E-01, 1.984E-01>,
      <-4.843647E-01, 1.883538E-01>,
      <-4.893E-01, 1.641001E-01>,
      <-4.843647E-01, 1.398463E-01>,
      <-4.893E-01, 1.298001E-01>,
      <-4.893E-01, 1.398463E-01>,
      <-4.893E-01, 1.883538E-01>,
      <-4.893E-01, 1.984E-01>,
      <-4.556543E-01, 1.298E-01>,
      <-4.556E-01, 1.398463E-01>,
      <-4.556543E-01, 1.883537E-01>,
      <-4.556543E-01, 1.983999E-01>,
      <-4.679377E-01, 2.186366E-01>,
      <-4.7995E-01, 2.084E-01>,
      <-4.917673E-01, 2.186367E-01>,
      <-4.967999E-01, 2.433501E-01>,
      <-4.918647E-01, 2.680634E-01>,
      <-4.7995E-01, 2.783E-01>,
      <-4.680351E-01, 2.680634E-01>,
      <-4.631E-01, 2.433501E-01>,
      <-1.00E+00, 1.58938E-06>,
      <-1.00E+00, 1.464477E-01>,
      <-1.00E+00, 5.00E-01>,
      <-1.00E+00, 8.535539E-01>,
      <-1.00E+00, 1.00E+00>,
      <-1.611888E-03, -1.994579E-08>,
      <0.00E+00, 1.464477E-01>,
      <-1.611888E-03, 5.00E-01>,
      <-1.611888E-03, 8.535522E-01>,
      <-1.611888E-03, 9.999983E-01>,
      <-9.951E-01, 6.221001E-01>,
      <-9.951E-01, 6.405377E-01>,
      <-9.951E-01, 6.850499E-01>,
      <-9.951E-01, 7.295624E-01>,
      <-9.951E-01, 7.48E-01>,
      <-8.703015E-01, 6.221E-01>,
      <-8.701E-01, 6.405377E-01>,
      <-8.703015E-01, 6.850499E-01>,
      <-8.703015E-01, 7.295622E-01>,
      <-8.703015E-01, 7.479997E-01>,
      <-7.506642E-01, 6.478254E-01>,
      <-7.9105E-01, 6.328E-01>,
      <-8.307801E-01, 6.478255E-01>,
      <-8.477E-01, 6.841E-01>,
      <-8.311075E-01, 7.203746E-01>,
      <-7.9105E-01, 7.354E-01>,
      <-7.509916E-01, 7.203746E-01>,
      <-7.344E-01, 6.841E-01>,
      <-8.311084E-01, 6.478254E-01>,
      <-7.509925E-01, 6.478254E-01>,
      <0.00E+00, 1.052938E-06>,
      <0.00E+00, 1.464472E-01>,
      <0.00E+00, 4.999994E-01>,
      <0.00E+00, 8.535539E-01>,
      <0.00E+00, 1.00E+00>,
      <-9.983881E-01, -1.994579E-08>,
      <-9.983881E-01, 4.999994E-01>,
      <-9.983881E-01, 8.535517E-01>,
      <-9.983881E-01, 9.999978E-01>,
      <-1.00E+00, 1.464477E-01>,
      <0.00E+00, 1.464477E-01>,
      <0.00E+00, 1.052938E-06>,
      <0.00E+00, 4.999994E-01>,
      <0.00E+00, 8.535539E-01>,
      <0.00E+00, 1.00E+00>,
      <-9.983881E-01, -1.994579E-08>,
      <-9.983881E-01, 4.999994E-01>,
      <-9.983881E-01, 8.535517E-01>,
      <-9.983881E-01, 9.999978E-01>,
      <3.57974E-01, -5.69E-04>,
      <5.03518E-01, -1.46112E-01>,
      <1.50324E-01, -5.66E-04>,
      <5.01711E-01, -3.51935E-01>,
      <3.53599E-01, -4.97473E-01>,
      <1.45951E-01, -4.9747E-01>,
      <4.04E-04, -3.51926E-01>,
      <2.214E-03, -1.46103E-01>,
      <1.49723E-01, -5.02523E-01>,
      <3.55918E-01, -5.02523E-01>,
      <5.82E-04, -6.4909E-01>,
      <5.03339E-01, -6.47043E-01>,
      <5.02127E-01, -8.52871E-01>,
      <3.5444E-01, -9.98837E-01>,
      <1.46791E-01, -9.99438E-01>,
      <8.25E-04, -8.54318E-01>,
      <-6.532775E-01, 5.505031E-01>,
      <-5.894549E-01, 5.505021E-01>,
      <-5.447209E-01, 5.057685E-01>,
      <-5.452764E-01, 4.425074E-01>,
      <-5.907996E-01, 3.977753E-01>,
      <-6.546215E-01, 3.977762E-01>,
      <-6.993564E-01, 4.425102E-01>,
      <-6.988001E-01, 5.057713E-01>,
      <-6.993017E-01, 3.511748E-01>,
      <-6.534622E-01, 3.962232E-01>,
      <-5.900868E-01, 3.962232E-01>,
      <-5.44776E-01, 3.51804E-01>,
      <-5.451485E-01, 2.885414E-01>,
      <-5.905411E-01, 2.436777E-01>,
      <-6.543634E-01, 2.434929E-01>,
      <-6.99227E-01, 2.880967E-01>,
      <-1.00E+00, 1.464477E-01>,
      <0.00E+00, 1.464477E-01>,
      <0.00E+00, 1.052938E-06>,
      <0.00E+00, 4.999994E-01>,
      <0.00E+00, 8.535539E-01>,
      <0.00E+00, 1.00E+00>,
      <-9.983881E-01, -1.994579E-08>,
      <-9.983881E-01, 4.999994E-01>,
      <-9.983881E-01, 8.535517E-01>,
      <-9.983881E-01, 9.999978E-01>,
      <6.651E-02, -6.25735E-01>,
      <6.651E-02, -7.51217E-01>,
      <2.05E-03, -6.25735E-01>,
      <1.945E-03, -7.50339E-01>,
      <6.5526E-02, -8.75597E-01>,
      <1.067E-03, -8.7509E-01>,
      <6.4547E-02, -9.99977E-01>,
      <8.90E-05, -9.9947E-01>,
      <7.0499E-02, -5.37E-04>,
      <6.9499E-02, -1.26014E-01>,
      <6.041E-03, -2.20E-05>,
      <5.041E-03, -1.255E-01>,
      <6.8498E-02, -2.51493E-01>,
      <4.039E-03, -2.50979E-01>,
      <6.7505E-02, -3.75873E-01>,
      <3.046E-03, -3.75358E-01>,
      <6.6512E-02, -5.00252E-01>,
      <1.946E-03, -4.99373E-01>,
      <-6.571332E-01, 5.143517E-02>,
      <-6.571333E-01, 4.051059E-03>,
      <-7.49374E-01, 4.051149E-03>,
      <-7.487286E-01, 5.15123E-02>,
      <-8.408047E-01, 4.774451E-03>,
      <-8.40432E-01, 5.215782E-02>,
      <-9.322355E-01, 5.494118E-03>,
      <-9.318628E-01, 5.287664E-02>,
      <-1.971766E-01, 4.85012E-02>,
      <-1.975552E-01, 2.00E-03>,
      <-2.897925E-01, 2.00E-03>,
      <-2.894146E-01, 4.923631E-02>,
      <-3.820308E-01, 2.589673E-03>,
      <-3.816533E-01, 4.997301E-02>,
      <-4.734619E-01, 3.319532E-03>,
      <-4.730831E-01, 5.070287E-02>,
      <-5.648918E-01, 4.04954E-03>,
      <-5.642455E-01, 5.151164E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      28, 
      <16, 23, 22>, 0,
      <16, 22, 21>, 0,
      <16, 21, 20>, 0,
      <16, 20, 19>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <30, 31, 24>, 0,
      <30, 24, 25>, 0,
      <30, 25, 26>, 0,
      <30, 26, 27>, 0,
      <30, 27, 28>, 0,
      <28, 29, 30>, 0,
      <40, 32, 33>, 0,
      <40, 33, 41>, 0,
      <33, 34, 42>, 0,
      <33, 42, 41>, 0,
      <42, 34, 35>, 0,
      <42, 35, 43>, 0,
      <43, 35, 36>, 0,
      <43, 36, 44>, 0,
      <44, 36, 37>, 0,
      <44, 37, 45>, 0,
      <45, 37, 38>, 0,
      <45, 38, 46>, 0,
      <47, 46, 38>, 0,
      <47, 38, 39>, 0,
      <39, 32, 40>, 0,
      <39, 40, 47>, 0
   }
 
   normal_indices { 
      28, 
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 13>,
      <12, 13, 13>,
      <13, 14, 14>,
      <13, 14, 13>,
      <14, 14, 15>,
      <14, 15, 15>,
      <15, 15, 16>,
      <15, 16, 16>,
      <16, 16, 17>,
      <16, 17, 17>,
      <17, 17, 18>,
      <17, 18, 18>,
      <19, 18, 18>,
      <19, 18, 19>,
      <19, 12, 12>,
      <19, 12, 19>
   }
 
   uv_indices { 
      28, 
      <100, 101, 102>,
      <100, 102, 103>,
      <100, 103, 104>,
      <100, 104, 105>,
      <100, 105, 106>,
      <100, 106, 107>,
      <115, 108, 109>,
      <115, 109, 110>,
      <115, 110, 111>,
      <115, 111, 112>,
      <115, 112, 113>,
      <113, 114, 115>,
      <144, 145, 146>,
      <144, 146, 147>,
      <146, 148, 149>,
      <146, 149, 147>,
      <149, 148, 150>,
      <149, 150, 151>,
      <152, 153, 154>,
      <152, 154, 155>,
      <155, 154, 156>,
      <155, 156, 157>,
      <157, 156, 158>,
      <157, 158, 159>,
      <161, 159, 158>,
      <161, 158, 160>,
      <160, 145, 144>,
      <160, 144, 161>
   }
   uv_mapping
}
 
// RevGuideUp
mesh2 {
 
   vertex_vectors { 
      24, 
      <-2.612379E+00, 8.517194E+00, -5.694849E+01>,
      <-2.612379E+00, 8.727194E+00, -5.694849E+01>,
      <-2.812383E+00, 8.727194E+00, -5.694849E+01>,
      <-2.812383E+00, 8.517194E+00, -5.694849E+01>,
      <-2.812382E+00, 8.517194E+00, -6.004849E+01>,
      <-2.812382E+00, 8.727194E+00, -6.004849E+01>,
      <-2.612378E+00, 8.727194E+00, -6.004849E+01>,
      <-2.612378E+00, 8.517194E+00, -6.004849E+01>,
      <-2.612379E+00, 8.517194E+00, -5.694849E+01>,
      <-2.612379E+00, 8.727194E+00, -5.694849E+01>,
      <-2.826048E+00, 8.727194E+00, -5.693965E+01>,
      <-2.826048E+00, 8.517194E+00, -5.693965E+01>,
      <-2.826047E+00, 8.517194E+00, -6.003965E+01>,
      <-2.826047E+00, 8.727194E+00, -6.003965E+01>,
      <-2.612378E+00, 8.727194E+00, -6.004849E+01>,
      <-2.612378E+00, 8.517194E+00, -6.004849E+01>,
      <-2.612379E+00, 8.517194E+00, -5.694849E+01>,
      <-2.612379E+00, 8.727194E+00, -5.694849E+01>,
      <-2.612378E+00, 8.727194E+00, -6.004849E+01>,
      <-2.612378E+00, 8.517194E+00, -6.004849E+01>,
      <-2.826048E+00, 8.727194E+00, -5.693965E+01>,
      <-2.826048E+00, 8.517194E+00, -5.693965E+01>,
      <-2.826047E+00, 8.517194E+00, -6.003965E+01>,
      <-2.826047E+00, 8.727194E+00, -6.003965E+01>
   }
 
   normal_vectors { 
      13, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.244108E-07>,
      <1.00E+00, -3.166497E-08, 3.27272E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <5.011986E-14, -1.00E+00, -1.526142E-07>,
      <-1.00E+00, -3.166497E-08, -3.244108E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <5.011986E-14, -1.00E+00, -1.526142E-07>,
      <-1.00E+00, -3.166497E-08, -3.244108E-07>,
      <1.00E+00, -3.166497E-08, 3.27272E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <5.011986E-14, -1.00E+00, -1.526142E-07>
   }
 
   uv_vectors { 
      76, 
      <0.00E+00, 0.00E+00>,
      <-2.686E-01, 2.929997E-02>,
      <-2.686E-01, 5.899965E-03>,
      <-4.648E-01, 2.929991E-02>,
      <-4.648E-01, 5.899965E-03>,
      <-2.646005E-01, 8.700014E-03>,
      <-2.646005E-01, 2.990001E-02>,
      <-1.547005E-01, 2.990001E-02>,
      <-1.547005E-01, 8.700014E-03>,
      <-1.00E+00, -2.815614E-08>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 2.23682E-06>,
      <0.00E+00, 1.00E+00>,
      <-5.498E-01, 6.050003E-02>,
      <-5.498E-01, 3.900051E-03>,
      <-2.529001E-01, 3.900051E-03>,
      <-2.529001E-01, 6.050003E-02>,
      <-9.941E-01, 4.899921E-03>,
      <-9.941E-01, 6.049991E-02>,
      <-5.576E-01, 6.049991E-02>,
      <-5.576E-01, 4.899921E-03>,
      <-5.498E-01, 6.050003E-02>,
      <-5.498E-01, 3.900051E-03>,
      <-2.529001E-01, 3.900051E-03>,
      <-2.529001E-01, 6.050003E-02>,
      <-9.941E-01, 4.899921E-03>,
      <-9.941E-01, 6.049991E-02>,
      <-5.576E-01, 6.049991E-02>,
      <-5.576E-01, 4.899921E-03>,
      <1.32862E-01, -4.26E-04>,
      <1.32862E-01, -9.99574E-01>,
      <6.5177E-02, -4.26E-04>,
      <6.5178E-02, -9.99574E-01>,
      <1.97324E-01, -9.99574E-01>,
      <1.97325E-01, -4.26E-04>,
      <7.14E-04, -9.99574E-01>,
      <7.15E-04, -4.26E-04>,
      <-6.192676E-01, 9.939496E-01>,
      <-5.826933E-01, 9.939496E-01>,
      <-5.826933E-01, 4.540499E-01>,
      <-6.192671E-01, 4.540499E-01>,
      <-5.478601E-01, 9.939496E-01>,
      <-5.478606E-01, 4.540499E-01>,
      <-6.541008E-01, 4.540499E-01>,
      <-6.541003E-01, 9.939496E-01>,
      <0.00E+00, -2.815614E-08>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -2.815614E-08>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, -2.815614E-08>,
      <2.04529E-01, -4.70E-05>,
      <2.04529E-01, -9.9711E-01>,
      <1.36986E-01, -4.70E-05>,
      <1.36986E-01, -9.9711E-01>,
      <7.21E-04, -9.99953E-01>,
      <7.20E-04, -2.891E-03>,
      <6.8263E-02, -9.99953E-01>,
      <6.8263E-02, -2.891E-03>,
      <2.73252E-01, -2.891E-03>,
      <2.73252E-01, -9.99953E-01>,
      <-6.08014E-01, 9.950423E-01>,
      <-5.782865E-01, 9.950423E-01>,
      <-5.782865E-01, 5.562084E-01>,
      <-6.08014E-01, 5.562084E-01>,
      <-6.382608E-01, 5.549572E-01>,
      <-6.679879E-01, 5.549572E-01>,
      <-6.679883E-01, 9.937906E-01>,
      <-6.382608E-01, 9.937906E-01>,
      <-5.480397E-01, 9.937906E-01>,
      <-5.480397E-01, 5.549572E-01>,
      <-9.17E-01, 6.349999E-02>,
      <-9.17E-01, 1.992E-01>,
      <-9.912E-01, 1.992E-01>,
      <-9.912E-01, 6.349999E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <19, 18, 17>, 0,
      <19, 17, 16>, 0,
      <21, 20, 23>, 0,
      <21, 23, 22>, 0,
      <17, 18, 23>, 0,
      <17, 23, 20>, 0,
      <21, 22, 19>, 0,
      <21, 19, 16>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <10, 10, 10>,
      <10, 10, 10>,
      <9, 9, 9>,
      <9, 9, 9>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
 
   uv_indices { 
      12, 
      <72, 73, 74>,
      <72, 74, 75>,
      <72, 73, 74>,
      <72, 74, 75>,
      <62, 63, 64>,
      <62, 64, 65>,
      <66, 67, 68>,
      <66, 68, 69>,
      <64, 63, 70>,
      <64, 70, 71>,
      <66, 69, 62>,
      <66, 62, 65>
   }
   uv_mapping
}
 
// RevGuideDn
mesh2 {
 
   vertex_vectors { 
      24, 
      <-2.612383E+00, 7.815943E+00, -5.694849E+01>,
      <-2.612383E+00, 8.025943E+00, -5.694849E+01>,
      <-2.812383E+00, 8.025943E+00, -5.694849E+01>,
      <-2.812383E+00, 7.815943E+00, -5.694849E+01>,
      <-2.812382E+00, 7.815943E+00, -6.004849E+01>,
      <-2.812382E+00, 8.025944E+00, -6.004849E+01>,
      <-2.612382E+00, 8.025944E+00, -6.004849E+01>,
      <-2.612382E+00, 7.815943E+00, -6.004849E+01>,
      <-2.612383E+00, 7.815943E+00, -5.694849E+01>,
      <-2.612383E+00, 8.025943E+00, -5.694849E+01>,
      <-2.812383E+00, 8.025943E+00, -5.694849E+01>,
      <-2.812383E+00, 7.815943E+00, -5.694849E+01>,
      <-2.812382E+00, 7.815943E+00, -6.004849E+01>,
      <-2.812382E+00, 8.025944E+00, -6.004849E+01>,
      <-2.612382E+00, 8.025944E+00, -6.004849E+01>,
      <-2.612382E+00, 7.815943E+00, -6.004849E+01>,
      <-2.612383E+00, 7.815943E+00, -5.694849E+01>,
      <-2.612383E+00, 8.025943E+00, -5.694849E+01>,
      <-2.812383E+00, 8.025943E+00, -5.694849E+01>,
      <-2.812383E+00, 7.815943E+00, -5.694849E+01>,
      <-2.812382E+00, 7.815943E+00, -6.004849E+01>,
      <-2.812382E+00, 8.025944E+00, -6.004849E+01>,
      <-2.612382E+00, 8.025944E+00, -6.004849E+01>,
      <-2.612382E+00, 7.815943E+00, -6.004849E+01>
   }
 
   normal_vectors { 
      13, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.27272E-07>,
      <1.00E+00, -3.166497E-08, 3.244108E-07>,
      <-5.114078E-14, 9.999999E-01, 1.556229E-07>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>,
      <-1.00E+00, -3.166497E-08, -3.27272E-07>,
      <-5.114078E-14, 9.999999E-01, 1.556229E-07>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>,
      <-1.00E+00, -3.166497E-08, -3.27272E-07>,
      <1.00E+00, -3.166497E-08, 3.244108E-07>,
      <-5.114078E-14, 9.999999E-01, 1.556229E-07>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>
   }
 
   uv_vectors { 
      75, 
      <0.00E+00, 0.00E+00>,
      <-2.686E-01, 2.929997E-02>,
      <-2.686E-01, 5.900025E-03>,
      <-4.648E-01, 2.929997E-02>,
      <-4.648E-01, 5.899965E-03>,
      <-2.645994E-01, 8.700014E-03>,
      <-2.645994E-01, 2.990001E-02>,
      <-1.546994E-01, 2.990001E-02>,
      <-1.546994E-01, 8.700014E-03>,
      <-1.00E+00, 7.016752E-09>,
      <-1.00E+00, 9.999977E-01>,
      <0.00E+00, 7.016752E-09>,
      <0.00E+00, 1.00E+00>,
      <-5.498E-01, 6.050003E-02>,
      <-5.498E-01, 3.900051E-03>,
      <-2.529001E-01, 3.900051E-03>,
      <-2.529001E-01, 6.050003E-02>,
      <-9.941E-01, 4.900041E-03>,
      <-9.941E-01, 6.049979E-02>,
      <-5.576E-01, 6.050003E-02>,
      <-5.576E-01, 4.900041E-03>,
      <-5.498E-01, 6.050003E-02>,
      <-5.498E-01, 3.900051E-03>,
      <-2.529001E-01, 3.900051E-03>,
      <-2.529001E-01, 6.050003E-02>,
      <-9.941E-01, 4.900041E-03>,
      <-9.941E-01, 6.049979E-02>,
      <-5.576E-01, 6.050003E-02>,
      <-5.576E-01, 4.900041E-03>,
      <1.32862E-01, -4.23E-04>,
      <1.32862E-01, -9.99576E-01>,
      <6.5177E-02, -4.23E-04>,
      <6.5177E-02, -9.99577E-01>,
      <1.97324E-01, -9.99577E-01>,
      <1.97325E-01, -4.24E-04>,
      <7.15E-04, -9.99576E-01>,
      <7.15E-04, -4.23E-04>,
      <-7.332665E-01, 9.929342E-01>,
      <-6.966947E-01, 9.929342E-01>,
      <-6.966947E-01, 4.530658E-01>,
      <-7.332665E-01, 4.530652E-01>,
      <-6.618637E-01, 9.929336E-01>,
      <-6.618643E-01, 4.530652E-01>,
      <-7.680967E-01, 4.530658E-01>,
      <-7.680967E-01, 9.929342E-01>,
      <0.00E+00, 9.999955E-01>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 7.016752E-09>,
      <0.00E+00, 7.016752E-09>,
      <0.00E+00, 9.999955E-01>,
      <-1.00E+00, 1.00E+00>,
      <1.99736E-01, -7.36E-04>,
      <1.99736E-01, -9.99264E-01>,
      <1.32093E-01, -7.36E-04>,
      <1.32094E-01, -9.99264E-01>,
      <2.90E-05, -9.99264E-01>,
      <2.90E-05, -7.36E-04>,
      <6.7671E-02, -9.99264E-01>,
      <6.7672E-02, -7.36E-04>,
      <2.64159E-01, -7.36E-04>,
      <2.64157E-01, -9.99264E-01>,
      <-7.309066E-01, 9.911897E-01>,
      <-7.012099E-01, 9.911897E-01>,
      <-7.012099E-01, 5.528098E-01>,
      <-7.309062E-01, 5.528098E-01>,
      <-7.591893E-01, 5.528098E-01>,
      <-7.88886E-01, 5.528098E-01>,
      <-7.88886E-01, 9.911897E-01>,
      <-7.591889E-01, 9.911897E-01>,
      <-6.729265E-01, 9.911897E-01>,
      <-6.729274E-01, 5.528098E-01>,
      <-9.17E-01, 6.349999E-02>,
      <-9.17E-01, 1.992E-01>,
      <-9.912E-01, 1.992E-01>,
      <-9.912E-01, 6.349999E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <23, 22, 17>, 0,
      <23, 17, 16>, 0,
      <19, 18, 21>, 0,
      <19, 21, 20>, 0,
      <17, 22, 21>, 0,
      <17, 21, 18>, 0,
      <19, 20, 23>, 0,
      <19, 23, 16>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <10, 10, 10>,
      <10, 10, 10>,
      <9, 9, 9>,
      <9, 9, 9>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
 
   uv_indices { 
      12, 
      <71, 72, 73>,
      <71, 73, 74>,
      <71, 72, 73>,
      <71, 73, 74>,
      <61, 62, 63>,
      <61, 63, 64>,
      <65, 66, 67>,
      <65, 67, 68>,
      <63, 62, 69>,
      <63, 69, 70>,
      <65, 68, 61>,
      <65, 61, 64>
   }
   uv_mapping
}
 
// RevSwLever
mesh2 {
 
   vertex_vectors { 
      32, 
      <-2.87422E+00, 8.360896E+00, -5.603325E+01>,
      <-2.874216E+00, 9.139243E+00, -5.603325E+01>,
      <-2.986269E+00, 9.142779E+00, -5.603326E+01>,
      <-2.986273E+00, 8.364429E+00, -5.603326E+01>,
      <-2.986273E+00, 8.364429E+00, -5.616126E+01>,
      <-2.986269E+00, 9.142776E+00, -5.616126E+01>,
      <-2.874216E+00, 9.139243E+00, -5.616124E+01>,
      <-2.87422E+00, 8.360896E+00, -5.616124E+01>,
      <-2.81827E+00, 9.302777E+00, -5.616126E+01>,
      <-3.098269E+00, 9.302777E+00, -5.616126E+01>,
      <-3.098269E+00, 9.30278E+00, -5.603326E+01>,
      <-2.81827E+00, 9.302777E+00, -5.603326E+01>,
      <-2.81827E+00, 9.542777E+00, -5.616126E+01>,
      <-3.098265E+00, 9.542777E+00, -5.616126E+01>,
      <-3.098265E+00, 9.54278E+00, -5.603326E+01>,
      <-2.81827E+00, 9.542777E+00, -5.603326E+01>,
      <-2.874277E+00, 8.364429E+00, -5.603326E+01>,
      <-2.874269E+00, 9.142776E+00, -5.603326E+01>,
      <-2.986269E+00, 9.142779E+00, -5.603326E+01>,
      <-2.986273E+00, 8.364429E+00, -5.603326E+01>,
      <-2.986273E+00, 8.364429E+00, -5.616126E+01>,
      <-2.986269E+00, 9.142776E+00, -5.616126E+01>,
      <-2.874269E+00, 9.142776E+00, -5.616126E+01>,
      <-2.874277E+00, 8.364429E+00, -5.616126E+01>,
      <-2.81827E+00, 9.302777E+00, -5.616126E+01>,
      <-3.098269E+00, 9.302777E+00, -5.616126E+01>,
      <-3.098269E+00, 9.30278E+00, -5.603326E+01>,
      <-2.81827E+00, 9.302777E+00, -5.603326E+01>,
      <-2.81827E+00, 9.542777E+00, -5.616126E+01>,
      <-3.098265E+00, 9.542777E+00, -5.616126E+01>,
      <-3.098265E+00, 9.54278E+00, -5.603326E+01>,
      <-2.81827E+00, 9.542777E+00, -5.603326E+01>
   }
 
   normal_vectors { 
      10, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.732514E-01, -2.297425E-01, 1.41432E-06>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <9.732478E-01, -2.297582E-01, 1.686555E-06>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>
   }
 
   uv_vectors { 
      94, 
      <-1.000005E+00, 3.513102E-07>,
      <-1.000005E+00, 4.911131E-01>,
      <-1.430505E-05, 7.685427E-07>,
      <-1.430505E-05, 4.911136E-01>,
      <-3.682E-01, 6.406E-01>,
      <-3.172062E-01, 6.406E-01>,
      <-3.681999E-01, 6.152006E-01>,
      <-3.172061E-01, 6.152006E-01>,
      <-3.067238E-01, 6.152003E-01>,
      <-3.067237E-01, 6.405994E-01>,
      <-2.910001E-01, 6.152E-01>,
      <-2.909999E-01, 6.405994E-01>,
      <-3.453007E-01, 6.523E-01>,
      <-3.453002E-01, 6.942444E-01>,
      <-3.293002E-01, 6.942443E-01>,
      <-3.293009E-01, 6.523E-01>,
      <-3.213002E-01, 7.028666E-01>,
      <-3.613E-01, 7.028667E-01>,
      <-3.213E-01, 7.157999E-01>,
      <-3.612998E-01, 7.158E-01>,
      <-3.532991E-01, 6.523001E-01>,
      <-3.532998E-01, 6.942444E-01>,
      <-3.372998E-01, 6.942445E-01>,
      <-3.372993E-01, 6.523001E-01>,
      <-3.213E-01, 7.028667E-01>,
      <-3.652E-01, 6.396E-01>,
      <-3.096E-01, 6.396E-01>,
      <-3.096E-01, 6.221E-01>,
      <-3.652E-01, 6.221E-01>,
      <0.00E+00, 3.053463E-07>,
      <0.00E+00, 6.605414E-01>,
      <-9.999762E-01, 9.609973E-07>,
      <-9.999762E-01, 6.60542E-01>,
      <-9.999881E-01, 7.963236E-01>,
      <-2.384186E-05, 7.963256E-01>,
      <-1.00E+00, 9.999984E-01>,
      <-2.384186E-05, 1.00E+00>,
      <0.00E+00, 3.053463E-07>,
      <-4.636266E-01, 1.051519E-01>,
      <-9.999762E-01, 9.609973E-07>,
      <-9.999762E-01, 6.60542E-01>,
      <-9.999881E-01, 7.963236E-01>,
      <-2.384186E-05, 7.963256E-01>,
      <-1.00E+00, 9.999984E-01>,
      <-2.384186E-05, 1.00E+00>,
      <6.6051E-01, -4.8334E-02>,
      <6.6051E-01, -1.43363E-01>,
      <1.00E-04, -4.8331E-02>,
      <9.90E-05, -1.43357E-01>,
      <3.3949E-01, -3.39441E-01>,
      <3.3949E-01, -2.44412E-01>,
      <9.99901E-01, -3.39434E-01>,
      <9.999E-01, -2.44408E-01>,
      <2.03734E-01, -1.969E-01>,
      <2.03736E-01, -4.34472E-01>,
      <7.96265E-01, -2.38394E-01>,
      <7.96267E-01, -8.22E-04>,
      <9.90E-05, -1.96901E-01>,
      <1.01E-04, -4.34473E-01>,
      <9.999E-01, -2.38394E-01>,
      <9.99902E-01, -8.23E-04>,
      <-9.003731E-01, 2.323156E-01>,
      <-6.11884E-01, 2.323141E-01>,
      <-6.11884E-01, 1.908023E-01>,
      <-9.003736E-01, 1.908049E-01>,
      <-7.521161E-01, 1.051488E-01>,
      <-7.521161E-01, 1.466606E-01>,
      <-4.63627E-01, 1.466624E-01>,
      <-8.11419E-01, 1.674155E-01>,
      <-8.114181E-01, 6.363612E-02>,
      <-5.525818E-01, 1.492895E-01>,
      <-5.525809E-01, 2.530694E-01>,
      <-9.003736E-01, 1.674151E-01>,
      <-9.003727E-01, 6.363553E-02>,
      <-4.63627E-01, 1.492895E-01>,
      <-4.636263E-01, 2.530689E-01>,
      <-7.480001E-01, 5.760002E-02>,
      <-4.668002E-01, 5.760083E-02>,
      <-4.668004E-01, 9.77E-02>,
      <-7.479998E-01, 9.76996E-02>,
      <-6.355205E-01, 8.896013E-02>,
      <-7.479996E-01, 6.63399E-02>,
      <-6.355199E-01, 5.760002E-02>,
      <-4.668007E-01, 8.896077E-02>,
      <-5.80758E-01, 6.159602E-02>,
      <-4.668E-01, 9.370367E-02>,
      <-5.80758E-01, 9.76995E-02>,
      <-7.48E-01, 6.159643E-02>,
      <-4.721934E-01, 9.770012E-02>,
      <-7.479985E-01, 9.426901E-02>,
      <-7.426067E-01, 5.760014E-02>,
      <-4.667985E-01, 6.103101E-02>,
      <-7.479984E-01, 9.770024E-02>,
      <-7.479682E-01, 5.760026E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      28, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <9, 5, 2>, 0,
      <9, 2, 10>, 0,
      <11, 1, 6>, 0,
      <11, 6, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <13, 9, 10>, 0,
      <13, 10, 14>, 0,
      <15, 11, 8>, 0,
      <15, 8, 12>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <20, 21, 22>, 0,
      <20, 22, 23>, 0,
      <24, 22, 21>, 0,
      <24, 21, 25>, 0,
      <26, 18, 17>, 0,
      <26, 17, 27>, 0,
      <28, 24, 25>, 0,
      <28, 25, 29>, 0,
      <30, 26, 27>, 0,
      <30, 27, 31>, 0
   }
 
   normal_indices { 
      28, 
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <7, 7, 7>,
      <7, 7, 7>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      28, 
      <76, 77, 78>,
      <76, 78, 79>,
      <78, 79, 76>,
      <78, 76, 77>,
      <78, 92, 93>,
      <78, 93, 77>,
      <80, 79, 81>,
      <80, 81, 82>,
      <84, 77, 85>,
      <84, 85, 86>,
      <88, 89, 90>,
      <88, 90, 91>,
      <83, 80, 82>,
      <83, 82, 77>,
      <87, 84, 86>,
      <87, 86, 79>,
      <61, 62, 63>,
      <61, 63, 64>,
      <38, 65, 66>,
      <38, 66, 67>,
      <68, 66, 65>,
      <68, 65, 69>,
      <70, 63, 62>,
      <70, 62, 71>,
      <72, 68, 69>,
      <72, 69, 73>,
      <74, 70, 71>,
      <74, 71, 75>
   }
   uv_mapping
}
 
// RevSwitchBase
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.31238E+00, 8.065521E+00, -5.510726E+01>,
      <-2.712378E+00, 9.040521E+00, -5.570126E+01>,
      <-3.112387E+00, 9.040521E+00, -5.570126E+01>,
      <-3.112387E+00, 8.065521E+00, -5.510726E+01>,
      <-3.112386E+00, 8.065521E+00, -5.708726E+01>,
      <-3.112387E+00, 9.040521E+00, -5.649326E+01>,
      <-2.712378E+00, 9.040521E+00, -5.649326E+01>,
      <-2.31238E+00, 8.065521E+00, -5.708726E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.971416E-07, 4.103654E-01, 9.119211E-01>,
      <2.971417E-07, 4.103654E-01, -9.119212E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>
   }
 
   uv_vectors { 
      18, 
      <-6.508654E-02, 6.518573E-02>,
      <-1.350802E-01, 1.913442E-01>,
      <-1.036839E-01, 2.262129E-01>,
      <-2.295434E-03, 1.349221E-01>,
      <-3.604784E-01, 1.3402E-01>,
      <-2.59551E-01, 2.258203E-01>,
      <-2.2798E-01, 1.911103E-01>,
      <-2.97337E-01, 6.460071E-02>,
      <-9.955318E-01, 4.558456E-01>,
      <-8.744766E-01, 3.839382E-01>,
      <-8.744766E-01, 2.88063E-01>,
      <-9.955318E-01, 2.161556E-01>,
      <-8.260531E-01, 3.839382E-01>,
      <-8.260531E-01, 2.88063E-01>,
      <-9.17E-01, 6.349999E-02>,
      <-9.17E-01, 1.992E-01>,
      <-9.912E-01, 1.992E-01>,
      <-9.912E-01, 6.349999E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      12, 
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      12, 
      <14, 15, 16>,
      <14, 16, 17>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 5, 6>,
      <4, 6, 7>,
      <7, 6, 1>,
      <7, 1, 0>,
      <8, 9, 10>,
      <8, 10, 11>,
      <12, 13, 10>,
      <12, 10, 9>
   }
   uv_mapping
}
 
// RevSup
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.452383E+00, 7.769732E+00, -5.770725E+01>,
      <-2.452383E+00, 8.769733E+00, -5.770725E+01>,
      <-2.972379E+00, 8.769733E+00, -5.770725E+01>,
      <-2.972379E+00, 7.769732E+00, -5.770725E+01>,
      <-2.972379E+00, 7.769732E+00, -5.790725E+01>,
      <-2.972379E+00, 8.769733E+00, -5.790725E+01>,
      <-2.452383E+00, 8.769733E+00, -5.790725E+01>,
      <-2.452383E+00, 7.769732E+00, -5.790725E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>
   }
 
   uv_vectors { 
      40, 
      <-1.00E+00, 2.384162E-07>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, -3.637979E-12>,
      <8.3813E-01, -6.38848E-01>,
      <8.3813E-01, -9.99849E-01>,
      <1.43892E-01, -6.38848E-01>,
      <1.43892E-01, -9.99848E-01>,
      <8.3813E-01, -1.39E-01>,
      <8.3813E-01, -5.00E-01>,
      <1.43892E-01, -1.38999E-01>,
      <1.43892E-01, -5.00E-01>,
      <8.3813E-01, -1.52E-04>,
      <1.43892E-01, -1.52E-04>,
      <1.39087E-01, -3.66691E-01>,
      <1.39087E-01, -7.27691E-01>,
      <2.39E-04, -3.66691E-01>,
      <2.39E-04, -7.27691E-01>,
      <1.39087E-01, -3.99E-04>,
      <1.39087E-01, -3.61399E-01>,
      <2.39E-04, -3.99E-04>,
      <2.39E-04, -3.61399E-01>,
      <-5.126674E-01, 5.138301E-01>,
      <-3.718199E-01, 5.138301E-01>,
      <-3.718199E-01, 4.405899E-01>,
      <-5.126674E-01, 4.405902E-01>,
      <-5.126674E-01, 6.152397E-01>,
      <-3.718199E-01, 6.152395E-01>,
      <-3.718199E-01, 5.419999E-01>,
      <-5.126674E-01, 5.419999E-01>,
      <-5.126674E-01, 6.434093E-01>,
      <-3.718199E-01, 6.434093E-01>,
      <-5.418117E-01, 5.690454E-01>,
      <-5.136422E-01, 5.690454E-01>,
      <-5.136422E-01, 4.958057E-01>,
      <-5.418117E-01, 4.958057E-01>,
      <-5.418117E-01, 6.433592E-01>,
      <-5.136422E-01, 6.433592E-01>,
      <-5.136422E-01, 5.701192E-01>,
      <-5.418117E-01, 5.701192E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <22, 23, 24>,
      <22, 24, 25>,
      <26, 27, 28>,
      <26, 28, 29>,
      <30, 31, 27>,
      <30, 27, 26>,
      <29, 28, 23>,
      <29, 23, 22>,
      <32, 33, 34>,
      <32, 34, 35>,
      <36, 37, 38>,
      <36, 38, 39>
   }
   uv_mapping
}
 
// RevShaft
mesh2 {
 
   vertex_vectors { 
      36, 
      <-2.712377E+00, 8.119733E+00, -5.880299E+01>,
      <-2.850938E+00, 8.194733E+00, -5.880299E+01>,
      <-2.850938E+00, 8.344732E+00, -5.880299E+01>,
      <-2.712377E+00, 8.419733E+00, -5.880299E+01>,
      <-2.573815E+00, 8.344732E+00, -5.880299E+01>,
      <-2.573815E+00, 8.194733E+00, -5.880299E+01>,
      <-2.712377E+00, 8.119733E+00, -5.710299E+01>,
      <-2.850939E+00, 8.194733E+00, -5.710299E+01>,
      <-2.850939E+00, 8.344732E+00, -5.710299E+01>,
      <-2.712377E+00, 8.419733E+00, -5.710299E+01>,
      <-2.573816E+00, 8.344732E+00, -5.710299E+01>,
      <-2.573816E+00, 8.194733E+00, -5.710299E+01>,
      <-2.712377E+00, 8.119733E+00, -5.880299E+01>,
      <-2.850938E+00, 8.194733E+00, -5.880299E+01>,
      <-2.850938E+00, 8.344732E+00, -5.880299E+01>,
      <-2.712377E+00, 8.419733E+00, -5.880299E+01>,
      <-2.573815E+00, 8.344732E+00, -5.880299E+01>,
      <-2.573815E+00, 8.194733E+00, -5.880299E+01>,
      <-2.712377E+00, 8.119733E+00, -5.710299E+01>,
      <-2.850939E+00, 8.194733E+00, -5.710299E+01>,
      <-2.850939E+00, 8.344732E+00, -5.710299E+01>,
      <-2.712377E+00, 8.419733E+00, -5.710299E+01>,
      <-2.573816E+00, 8.344732E+00, -5.710299E+01>,
      <-2.573816E+00, 8.194733E+00, -5.710299E+01>,
      <-2.712377E+00, 8.119733E+00, -5.880299E+01>,
      <-2.850938E+00, 8.194733E+00, -5.880299E+01>,
      <-2.850938E+00, 8.344732E+00, -5.880299E+01>,
      <-2.712377E+00, 8.419733E+00, -5.880299E+01>,
      <-2.573815E+00, 8.344732E+00, -5.880299E+01>,
      <-2.573815E+00, 8.194733E+00, -5.880299E+01>,
      <-2.712377E+00, 8.119733E+00, -5.710299E+01>,
      <-2.850939E+00, 8.194733E+00, -5.710299E+01>,
      <-2.850939E+00, 8.344732E+00, -5.710299E+01>,
      <-2.712377E+00, 8.419733E+00, -5.710299E+01>,
      <-2.573816E+00, 8.344732E+00, -5.710299E+01>,
      <-2.573816E+00, 8.194733E+00, -5.710299E+01>
   }
 
   normal_vectors { 
      20, 
      <-5.00E-01, -8.660255E-01, -2.182722E-08>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999997E-01, 8.660255E-01, -3.040141E-07>,
      <5.000004E-01, 8.660251E-01, 2.18274E-08>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999998E-01, -8.660256E-01, 3.040141E-07>,
      <-3.258414E-07, 1.312557E-07, 1.00E+00>,
      <3.258414E-07, -1.945857E-07, -1.00E+00>,
      <-5.00E-01, -8.660255E-01, -2.182722E-08>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999997E-01, 8.660255E-01, -3.040141E-07>,
      <5.000004E-01, 8.660251E-01, 2.18274E-08>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999998E-01, -8.660256E-01, 3.040141E-07>,
      <-5.00E-01, -8.660255E-01, -2.182722E-08>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999997E-01, 8.660255E-01, -3.040141E-07>,
      <5.000004E-01, 8.660251E-01, 2.18274E-08>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <4.999998E-01, -8.660256E-01, 3.040141E-07>
   }
 
   uv_vectors { 
      140, 
      <0.00E+00, 0.00E+00>,
      <4.822126E-08, 8.127E-01>,
      <-9.988E-01, 8.127E-01>,
      <-9.988E-01, 8.595248E-01>,
      <4.822126E-08, 8.595248E-01>,
      <-9.988E-01, 9.531749E-01>,
      <4.822126E-08, 9.531749E-01>,
      <-9.988E-01, 1.00E+00>,
      <4.822126E-08, 1.00E+00>,
      <-2.69625E-01, 1.26E-01>,
      <-3.12075E-01, 1.26E-01>,
      <-3.109077E-01, 1.33175E-01>,
      <-2.707922E-01, 1.33175E-01>,
      <-3.109077E-01, 1.47525E-01>,
      <-2.707922E-01, 1.47525E-01>,
      <-3.12075E-01, 1.547E-01>,
      <-2.69625E-01, 1.547E-01>,
      <-3.132423E-01, 1.47525E-01>,
      <-2.684577E-01, 1.47525E-01>,
      <-3.132423E-01, 1.33175E-01>,
      <-2.684577E-01, 1.33175E-01>,
      <0.00E+00, 8.741972E-08>,
      <-1.00E+00, 8.741972E-08>,
      <-1.00E+00, 2.499993E-01>,
      <0.00E+00, 2.499993E-01>,
      <-1.00E+00, 7.499992E-01>,
      <0.00E+00, 7.499992E-01>,
      <-1.00E+00, 9.999999E-01>,
      <-3.232E-01, 3.584E-01>,
      <-4.746E-01, 3.584E-01>,
      <-4.746E-01, 3.891499E-01>,
      <-3.232E-01, 3.891499E-01>,
      <-4.746E-01, 4.506497E-01>,
      <-3.232E-01, 4.506497E-01>,
      <-4.746E-01, 4.814E-01>,
      <-3.232E-01, 4.814E-01>,
      <-5.547E-01, 4.873E-01>,
      <-7.256E-01, 4.873E-01>,
      <-7.256E-01, 5.187999E-01>,
      <-5.547E-01, 5.187999E-01>,
      <-7.256E-01, 5.817997E-01>,
      <-5.547E-01, 5.817997E-01>,
      <-7.256E-01, 6.133E-01>,
      <-5.547E-01, 6.133E-01>,
      <-5.547E-01, 4.873E-01>,
      <-7.256E-01, 4.873E-01>,
      <-7.256E-01, 5.187999E-01>,
      <-5.547E-01, 5.187999E-01>,
      <-7.256E-01, 5.817997E-01>,
      <-5.547E-01, 5.817997E-01>,
      <-7.256E-01, 6.133E-01>,
      <-5.547E-01, 6.133E-01>,
      <9.99446E-01, -1.99613E-01>,
      <9.99446E-01, -3.10515E-01>,
      <5.54E-04, -1.99613E-01>,
      <5.54E-04, -3.10515E-01>,
      <9.99446E-01, -3.98653E-01>,
      <5.54E-04, -3.98653E-01>,
      <9.99446E-01, -5.09556E-01>,
      <5.54E-04, -5.09555E-01>,
      <9.99446E-01, -6.20459E-01>,
      <5.54E-04, -6.20458E-01>,
      <9.99446E-01, -5.73E-04>,
      <9.99446E-01, -8.871E-02>,
      <5.54E-04, -5.73E-04>,
      <5.54E-04, -8.8711E-02>,
      <-2.676141E-01, 3.687091E-01>,
      <-4.386067E-03, 3.687091E-01>,
      <-4.386067E-03, 3.394845E-01>,
      <-2.676141E-01, 3.394845E-01>,
      <-4.386067E-03, 3.16258E-01>,
      <-2.676141E-01, 3.16258E-01>,
      <-4.386067E-03, 2.870328E-01>,
      <-2.676141E-01, 2.870332E-01>,
      <-4.386067E-03, 2.578077E-01>,
      <-2.676141E-01, 2.578081E-01>,
      <-2.676141E-01, 4.211602E-01>,
      <-4.386067E-03, 4.211602E-01>,
      <-4.386067E-03, 3.979342E-01>,
      <-2.676141E-01, 3.97934E-01>,
      <0.00E+00, 2.499993E-01>,
      <-1.00E+00, 9.999999E-01>,
      <4.822126E-08, 1.00E+00>,
      <0.00E+00, 8.741972E-08>,
      <-1.00E+00, 8.741972E-08>,
      <-1.00E+00, 2.499993E-01>,
      <0.00E+00, 2.499993E-01>,
      <-1.00E+00, 7.499992E-01>,
      <0.00E+00, 7.499992E-01>,
      <-1.00E+00, 9.999999E-01>,
      <9.99446E-01, -1.99613E-01>,
      <9.99446E-01, -3.10515E-01>,
      <5.54E-04, -1.99613E-01>,
      <5.54E-04, -3.10515E-01>,
      <9.99446E-01, -3.98653E-01>,
      <5.54E-04, -3.98653E-01>,
      <9.99446E-01, -5.09556E-01>,
      <5.54E-04, -5.09555E-01>,
      <9.99446E-01, -6.20459E-01>,
      <5.54E-04, -6.20458E-01>,
      <9.99446E-01, -5.73E-04>,
      <9.99446E-01, -8.871E-02>,
      <5.54E-04, -5.73E-04>,
      <5.54E-04, -8.8711E-02>,
      <-3.125086E-01, 3.595702E-01>,
      <-5.49233E-03, 3.595702E-01>,
      <-5.49233E-03, 3.254839E-01>,
      <-3.125086E-01, 3.254839E-01>,
      <-5.49233E-03, 2.983939E-01>,
      <-3.125086E-01, 2.983939E-01>,
      <-5.49233E-03, 2.643075E-01>,
      <-3.125086E-01, 2.643079E-01>,
      <-5.49233E-03, 2.302209E-01>,
      <-3.125086E-01, 2.302213E-01>,
      <-3.125086E-01, 4.207466E-01>,
      <-5.49233E-03, 4.207466E-01>,
      <-5.49233E-03, 3.936569E-01>,
      <-3.125086E-01, 3.936567E-01>,
      <-5.90003E-03, 3.262E-01>,
      <-3.105E-01, 3.262E-01>,
      <-3.105E-01, 3.496249E-01>,
      <-5.90003E-03, 3.496249E-01>,
      <-3.105E-01, 3.964748E-01>,
      <-5.90003E-03, 3.964748E-01>,
      <-3.105E-01, 4.199E-01>,
      <-5.90003E-03, 4.199E-01>,
      <-5.90003E-03, 3.213E-01>,
      <-3.105E-01, 3.213E-01>,
      <-3.105E-01, 2.983499E-01>,
      <-5.90003E-03, 2.983499E-01>,
      <-3.105E-01, 2.5245E-01>,
      <-5.90003E-03, 2.5245E-01>,
      <-3.105E-01, 2.295001E-01>,
      <-5.90003E-03, 2.295001E-01>,
      <-9.541E-01, 6.349999E-02>,
      <-9.17E-01, 9.742486E-02>,
      <-9.17E-01, 1.652747E-01>,
      <-9.541E-01, 1.992E-01>,
      <-9.912E-01, 1.652747E-01>,
      <-9.912E-01, 9.742486E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      20, 
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0,
      <24, 30, 31>, 0,
      <24, 31, 25>, 0,
      <25, 31, 32>, 0,
      <25, 32, 26>, 0,
      <26, 32, 33>, 0,
      <26, 33, 27>, 0,
      <27, 33, 34>, 0,
      <27, 34, 28>, 0,
      <28, 34, 35>, 0,
      <28, 35, 29>, 0,
      <29, 35, 30>, 0,
      <29, 30, 24>, 0
   }
 
   normal_indices { 
      20, 
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <14, 14, 14>,
      <14, 14, 14>,
      <15, 15, 15>,
      <15, 15, 15>,
      <16, 16, 16>,
      <16, 16, 16>,
      <17, 17, 17>,
      <17, 17, 17>,
      <18, 18, 18>,
      <18, 18, 18>,
      <19, 19, 19>,
      <19, 19, 19>
   }
 
   uv_indices { 
      20, 
      <134, 135, 136>,
      <134, 136, 137>,
      <134, 137, 138>,
      <134, 138, 139>,
      <134, 135, 136>,
      <134, 136, 137>,
      <134, 137, 138>,
      <134, 138, 139>,
      <118, 119, 120>,
      <118, 120, 121>,
      <121, 120, 122>,
      <121, 122, 123>,
      <123, 122, 124>,
      <123, 124, 125>,
      <126, 127, 128>,
      <126, 128, 129>,
      <129, 128, 130>,
      <129, 130, 131>,
      <131, 130, 132>,
      <131, 132, 133>
   }
   uv_mapping
}
 
// RevBarJoint
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.512377E+00, 8.069733E+00, -6.128793E+01>,
      <-2.512377E+00, 8.469732E+00, -6.128793E+01>,
      <-2.91238E+00, 8.469732E+00, -6.128793E+01>,
      <-2.91238E+00, 8.069733E+00, -6.128793E+01>,
      <-2.91238E+00, 8.069733E+00, -6.158793E+01>,
      <-2.91238E+00, 8.469732E+00, -6.158793E+01>,
      <-2.512377E+00, 8.469732E+00, -6.158793E+01>,
      <-2.512377E+00, 8.069733E+00, -6.158793E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>
   }
 
   uv_vectors { 
      36, 
      <-1.00E+00, -9.094947E-13>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <2.85664E-01, -5.00E-01>,
      <2.85664E-01, -7.85316E-01>,
      <3.51E-04, -5.00E-01>,
      <3.51E-04, -7.85316E-01>,
      <2.85664E-01, -6.98E-04>,
      <2.85664E-01, -2.86015E-01>,
      <3.51E-04, -6.98E-04>,
      <3.51E-04, -2.86015E-01>,
      <2.85664E-01, -9.99301E-01>,
      <3.51E-04, -9.99301E-01>,
      <4.99649E-01, -2.86015E-01>,
      <4.99649E-01, -6.98E-04>,
      <5.0543E-01, -2.91912E-01>,
      <5.0543E-01, -5.77229E-01>,
      <2.91445E-01, -2.91912E-01>,
      <2.91445E-01, -5.77229E-01>,
      <-4.529624E-01, 1.780001E-01>,
      <-4.101968E-01, 1.780001E-01>,
      <-4.101968E-01, 1.352343E-01>,
      <-4.529624E-01, 1.352343E-01>,
      <-4.529624E-01, 2.528411E-01>,
      <-4.101968E-01, 2.528411E-01>,
      <-4.101968E-01, 2.100746E-01>,
      <-4.529624E-01, 2.100746E-01>,
      <-4.101968E-01, 1.031601E-01>,
      <-4.529624E-01, 1.031601E-01>,
      <-3.781225E-01, 2.100746E-01>,
      <-3.781225E-01, 2.528411E-01>,
      <-4.093303E-01, 2.091907E-01>,
      <-3.77256E-01, 2.091907E-01>,
      <-3.77256E-01, 1.664245E-01>,
      <-4.093303E-01, 1.664245E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <20, 21, 22>,
      <20, 22, 23>,
      <24, 25, 26>,
      <24, 26, 27>,
      <23, 22, 28>,
      <23, 28, 29>,
      <27, 26, 21>,
      <27, 21, 20>,
      <30, 26, 25>,
      <30, 25, 31>,
      <32, 33, 34>,
      <32, 34, 35>
   }
   uv_mapping
}
 
// RevBarAdapter
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.512378E+00, 7.909733E+00, -5.858793E+01>,
      <-2.512378E+00, 8.629732E+00, -5.858793E+01>,
      <-2.912381E+00, 8.629732E+00, -5.858793E+01>,
      <-2.912381E+00, 7.909733E+00, -5.858793E+01>,
      <-2.912381E+00, 7.909733E+00, -5.888793E+01>,
      <-2.912381E+00, 8.629732E+00, -5.888793E+01>,
      <-2.512378E+00, 8.629732E+00, -5.888793E+01>,
      <-2.512378E+00, 7.909733E+00, -5.888793E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>
   }
 
   uv_vectors { 
      40, 
      <-1.00E+00, 9.775067E-08>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 9.775067E-08>,
      <0.00E+00, 1.00E+00>,
      <7.32535E-01, -7.13859E-01>,
      <7.32535E-01, -9.99008E-01>,
      <2.19272E-01, -7.13859E-01>,
      <2.19272E-01, -9.99008E-01>,
      <7.32535E-01, -2.14851E-01>,
      <7.32535E-01, -5.00E-01>,
      <2.19272E-01, -2.14851E-01>,
      <2.19272E-01, -5.00E-01>,
      <7.32535E-01, -9.92E-04>,
      <2.19272E-01, -9.92E-04>,
      <2.14359E-01, -2.92164E-01>,
      <2.14359E-01, -5.77313E-01>,
      <5.00E-04, -2.92164E-01>,
      <5.00E-04, -5.77313E-01>,
      <2.14359E-01, -1.00E-03>,
      <2.14359E-01, -2.86149E-01>,
      <5.00E-04, -1.00E-03>,
      <5.00E-04, -2.86149E-01>,
      <-4.589682E-01, 3.119847E-01>,
      <-3.701312E-01, 3.119847E-01>,
      <-3.701312E-01, 2.626303E-01>,
      <-4.589682E-01, 2.626303E-01>,
      <-4.589682E-01, 3.983543E-01>,
      <-3.701312E-01, 3.983543E-01>,
      <-3.701312E-01, 3.49E-01>,
      <-4.589682E-01, 3.49E-01>,
      <-4.589682E-01, 4.353698E-01>,
      <-3.701312E-01, 4.353698E-01>,
      <-4.968338E-01, 3.849729E-01>,
      <-4.598184E-01, 3.849729E-01>,
      <-4.598184E-01, 3.356184E-01>,
      <-4.968338E-01, 3.356184E-01>,
      <-4.968338E-01, 4.353683E-01>,
      <-4.598184E-01, 4.353683E-01>,
      <-4.598184E-01, 3.86014E-01>,
      <-4.968338E-01, 3.86014E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <22, 23, 24>,
      <22, 24, 25>,
      <26, 27, 28>,
      <26, 28, 29>,
      <30, 31, 27>,
      <30, 27, 26>,
      <29, 28, 23>,
      <29, 23, 22>,
      <32, 33, 34>,
      <32, 34, 35>,
      <36, 37, 38>,
      <36, 38, 39>
   }
   uv_mapping
}
 
// RevPushBarAft
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.612378E+00, 8.125194E+00, -5.879649E+01>,
      <-2.612378E+00, 8.419193E+00, -5.879649E+01>,
      <-2.812383E+00, 8.419193E+00, -5.879649E+01>,
      <-2.812383E+00, 8.125194E+00, -5.879649E+01>,
      <-2.812382E+00, 8.125195E+00, -6.140049E+01>,
      <-2.812382E+00, 8.419193E+00, -6.140049E+01>,
      <-2.612377E+00, 8.419193E+00, -6.140049E+01>,
      <-2.612377E+00, 8.125195E+00, -6.140049E+01>,
      <-2.612378E+00, 8.125194E+00, -5.879649E+01>,
      <-2.612378E+00, 8.419193E+00, -5.879649E+01>,
      <-2.812383E+00, 8.419193E+00, -5.879649E+01>,
      <-2.812383E+00, 8.125194E+00, -5.879649E+01>,
      <-2.812382E+00, 8.125195E+00, -6.140049E+01>,
      <-2.812382E+00, 8.419193E+00, -6.140049E+01>,
      <-2.612377E+00, 8.419193E+00, -6.140049E+01>,
      <-2.612377E+00, 8.125195E+00, -6.140049E+01>
   }
 
   normal_vectors { 
      10, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.244108E-07>,
      <1.00E+00, -3.166497E-08, 3.27272E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <5.011986E-14, -1.00E+00, -1.526142E-07>,
      <-1.00E+00, -3.166497E-08, -3.244108E-07>,
      <1.00E+00, -3.166497E-08, 3.27272E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <5.011986E-14, -1.00E+00, -1.526142E-07>
   }
 
   uv_vectors { 
      53, 
      <0.00E+00, 0.00E+00>,
      <-2.686E-01, 2.929997E-02>,
      <-2.686E-01, 5.899965E-03>,
      <-4.648E-01, 2.929991E-02>,
      <-4.648E-01, 5.899965E-03>,
      <-2.646005E-01, 8.700014E-03>,
      <-2.646005E-01, 2.990001E-02>,
      <-1.547005E-01, 2.990001E-02>,
      <-1.547005E-01, 8.700014E-03>,
      <-1.00E+00, -3.880814E-09>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.605445E-06>,
      <0.00E+00, 1.00E+00>,
      <-2.919999E-01, 6.162E-01>,
      <-2.919999E-01, 6.387E-01>,
      <-3.661999E-01, 6.162001E-01>,
      <-3.661999E-01, 6.387E-01>,
      <-2.920001E-01, 6.855E-01>,
      <-2.920001E-01, 7.186999E-01>,
      <-3.672001E-01, 7.186999E-01>,
      <-3.672001E-01, 6.855001E-01>,
      <0.00E+00, -3.880814E-09>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, -3.880814E-09>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, -3.880814E-09>,
      <3.03012E-01, -3.87E-04>,
      <3.03012E-01, -9.99613E-01>,
      <1.90196E-01, -3.87E-04>,
      <1.90197E-01, -9.99613E-01>,
      <6.35E-04, -9.99613E-01>,
      <6.33E-04, -3.87E-04>,
      <1.1345E-01, -9.99613E-01>,
      <1.13449E-01, -3.87E-04>,
      <3.79759E-01, -9.99613E-01>,
      <3.79759E-01, -3.87E-04>,
      <-7.61804E-01, 5.475595E-01>,
      <-7.27129E-01, 5.475595E-01>,
      <-7.27129E-01, 2.404406E-01>,
      <-7.618036E-01, 2.404406E-01>,
      <-7.853924E-01, 2.404406E-01>,
      <-8.200669E-01, 2.404406E-01>,
      <-8.200675E-01, 5.475595E-01>,
      <-7.853927E-01, 5.475595E-01>,
      <-7.035404E-01, 5.475595E-01>,
      <-7.035404E-01, 2.404406E-01>,
      <-5.947E-01, 6.049997E-02>,
      <-5.947E-01, 9.369999E-02>,
      <-6.748E-01, 9.369999E-02>,
      <-6.748E-01, 6.049997E-02>,
      <-5.947E-01, 6.049997E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>
   }
 
   uv_indices { 
      12, 
      <52, 49, 50>,
      <52, 50, 51>,
      <48, 49, 50>,
      <48, 50, 51>,
      <38, 39, 40>,
      <38, 40, 41>,
      <42, 43, 44>,
      <42, 44, 45>,
      <46, 47, 40>,
      <46, 40, 39>,
      <38, 41, 42>,
      <38, 42, 45>
   }
   uv_mapping
}
 
// RevPushBarMiddle
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.612374E+00, 8.118438E+00, -6.150207E+01>,
      <-2.612374E+00, 8.412432E+00, -6.150388E+01>,
      <-2.812378E+00, 8.412432E+00, -6.150388E+01>,
      <-2.812378E+00, 8.118438E+00, -6.150207E+01>,
      <-2.812377E+00, 8.118438E+00, -6.340617E+01>,
      <-2.812377E+00, 8.412432E+00, -6.340762E+01>,
      <-2.612373E+00, 8.412432E+00, -6.340762E+01>,
      <-2.612373E+00, 8.118438E+00, -6.340617E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   uv_vectors { 
      16, 
      <-9.283361E-01, 9.94162E-01>,
      <-8.888656E-01, 9.944513E-01>,
      <-8.888656E-01, 4.568691E-01>,
      <-9.204423E-01, 4.566368E-01>,
      <-9.47292E-01, 4.562423E-01>,
      <-9.788612E-01, 4.55548E-01>,
      <-9.946477E-01, 9.928981E-01>,
      <-9.551852E-01, 9.937674E-01>,
      <-8.593752E-01, 9.943172E-01>,
      <-8.593752E-01, 4.567349E-01>,
      <-8.862271E-01, 4.567349E-01>,
      <-8.862271E-01, 9.943172E-01>,
      <-5.947E-01, 6.049997E-02>,
      <-5.947E-01, 9.369999E-02>,
      <-6.748E-01, 9.369999E-02>,
      <-6.748E-01, 6.049997E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <12, 13, 14>,
      <12, 14, 15>,
      <12, 13, 14>,
      <12, 14, 15>,
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 5, 6>,
      <4, 6, 7>,
      <8, 9, 10>,
      <8, 10, 11>,
      <0, 3, 4>,
      <0, 4, 7>
   }
   uv_mapping
}
 
// RevBarJointFwd
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.512378E+00, 8.069733E+00, -6.328793E+01>,
      <-2.512378E+00, 8.469732E+00, -6.328793E+01>,
      <-2.91238E+00, 8.469732E+00, -6.328793E+01>,
      <-2.91238E+00, 8.069733E+00, -6.328793E+01>,
      <-2.91238E+00, 8.069733E+00, -6.358793E+01>,
      <-2.91238E+00, 8.469732E+00, -6.358793E+01>,
      <-2.512378E+00, 8.469732E+00, -6.358793E+01>,
      <-2.512378E+00, 8.069733E+00, -6.358793E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-1.104933E-16, 9.999999E-01, 1.355837E-16>,
      <1.104933E-16, -1.00E+00, -1.355837E-16>
   }
 
   uv_vectors { 
      36, 
      <-1.00E+00, -9.094947E-13>,
      <-1.00E+00, 1.00E+00>,
      <0.00E+00, -9.094947E-13>,
      <0.00E+00, 1.00E+00>,
      <2.85664E-01, -5.00E-01>,
      <2.85664E-01, -7.85316E-01>,
      <3.51E-04, -5.00E-01>,
      <3.51E-04, -7.85316E-01>,
      <2.85664E-01, -6.98E-04>,
      <2.85664E-01, -2.86015E-01>,
      <3.51E-04, -6.98E-04>,
      <3.51E-04, -2.86015E-01>,
      <2.85664E-01, -9.99301E-01>,
      <3.51E-04, -9.99301E-01>,
      <4.99649E-01, -2.86015E-01>,
      <4.99649E-01, -6.98E-04>,
      <5.0543E-01, -2.91912E-01>,
      <5.0543E-01, -5.77229E-01>,
      <2.91445E-01, -2.91912E-01>,
      <2.91445E-01, -5.77229E-01>,
      <-4.529624E-01, 1.780001E-01>,
      <-4.101968E-01, 1.780001E-01>,
      <-4.101968E-01, 1.352343E-01>,
      <-4.529624E-01, 1.352343E-01>,
      <-4.529624E-01, 2.528411E-01>,
      <-4.101968E-01, 2.528411E-01>,
      <-4.101968E-01, 2.100746E-01>,
      <-4.529624E-01, 2.100746E-01>,
      <-4.101968E-01, 1.031601E-01>,
      <-4.529624E-01, 1.031601E-01>,
      <-3.781225E-01, 2.100746E-01>,
      <-3.781225E-01, 2.528411E-01>,
      <-4.093303E-01, 2.091907E-01>,
      <-3.77256E-01, 2.091907E-01>,
      <-3.77256E-01, 1.664245E-01>,
      <-4.093303E-01, 1.664245E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <20, 21, 22>,
      <20, 22, 23>,
      <24, 25, 26>,
      <24, 26, 27>,
      <23, 22, 28>,
      <23, 28, 29>,
      <27, 26, 21>,
      <27, 21, 20>,
      <30, 26, 25>,
      <30, 25, 31>,
      <32, 33, 34>,
      <32, 34, 35>
   }
   uv_mapping
}
 
// RevPushBarFwd
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.612373E+00, 8.112857E+00, -6.344596E+01>,
      <-2.612373E+00, 8.398012E+00, -6.337425E+01>,
      <-2.812377E+00, 8.398012E+00, -6.337425E+01>,
      <-2.812377E+00, 8.112857E+00, -6.344596E+01>,
      <-2.812376E+00, 9.228642E+00, -6.753279E+01>,
      <-2.812376E+00, 9.513533E+00, -6.746009E+01>,
      <-2.612372E+00, 9.513533E+00, -6.746009E+01>,
      <-2.612371E+00, 9.228642E+00, -6.753279E+01>,
      <-2.812376E+00, 9.465085E+00, -6.747246E+01>,
      <-2.612372E+00, 9.465085E+00, -6.747246E+01>,
      <-2.612372E+00, 9.500363E+00, -6.741186E+01>,
      <-2.812376E+00, 9.500363E+00, -6.741186E+01>,
      <-2.812376E+00, 9.215473E+00, -6.748456E+01>,
      <-2.612372E+00, 9.215473E+00, -6.748456E+01>,
      <-2.812376E+00, 9.277089E+00, -6.752043E+01>,
      <-2.612371E+00, 9.277089E+00, -6.752043E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.158093E-07, -2.439038E-01, 9.697995E-01>,
      <-8.556245E-08, 9.65526E-01, 2.603065E-01>,
      <4.381809E-08, 9.915174E-01, -1.29973E-01>,
      <2.649726E-07, 6.025734E-01, -7.980634E-01>,
      <8.556245E-08, -9.655261E-01, -2.603065E-01>,
      <2.013355E-07, -7.930138E-01, -6.092038E-01>,
      <3.28173E-07, -1.382321E-01, -9.903998E-01>,
      <-1.00E+00, -3.092114E-08, -3.314579E-07>,
      <1.00E+00, -3.24088E-08, 3.314579E-07>
   }
 
   uv_vectors { 
      16, 
      <-9.283361E-01, 9.94162E-01>,
      <-8.888656E-01, 9.944513E-01>,
      <-8.888656E-01, 4.568691E-01>,
      <-9.204423E-01, 4.566368E-01>,
      <-9.47292E-01, 4.562423E-01>,
      <-9.788612E-01, 4.55548E-01>,
      <-9.946477E-01, 9.928981E-01>,
      <-9.551852E-01, 9.937674E-01>,
      <-8.593752E-01, 9.943172E-01>,
      <-8.593752E-01, 4.567349E-01>,
      <-8.862271E-01, 4.567349E-01>,
      <-8.862271E-01, 9.943172E-01>,
      <-5.947E-01, 6.049997E-02>,
      <-5.947E-01, 9.369999E-02>,
      <-6.748E-01, 9.369999E-02>,
      <-6.748E-01, 6.049997E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex196}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <1, 10, 11>, 0,
      <1, 11, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 12, 13>, 0,
      <3, 13, 0>, 0,
      <14, 8, 9>, 0,
      <14, 9, 15>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <3, 2, 11>, 0,
      <3, 11, 8>, 0,
      <3, 8, 14>, 0,
      <3, 14, 12>, 0,
      <13, 15, 9>, 0,
      <13, 9, 10>, 0,
      <13, 10, 1>, 0,
      <13, 1, 0>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 3, 3>,
      <6, 3, 6>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <12, 13, 14>,
      <12, 14, 15>,
      <8, 9, 10>,
      <8, 10, 11>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 3, 4>,
      <0, 4, 7>,
      <12, 13, 14>,
      <12, 14, 15>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 1, 2>,
      <0, 2, 2>,
      <0, 2, 3>,
      <0, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <4, 5, 6>,
      <4, 6, 7>
   }
   uv_mapping
}
 
#declare Tex197 =
texture {
   pigment {image_map { tga "PipesDark.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// AirTripple1
mesh2 {
 
   vertex_vectors { 
      32, 
      <-2.33979E+00, 9.480333E+00, -7.347883E+01>,
      <-2.290378E+00, 9.405333E+00, -7.34224E+01>,
      <-2.33979E+00, 9.330334E+00, -7.347883E+01>,
      <-2.389202E+00, 9.405333E+00, -7.353525E+01>,
      <-3.679046E+00, 9.480333E+00, -7.230598E+01>,
      <-3.604046E+00, 9.405333E+00, -7.227197E+01>,
      <-3.679046E+00, 9.330334E+00, -7.230598E+01>,
      <-3.754047E+00, 9.405333E+00, -7.234E+01>,
      <-3.679057E+00, 9.480333E+00, -3.937492E+01>,
      <-3.604056E+00, 9.405333E+00, -3.940599E+01>,
      <-3.679057E+00, 9.330334E+00, -3.943706E+01>,
      <-3.754058E+00, 9.405333E+00, -3.940599E+01>,
      <-3.679057E+00, 9.2364E+00, -3.913099E+01>,
      <-3.604057E+00, 9.205334E+00, -3.920599E+01>,
      <-3.679057E+00, 9.174267E+00, -3.928099E+01>,
      <-3.754058E+00, 9.205334E+00, -3.920599E+01>,
      <-3.679057E+00, 7.986399E+00, -3.913099E+01>,
      <-3.604057E+00, 7.955334E+00, -3.920599E+01>,
      <-3.679057E+00, 7.924268E+00, -3.928099E+01>,
      <-3.754058E+00, 7.955334E+00, -3.920599E+01>,
      <-3.679057E+00, 7.830334E+00, -3.897492E+01>,
      <-3.604057E+00, 7.755334E+00, -3.900599E+01>,
      <-3.679057E+00, 7.680334E+00, -3.903706E+01>,
      <-3.754058E+00, 7.755334E+00, -3.900599E+01>,
      <-3.679059E+00, 7.830334E+00, -3.410599E+01>,
      <-3.604058E+00, 7.755334E+00, -3.418099E+01>,
      <-3.679059E+00, 7.680334E+00, -3.410599E+01>,
      <-3.75406E+00, 7.755334E+00, -3.403099E+01>,
      <-2.379056E+00, 7.830334E+00, -3.410599E+01>,
      <-2.379056E+00, 7.755334E+00, -3.418099E+01>,
      <-2.379056E+00, 7.680334E+00, -3.410599E+01>,
      <-2.379056E+00, 7.755334E+00, -3.403099E+01>
   }
 
   normal_vectors { 
      48, 
      <4.658561E-01, 7.071072E-01, 5.319563E-01>,
      <2.083362E-01, 9.486837E-01, 2.378971E-01>,
      <6.132135E-01, 7.393429E-01, 2.781028E-01>,
      <4.658562E-01, -7.071072E-01, 5.319563E-01>,
      <6.132138E-01, -7.393428E-01, 2.781028E-01>,
      <2.083364E-01, -9.486838E-01, 2.378971E-01>,
      <-4.658563E-01, -7.071075E-01, -5.319558E-01>,
      <-2.083365E-01, -9.486839E-01, -2.378969E-01>,
      <-6.132138E-01, -7.393428E-01, -2.781025E-01>,
      <-4.658565E-01, 7.071074E-01, -5.319557E-01>,
      <-6.132138E-01, 7.393427E-01, -2.781025E-01>,
      <-2.083366E-01, 9.486837E-01, -2.378968E-01>,
      <3.162249E-01, 9.486842E-01, 3.695988E-07>,
      <7.345082E-01, 6.269466E-01, 2.596838E-01>,
      <9.486833E-01, 3.162278E-01, -1.770053E-06>,
      <3.162251E-01, -9.486842E-01, 3.162869E-07>,
      <9.486816E-01, -3.162329E-01, -1.77005E-06>,
      <7.345045E-01, -6.269502E-01, -2.596858E-01>,
      <-3.162253E-01, -9.486842E-01, 1.102084E-07>,
      <-7.345065E-01, -6.269484E-01, -2.596846E-01>,
      <-9.486824E-01, -3.162305E-01, 2.506568E-07>,
      <-3.162253E-01, 9.48684E-01, 1.635203E-07>,
      <-9.486827E-01, 3.162298E-01, 2.506568E-07>,
      <-7.345066E-01, 6.26948E-01, 2.596848E-01>,
      <9.486834E-01, 2.23609E-01, 2.236039E-01>,
      <7.34514E-01, 2.596903E-01, 6.269372E-01>,
      <9.486822E-01, -2.236123E-01, -2.236058E-01>,
      <7.345074E-01, -2.59694E-01, -6.269433E-01>,
      <-9.486829E-01, -2.236106E-01, -2.236047E-01>,
      <-7.345092E-01, -2.596922E-01, -6.269419E-01>,
      <-9.48683E-01, 2.236103E-01, 2.236047E-01>,
      <-7.345126E-01, 2.596916E-01, 6.269382E-01>,
      <9.486845E-01, -2.937169E-06, 3.16224E-01>,
      <9.486822E-01, -2.937171E-06, -3.162309E-01>,
      <-9.486828E-01, -4.048493E-07, -3.16229E-01>,
      <-9.48684E-01, -4.048485E-07, 3.162256E-01>,
      <4.08247E-01, 8.164971E-01, -4.082485E-01>,
      <4.082468E-01, -8.164973E-01, -4.082484E-01>,
      <-4.082465E-01, -8.164994E-01, 4.082446E-01>,
      <-4.082464E-01, 8.164993E-01, 4.082446E-01>,
      <1.29696E-07, 9.486833E-01, -3.162276E-01>,
      <2.304049E-07, 7.07106E-01, -7.071075E-01>,
      <-3.023979E-08, -9.486834E-01, -3.162276E-01>,
      <2.304049E-07, -7.071061E-01, -7.071075E-01>,
      <-2.363186E-07, -9.486845E-01, 3.162245E-01>,
      <-2.30403E-07, -7.071118E-01, 7.071018E-01>,
      <-7.63831E-08, 9.486843E-01, 3.162245E-01>,
      <-2.30403E-07, 7.071117E-01, 7.071018E-01>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <1.869571E+01, 8.624997E-01>,
      <1.872392E+01, 8.999996E-01>,
      <1.81375E+01, 8.999996E-01>,
      <1.812049E+01, 8.624997E-01>,
      <1.872392E+01, 8.249998E-01>,
      <1.81375E+01, 8.249998E-01>,
      <1.875213E+01, 8.624997E-01>,
      <1.81545E+01, 8.624997E-01>,
      <1.671967E+00, 8.999996E-01>,
      <1.6875E+00, 8.624997E-01>,
      <1.703034E+00, 8.249998E-01>,
      <1.549997E+00, 7.78033E-01>,
      <1.587498E+00, 7.624998E-01>,
      <1.624998E+00, 7.469666E-01>,
      <1.549997E+00, 1.530327E-01>,
      <1.587498E+00, 1.375E-01>,
      <1.624998E+00, 1.219673E-01>,
      <1.471966E+00, 7.500024E-02>,
      <1.487499E+00, 3.75001E-02>,
      <1.503033E+00, -4.768351E-08>,
      <-9.624996E-01, 7.500024E-02>,
      <-9.249992E-01, 3.75001E-02>,
      <-9.624996E-01, -4.768351E-08>,
      <-1.00E+00, 3.75001E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      56, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0,
      <13, 12, 16>, 0,
      <13, 16, 17>, 0,
      <14, 13, 17>, 0,
      <14, 17, 18>, 0,
      <15, 14, 18>, 0,
      <15, 18, 19>, 0,
      <12, 15, 19>, 0,
      <12, 19, 16>, 0,
      <17, 16, 20>, 0,
      <17, 20, 21>, 0,
      <18, 17, 21>, 0,
      <18, 21, 22>, 0,
      <19, 18, 22>, 0,
      <19, 22, 23>, 0,
      <16, 19, 23>, 0,
      <16, 23, 20>, 0,
      <21, 20, 24>, 0,
      <21, 24, 25>, 0,
      <22, 21, 25>, 0,
      <22, 25, 26>, 0,
      <23, 22, 26>, 0,
      <23, 26, 27>, 0,
      <20, 23, 27>, 0,
      <20, 27, 24>, 0,
      <25, 24, 28>, 0,
      <25, 28, 29>, 0,
      <26, 25, 29>, 0,
      <26, 29, 30>, 0,
      <27, 26, 30>, 0,
      <27, 30, 31>, 0,
      <24, 27, 31>, 0,
      <24, 31, 28>, 0
   }
 
   normal_indices { 
      56, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 4>,
      <3, 4, 5>,
      <6, 6, 7>,
      <6, 7, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <2, 12, 13>,
      <2, 13, 14>,
      <15, 4, 16>,
      <15, 16, 17>,
      <8, 18, 19>,
      <8, 19, 20>,
      <21, 10, 22>,
      <21, 22, 23>,
      <24, 13, 25>,
      <24, 25, 24>,
      <17, 26, 26>,
      <17, 26, 27>,
      <28, 19, 29>,
      <28, 29, 28>,
      <23, 30, 30>,
      <23, 30, 31>,
      <32, 25, 25>,
      <32, 25, 32>,
      <27, 33, 33>,
      <27, 33, 27>,
      <34, 29, 29>,
      <34, 29, 34>,
      <31, 35, 35>,
      <31, 35, 31>,
      <24, 25, 13>,
      <24, 13, 24>,
      <27, 26, 26>,
      <27, 26, 17>,
      <28, 29, 19>,
      <28, 19, 28>,
      <31, 30, 30>,
      <31, 30, 23>,
      <14, 13, 12>,
      <14, 12, 36>,
      <17, 16, 37>,
      <17, 37, 15>,
      <20, 19, 18>,
      <20, 18, 38>,
      <23, 22, 39>,
      <23, 39, 21>,
      <36, 40, 41>,
      <36, 41, 41>,
      <42, 37, 43>,
      <42, 43, 43>,
      <38, 44, 45>,
      <38, 45, 45>,
      <46, 39, 47>,
      <46, 47, 47>
   }
 
   uv_indices { 
      56, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <7, 5, 6>,
      <7, 6, 8>,
      <2, 7, 8>,
      <2, 8, 3>,
      <4, 3, 9>,
      <4, 9, 10>,
      <6, 4, 10>,
      <6, 10, 11>,
      <8, 6, 11>,
      <8, 11, 10>,
      <3, 8, 10>,
      <3, 10, 9>,
      <10, 9, 12>,
      <10, 12, 13>,
      <11, 10, 13>,
      <11, 13, 14>,
      <10, 11, 14>,
      <10, 14, 13>,
      <9, 10, 13>,
      <9, 13, 12>,
      <13, 12, 15>,
      <13, 15, 16>,
      <14, 13, 16>,
      <14, 16, 17>,
      <13, 14, 17>,
      <13, 17, 16>,
      <12, 13, 16>,
      <12, 16, 15>,
      <16, 15, 18>,
      <16, 18, 19>,
      <17, 16, 19>,
      <17, 19, 20>,
      <16, 17, 20>,
      <16, 20, 19>,
      <15, 16, 19>,
      <15, 19, 18>,
      <19, 18, 21>,
      <19, 21, 22>,
      <20, 19, 22>,
      <20, 22, 23>,
      <19, 20, 23>,
      <19, 23, 24>,
      <18, 19, 24>,
      <18, 24, 21>,
      <22, 21, 21>,
      <22, 21, 22>,
      <23, 22, 22>,
      <23, 22, 23>,
      <24, 23, 23>,
      <24, 23, 24>,
      <21, 24, 24>,
      <21, 24, 21>
   }
   uv_mapping
}
 
// AirTripple2
mesh2 {
 
   vertex_vectors { 
      32, 
      <-2.33979E+00, 9.210333E+00, -7.347883E+01>,
      <-2.290378E+00, 9.135333E+00, -7.34224E+01>,
      <-2.33979E+00, 9.060333E+00, -7.347883E+01>,
      <-2.389202E+00, 9.135333E+00, -7.353525E+01>,
      <-3.679046E+00, 9.210333E+00, -7.230598E+01>,
      <-3.604046E+00, 9.135333E+00, -7.227197E+01>,
      <-3.679046E+00, 9.060333E+00, -7.230598E+01>,
      <-3.754047E+00, 9.135333E+00, -7.234E+01>,
      <-3.679057E+00, 9.210333E+00, -3.964492E+01>,
      <-3.604056E+00, 9.135333E+00, -3.967599E+01>,
      <-3.679057E+00, 9.060333E+00, -3.970706E+01>,
      <-3.754058E+00, 9.135333E+00, -3.967599E+01>,
      <-3.679057E+00, 8.9664E+00, -3.940099E+01>,
      <-3.604056E+00, 8.935333E+00, -3.947599E+01>,
      <-3.679057E+00, 8.904266E+00, -3.955099E+01>,
      <-3.754058E+00, 8.935333E+00, -3.947599E+01>,
      <-3.679057E+00, 7.716399E+00, -3.940099E+01>,
      <-3.604056E+00, 7.685334E+00, -3.947599E+01>,
      <-3.679057E+00, 7.654268E+00, -3.955099E+01>,
      <-3.754058E+00, 7.685334E+00, -3.947599E+01>,
      <-3.679057E+00, 7.560334E+00, -3.924492E+01>,
      <-3.604056E+00, 7.485334E+00, -3.927599E+01>,
      <-3.679057E+00, 7.410334E+00, -3.930706E+01>,
      <-3.754058E+00, 7.485334E+00, -3.927599E+01>,
      <-3.679059E+00, 7.560334E+00, -3.410599E+01>,
      <-3.604058E+00, 7.485334E+00, -3.418099E+01>,
      <-3.679059E+00, 7.410334E+00, -3.410599E+01>,
      <-3.75406E+00, 7.485334E+00, -3.403099E+01>,
      <-2.379056E+00, 7.560334E+00, -3.410599E+01>,
      <-2.379056E+00, 7.485334E+00, -3.418099E+01>,
      <-2.379056E+00, 7.410334E+00, -3.410599E+01>,
      <-2.379056E+00, 7.485334E+00, -3.403099E+01>
   }
 
   normal_vectors { 
      48, 
      <4.658562E-01, 7.071071E-01, 5.319563E-01>,
      <2.083364E-01, 9.486837E-01, 2.378971E-01>,
      <6.132138E-01, 7.393427E-01, 2.781028E-01>,
      <4.658561E-01, -7.071072E-01, 5.319563E-01>,
      <6.132137E-01, -7.393429E-01, 2.781029E-01>,
      <2.083363E-01, -9.486838E-01, 2.378971E-01>,
      <-4.658564E-01, -7.071075E-01, -5.319558E-01>,
      <-2.083365E-01, -9.486839E-01, -2.378969E-01>,
      <-6.132138E-01, -7.393428E-01, -2.781025E-01>,
      <-4.658565E-01, 7.071074E-01, -5.319557E-01>,
      <-6.132138E-01, 7.393427E-01, -2.781025E-01>,
      <-2.083365E-01, 9.486837E-01, -2.378969E-01>,
      <3.162251E-01, 9.486841E-01, 3.429429E-07>,
      <7.345037E-01, 6.269508E-01, 2.596862E-01>,
      <9.486814E-01, 3.162338E-01, 9.62193E-07>,
      <3.16225E-01, -9.486842E-01, 3.429428E-07>,
      <9.486834E-01, -3.162276E-01, 9.621951E-07>,
      <7.345074E-01, -6.26947E-01, -2.59685E-01>,
      <-3.162253E-01, -9.486842E-01, 1.368644E-07>,
      <-7.345051E-01, -6.269501E-01, -2.596841E-01>,
      <-9.486818E-01, -3.162323E-01, 7.171382E-07>,
      <-3.162253E-01, 9.48684E-01, 1.368644E-07>,
      <-9.48683E-01, 3.162288E-01, 7.171391E-07>,
      <-7.345064E-01, 6.269481E-01, 2.59685E-01>,
      <9.48682E-01, 2.236131E-01, 2.236065E-01>,
      <7.345055E-01, 2.596948E-01, 6.269452E-01>,
      <9.486832E-01, -2.236093E-01, -2.236048E-01>,
      <7.345121E-01, -2.596905E-01, -6.269392E-01>,
      <-9.486825E-01, -2.236125E-01, -2.236046E-01>,
      <-7.345109E-01, -2.596942E-01, -6.269392E-01>,
      <-9.486829E-01, 2.236105E-01, 2.236049E-01>,
      <-7.345079E-01, 2.596919E-01, 6.269436E-01>,
      <9.486819E-01, 3.433626E-06, 3.16232E-01>,
      <9.486839E-01, 3.43362E-06, -3.162262E-01>,
      <-9.486839E-01, -1.950899E-06, -3.162262E-01>,
      <-9.486821E-01, -1.950902E-06, 3.162315E-01>,
      <4.08247E-01, 8.164971E-01, -4.082485E-01>,
      <4.08247E-01, -8.164972E-01, -4.082485E-01>,
      <-4.082465E-01, -8.164994E-01, 4.082446E-01>,
      <-4.082464E-01, 8.164993E-01, 4.082446E-01>,
      <1.29696E-07, 9.486833E-01, -3.162276E-01>,
      <2.304049E-07, 7.07106E-01, -7.071075E-01>,
      <7.638406E-08, -9.486834E-01, -3.162276E-01>,
      <2.304049E-07, -7.071061E-01, -7.071075E-01>,
      <-1.296949E-07, -9.486845E-01, 3.162245E-01>,
      <-2.30403E-07, -7.071118E-01, 7.071018E-01>,
      <-7.63831E-08, 9.486843E-01, 3.162245E-01>,
      <-2.30403E-07, 7.071117E-01, 7.071018E-01>
   }
 
   uv_vectors { 
      25, 
      <0.00E+00, 0.00E+00>,
      <1.869571E+01, 8.624997E-01>,
      <1.872392E+01, 8.999996E-01>,
      <1.81375E+01, 8.999996E-01>,
      <1.812049E+01, 8.624997E-01>,
      <1.872392E+01, 8.249998E-01>,
      <1.81375E+01, 8.249998E-01>,
      <1.875213E+01, 8.624997E-01>,
      <1.81545E+01, 8.624997E-01>,
      <1.806967E+00, 8.999996E-01>,
      <1.8225E+00, 8.624997E-01>,
      <1.838034E+00, 8.249998E-01>,
      <1.684998E+00, 7.78033E-01>,
      <1.722498E+00, 7.624998E-01>,
      <1.759998E+00, 7.469666E-01>,
      <1.684998E+00, 1.530327E-01>,
      <1.722498E+00, 1.375E-01>,
      <1.759998E+00, 1.219673E-01>,
      <1.606966E+00, 7.500024E-02>,
      <1.6225E+00, 3.75001E-02>,
      <1.638033E+00, -4.768351E-08>,
      <-9.624996E-01, 7.500024E-02>,
      <-9.249992E-01, 3.75001E-02>,
      <-9.624996E-01, -4.768351E-08>,
      <-1.00E+00, 3.75001E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      56, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0,
      <13, 12, 16>, 0,
      <13, 16, 17>, 0,
      <14, 13, 17>, 0,
      <14, 17, 18>, 0,
      <15, 14, 18>, 0,
      <15, 18, 19>, 0,
      <12, 15, 19>, 0,
      <12, 19, 16>, 0,
      <17, 16, 20>, 0,
      <17, 20, 21>, 0,
      <18, 17, 21>, 0,
      <18, 21, 22>, 0,
      <19, 18, 22>, 0,
      <19, 22, 23>, 0,
      <16, 19, 23>, 0,
      <16, 23, 20>, 0,
      <21, 20, 24>, 0,
      <21, 24, 25>, 0,
      <22, 21, 25>, 0,
      <22, 25, 26>, 0,
      <23, 22, 26>, 0,
      <23, 26, 27>, 0,
      <20, 23, 27>, 0,
      <20, 27, 24>, 0,
      <25, 24, 28>, 0,
      <25, 28, 29>, 0,
      <26, 25, 29>, 0,
      <26, 29, 30>, 0,
      <27, 26, 30>, 0,
      <27, 30, 31>, 0,
      <24, 27, 31>, 0,
      <24, 31, 28>, 0
   }
 
   normal_indices { 
      56, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 4>,
      <3, 4, 5>,
      <6, 6, 7>,
      <6, 7, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <2, 12, 13>,
      <2, 13, 14>,
      <15, 4, 16>,
      <15, 16, 17>,
      <8, 18, 19>,
      <8, 19, 20>,
      <21, 10, 22>,
      <21, 22, 23>,
      <24, 13, 25>,
      <24, 25, 24>,
      <17, 26, 26>,
      <17, 26, 27>,
      <28, 19, 29>,
      <28, 29, 28>,
      <23, 30, 30>,
      <23, 30, 31>,
      <32, 25, 25>,
      <32, 25, 32>,
      <27, 33, 33>,
      <27, 33, 27>,
      <34, 29, 29>,
      <34, 29, 34>,
      <31, 35, 35>,
      <31, 35, 31>,
      <24, 25, 13>,
      <24, 13, 24>,
      <27, 26, 26>,
      <27, 26, 17>,
      <28, 29, 19>,
      <28, 19, 28>,
      <31, 30, 30>,
      <31, 30, 23>,
      <14, 13, 12>,
      <14, 12, 36>,
      <17, 16, 37>,
      <17, 37, 15>,
      <20, 19, 18>,
      <20, 18, 38>,
      <23, 22, 39>,
      <23, 39, 21>,
      <36, 40, 41>,
      <36, 41, 41>,
      <42, 37, 43>,
      <42, 43, 43>,
      <38, 44, 45>,
      <38, 45, 45>,
      <46, 39, 47>,
      <46, 47, 47>
   }
 
   uv_indices { 
      56, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <7, 5, 6>,
      <7, 6, 8>,
      <2, 7, 8>,
      <2, 8, 3>,
      <4, 3, 9>,
      <4, 9, 10>,
      <6, 4, 10>,
      <6, 10, 11>,
      <8, 6, 11>,
      <8, 11, 10>,
      <3, 8, 10>,
      <3, 10, 9>,
      <10, 9, 12>,
      <10, 12, 13>,
      <11, 10, 13>,
      <11, 13, 14>,
      <10, 11, 14>,
      <10, 14, 13>,
      <9, 10, 13>,
      <9, 13, 12>,
      <13, 12, 15>,
      <13, 15, 16>,
      <14, 13, 16>,
      <14, 16, 17>,
      <13, 14, 17>,
      <13, 17, 16>,
      <12, 13, 16>,
      <12, 16, 15>,
      <16, 15, 18>,
      <16, 18, 19>,
      <17, 16, 19>,
      <17, 19, 20>,
      <16, 17, 20>,
      <16, 20, 19>,
      <15, 16, 19>,
      <15, 19, 18>,
      <19, 18, 21>,
      <19, 21, 22>,
      <20, 19, 22>,
      <20, 22, 23>,
      <19, 20, 23>,
      <19, 23, 24>,
      <18, 19, 24>,
      <18, 24, 21>,
      <22, 21, 21>,
      <22, 21, 22>,
      <23, 22, 22>,
      <23, 22, 23>,
      <24, 23, 23>,
      <24, 23, 24>,
      <21, 24, 24>,
      <21, 24, 21>
   }
   uv_mapping
}
 
#declare Tex198 =
texture {
   pigment {rgbf <8.392157E-01, 8.745098E-01, 9.764706E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// AirTrippleMnt7
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.504058E+00, 8.689118E+00, -4.046614E+01>,
      <-3.504058E+00, 9.589119E+00, -4.046614E+01>,
      <-3.804057E+00, 9.589119E+00, -4.046614E+01>,
      <-3.804057E+00, 8.689118E+00, -4.046614E+01>,
      <-3.804057E+00, 8.689118E+00, -4.076614E+01>,
      <-3.804057E+00, 9.589119E+00, -4.076614E+01>,
      <-3.504057E+00, 9.589119E+00, -4.076614E+01>,
      <-3.504057E+00, 8.689118E+00, -4.076614E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex198}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// AirTrippleMnt6
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.504056E+00, 8.689118E+00, -4.666614E+01>,
      <-3.504056E+00, 9.589119E+00, -4.666614E+01>,
      <-3.804055E+00, 9.589119E+00, -4.666614E+01>,
      <-3.804055E+00, 8.689118E+00, -4.666614E+01>,
      <-3.804055E+00, 8.689118E+00, -4.696614E+01>,
      <-3.804055E+00, 9.589119E+00, -4.696614E+01>,
      <-3.504056E+00, 9.589119E+00, -4.696614E+01>,
      <-3.504056E+00, 8.689118E+00, -4.696614E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex198}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// AirTrippleMnt5
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.504054E+00, 8.689118E+00, -5.286614E+01>,
      <-3.504054E+00, 9.589119E+00, -5.286614E+01>,
      <-3.804053E+00, 9.589119E+00, -5.286614E+01>,
      <-3.804053E+00, 8.689118E+00, -5.286614E+01>,
      <-3.804053E+00, 8.689118E+00, -5.316614E+01>,
      <-3.804053E+00, 9.589119E+00, -5.316614E+01>,
      <-3.504053E+00, 9.589119E+00, -5.316614E+01>,
      <-3.504053E+00, 8.689118E+00, -5.316614E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex198}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// AirTrippleMnt4
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.504051E+00, 8.689118E+00, -5.906614E+01>,
      <-3.504051E+00, 9.589119E+00, -5.906614E+01>,
      <-3.804051E+00, 9.589119E+00, -5.906614E+01>,
      <-3.804051E+00, 8.689118E+00, -5.906614E+01>,
      <-3.804051E+00, 8.689118E+00, -5.936614E+01>,
      <-3.804051E+00, 9.589119E+00, -5.936614E+01>,
      <-3.504051E+00, 9.589119E+00, -5.936614E+01>,
      <-3.504051E+00, 8.689118E+00, -5.936614E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex198}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// AirTrippleMnt3
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.50405E+00, 8.689118E+00, -6.526614E+01>,
      <-3.50405E+00, 9.589119E+00, -6.526614E+01>,
      <-3.804049E+00, 9.589119E+00, -6.526614E+01>,
      <-3.804049E+00, 8.689118E+00, -6.526614E+01>,
      <-3.804049E+00, 8.689118E+00, -6.556614E+01>,
      <-3.804049E+00, 9.589119E+00, -6.556614E+01>,
      <-3.50405E+00, 9.589119E+00, -6.556614E+01>,
      <-3.50405E+00, 8.689118E+00, -6.556614E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex198}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// AirTrippleMnt2
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.504047E+00, 8.689118E+00, -7.146614E+01>,
      <-3.504047E+00, 9.589119E+00, -7.146614E+01>,
      <-3.804047E+00, 9.589119E+00, -7.146614E+01>,
      <-3.804047E+00, 8.689118E+00, -7.146614E+01>,
      <-3.804047E+00, 8.689118E+00, -7.176614E+01>,
      <-3.804047E+00, 9.589119E+00, -7.176614E+01>,
      <-3.504047E+00, 9.589119E+00, -7.176614E+01>,
      <-3.504047E+00, 8.689118E+00, -7.176614E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex198}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// AirTrippleMnt8
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.504058E+00, 7.038754E+00, -3.807319E+01>,
      <-3.504058E+00, 7.938754E+00, -3.807319E+01>,
      <-3.804058E+00, 7.938754E+00, -3.807319E+01>,
      <-3.804058E+00, 7.038754E+00, -3.807319E+01>,
      <-3.804058E+00, 7.038754E+00, -3.837319E+01>,
      <-3.804058E+00, 7.938754E+00, -3.837319E+01>,
      <-3.504058E+00, 7.938754E+00, -3.837319E+01>,
      <-3.504058E+00, 7.038754E+00, -3.837319E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex198}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// AirTripple3
mesh2 {
 
   vertex_vectors { 
      36, 
      <-2.33979E+00, 8.930332E+00, -7.347883E+01>,
      <-2.290378E+00, 8.855333E+00, -7.34224E+01>,
      <-2.33979E+00, 8.780333E+00, -7.347883E+01>,
      <-2.389202E+00, 8.855333E+00, -7.353525E+01>,
      <-3.679046E+00, 8.930332E+00, -7.230598E+01>,
      <-3.604046E+00, 8.855333E+00, -7.227197E+01>,
      <-3.679046E+00, 8.780333E+00, -7.230598E+01>,
      <-3.754047E+00, 8.855333E+00, -7.234E+01>,
      <-3.679057E+00, 8.930332E+00, -3.992492E+01>,
      <-3.604056E+00, 8.855333E+00, -3.995599E+01>,
      <-3.679057E+00, 8.780333E+00, -3.998706E+01>,
      <-3.754058E+00, 8.855333E+00, -3.995599E+01>,
      <-3.679057E+00, 8.686399E+00, -3.968098E+01>,
      <-3.604056E+00, 8.655333E+00, -3.975599E+01>,
      <-3.679057E+00, 8.624267E+00, -3.983099E+01>,
      <-3.754058E+00, 8.655333E+00, -3.975599E+01>,
      <-3.679057E+00, 7.436399E+00, -3.968098E+01>,
      <-3.604056E+00, 7.405334E+00, -3.975599E+01>,
      <-3.679057E+00, 7.374268E+00, -3.983099E+01>,
      <-3.754058E+00, 7.405334E+00, -3.975599E+01>,
      <-3.679057E+00, 7.280334E+00, -3.952492E+01>,
      <-3.604056E+00, 7.205334E+00, -3.955599E+01>,
      <-3.679057E+00, 7.130334E+00, -3.958706E+01>,
      <-3.754058E+00, 7.205334E+00, -3.955599E+01>,
      <-3.679059E+00, 7.280334E+00, -3.300599E+01>,
      <-3.604059E+00, 7.205334E+00, -3.293099E+01>,
      <-3.679059E+00, 7.130334E+00, -3.285599E+01>,
      <-3.75406E+00, 7.205334E+00, -3.293098E+01>,
      <-3.679059E+00, 7.485334E+00, -3.300599E+01>,
      <-3.604059E+00, 7.410334E+00, -3.293099E+01>,
      <-3.679059E+00, 7.485334E+00, -3.285599E+01>,
      <-3.75406E+00, 7.560334E+00, -3.293098E+01>,
      <-2.379056E+00, 7.485334E+00, -3.300599E+01>,
      <-2.379056E+00, 7.410334E+00, -3.293098E+01>,
      <-2.379056E+00, 7.485334E+00, -3.285599E+01>,
      <-2.379056E+00, 7.560334E+00, -3.293098E+01>
   }
 
   normal_vectors { 
      56, 
      <4.658561E-01, 7.071071E-01, 5.319563E-01>,
      <2.083364E-01, 9.486837E-01, 2.378971E-01>,
      <6.132138E-01, 7.393427E-01, 2.781029E-01>,
      <4.658561E-01, -7.071072E-01, 5.319563E-01>,
      <6.132138E-01, -7.393428E-01, 2.781028E-01>,
      <2.083364E-01, -9.486838E-01, 2.378971E-01>,
      <-4.658564E-01, -7.071075E-01, -5.319557E-01>,
      <-2.083365E-01, -9.486839E-01, -2.378969E-01>,
      <-6.132138E-01, -7.393428E-01, -2.781025E-01>,
      <-4.658564E-01, 7.071074E-01, -5.319558E-01>,
      <-6.132138E-01, 7.393427E-01, -2.781025E-01>,
      <-2.083365E-01, 9.486837E-01, -2.378969E-01>,
      <3.162251E-01, 9.486841E-01, 3.429429E-07>,
      <7.345029E-01, 6.269515E-01, 2.596869E-01>,
      <9.486811E-01, 3.162341E-01, 9.088818E-07>,
      <3.162251E-01, -9.486842E-01, 3.429429E-07>,
      <9.486831E-01, -3.162283E-01, 9.088837E-07>,
      <7.345064E-01, -6.269479E-01, -2.596858E-01>,
      <-3.162253E-01, -9.486842E-01, 1.368644E-07>,
      <-7.345041E-01, -6.26951E-01, -2.59685E-01>,
      <-9.486813E-01, -3.162338E-01, 1.010356E-06>,
      <-3.162253E-01, 9.48684E-01, 1.368644E-07>,
      <-9.486832E-01, 3.162279E-01, 1.010358E-06>,
      <-7.345064E-01, 6.269476E-01, 2.596862E-01>,
      <9.486816E-01, 2.236137E-01, 2.236071E-01>,
      <7.345078E-01, 2.596954E-01, 6.269423E-01>,
      <9.486828E-01, -2.236102E-01, -2.236055E-01>,
      <7.345108E-01, -2.596914E-01, -6.269404E-01>,
      <-9.486821E-01, -2.236133E-01, -2.236054E-01>,
      <-7.345095E-01, -2.596951E-01, -6.269404E-01>,
      <-9.486828E-01, 2.236098E-01, 2.236059E-01>,
      <-7.345105E-01, 2.59691E-01, 6.269408E-01>,
      <9.486828E-01, 3.273689E-06, 3.162289E-01>,
      <9.486835E-01, 3.27369E-06, -3.162271E-01>,
      <-9.486837E-01, -3.257049E-06, -3.162266E-01>,
      <-9.486831E-01, -3.257046E-06, 3.162286E-01>,
      <8.16495E-01, 4.082513E-01, -4.082483E-01>,
      <8.164975E-01, -4.082508E-01, 4.08244E-01>,
      <-8.164891E-01, -4.082527E-01, 4.082589E-01>,
      <-8.165044E-01, 4.082489E-01, -4.08232E-01>,
      <3.162325E-01, 9.644587E-06, -9.486817E-01>,
      <4.082495E-01, -4.082509E-01, -8.164946E-01>,
      <4.082528E-01, -4.082499E-01, 8.164935E-01>,
      <3.162299E-01, -5.309545E-06, 9.486826E-01>,
      <-3.162188E-01, -5.309509E-06, 9.486862E-01>,
      <-4.082371E-01, 4.082396E-01, 8.165066E-01>,
      <-4.082675E-01, 4.08268E-01, -8.164771E-01>,
      <-3.162446E-01, 9.644657E-06, -9.486777E-01>,
      <-1.048669E-05, -3.162333E-01, -9.486815E-01>,
      <1.120623E-06, -7.071109E-01, -7.071028E-01>,
      <9.606884E-06, -3.162273E-01, 9.486834E-01>,
      <-1.120627E-06, -7.07108E-01, 7.071056E-01>,
      <1.000669E-05, 3.16221E-01, 9.486856E-01>,
      <-2.304081E-07, 7.070961E-01, 7.071174E-01>,
      <-1.088661E-05, 3.162449E-01, -9.486776E-01>,
      <2.303963E-07, 7.071323E-01, -7.070811E-01>
   }
 
   uv_vectors { 
      29, 
      <0.00E+00, 0.00E+00>,
      <1.928321E+01, 8.624992E-01>,
      <1.931142E+01, 8.999991E-01>,
      <1.8725E+01, 8.999991E-01>,
      <1.870799E+01, 8.624992E-01>,
      <1.931142E+01, 8.249993E-01>,
      <1.8725E+01, 8.249993E-01>,
      <1.933963E+01, 8.624992E-01>,
      <1.8742E+01, 8.624992E-01>,
      <2.534467E+00, 8.999991E-01>,
      <2.550001E+00, 8.624992E-01>,
      <2.565534E+00, 8.249993E-01>,
      <2.412498E+00, 7.780325E-01>,
      <2.449999E+00, 7.624993E-01>,
      <2.487499E+00, 7.469661E-01>,
      <2.412498E+00, 1.530323E-01>,
      <2.449999E+00, 1.374996E-01>,
      <2.487499E+00, 1.219669E-01>,
      <2.334467E+00, 7.499985E-02>,
      <2.35E+00, 3.749995E-02>,
      <2.365534E+00, 4.291608E-08>,
      <-9.249992E-01, 7.499985E-02>,
      <-9.624996E-01, 3.749995E-02>,
      <-1.00E+00, 4.291608E-08>,
      <-9.625015E-01, 3.749995E-02>,
      <-9.249992E-01, 1.774998E-01>,
      <-9.624996E-01, 1.399997E-01>,
      <-1.00E+00, 1.774998E-01>,
      <-9.625015E-01, 2.149997E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      64, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0,
      <13, 12, 16>, 0,
      <13, 16, 17>, 0,
      <14, 13, 17>, 0,
      <14, 17, 18>, 0,
      <15, 14, 18>, 0,
      <15, 18, 19>, 0,
      <12, 15, 19>, 0,
      <12, 19, 16>, 0,
      <17, 16, 20>, 0,
      <17, 20, 21>, 0,
      <18, 17, 21>, 0,
      <18, 21, 22>, 0,
      <19, 18, 22>, 0,
      <19, 22, 23>, 0,
      <16, 19, 23>, 0,
      <16, 23, 20>, 0,
      <21, 20, 24>, 0,
      <21, 24, 25>, 0,
      <22, 21, 25>, 0,
      <22, 25, 26>, 0,
      <23, 22, 26>, 0,
      <23, 26, 27>, 0,
      <20, 23, 27>, 0,
      <20, 27, 24>, 0,
      <25, 24, 28>, 0,
      <25, 28, 29>, 0,
      <26, 25, 29>, 0,
      <26, 29, 30>, 0,
      <27, 26, 30>, 0,
      <27, 30, 31>, 0,
      <24, 27, 31>, 0,
      <24, 31, 28>, 0,
      <29, 28, 32>, 0,
      <29, 32, 33>, 0,
      <30, 29, 33>, 0,
      <30, 33, 34>, 0,
      <31, 30, 34>, 0,
      <31, 34, 35>, 0,
      <28, 31, 35>, 0,
      <28, 35, 32>, 0
   }
 
   normal_indices { 
      64, 
      <0, 0, 1>,
      <0, 1, 2>,
      <3, 3, 4>,
      <3, 4, 5>,
      <6, 6, 7>,
      <6, 7, 8>,
      <9, 9, 10>,
      <9, 10, 11>,
      <2, 12, 13>,
      <2, 13, 14>,
      <15, 4, 16>,
      <15, 16, 17>,
      <8, 18, 19>,
      <8, 19, 20>,
      <21, 10, 22>,
      <21, 22, 23>,
      <24, 13, 25>,
      <24, 25, 24>,
      <17, 26, 26>,
      <17, 26, 27>,
      <28, 19, 29>,
      <28, 29, 28>,
      <23, 30, 30>,
      <23, 30, 31>,
      <32, 25, 25>,
      <32, 25, 32>,
      <27, 33, 33>,
      <27, 33, 27>,
      <34, 29, 29>,
      <34, 29, 34>,
      <31, 35, 35>,
      <31, 35, 31>,
      <24, 25, 13>,
      <24, 13, 24>,
      <27, 26, 26>,
      <27, 26, 17>,
      <28, 29, 19>,
      <28, 19, 28>,
      <31, 30, 30>,
      <31, 30, 23>,
      <14, 13, 36>,
      <14, 36, 14>,
      <17, 16, 16>,
      <17, 16, 37>,
      <20, 19, 38>,
      <20, 38, 20>,
      <23, 22, 22>,
      <23, 22, 39>,
      <33, 36, 40>,
      <33, 40, 41>,
      <37, 32, 42>,
      <37, 42, 43>,
      <35, 38, 44>,
      <35, 44, 45>,
      <39, 34, 46>,
      <39, 46, 47>,
      <41, 48, 49>,
      <41, 49, 49>,
      <50, 42, 51>,
      <50, 51, 51>,
      <45, 52, 53>,
      <45, 53, 53>,
      <54, 46, 55>,
      <54, 55, 55>
   }
 
   uv_indices { 
      64, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <7, 5, 6>,
      <7, 6, 8>,
      <2, 7, 8>,
      <2, 8, 3>,
      <4, 3, 9>,
      <4, 9, 10>,
      <6, 4, 10>,
      <6, 10, 11>,
      <8, 6, 11>,
      <8, 11, 10>,
      <3, 8, 10>,
      <3, 10, 9>,
      <10, 9, 12>,
      <10, 12, 13>,
      <11, 10, 13>,
      <11, 13, 14>,
      <10, 11, 14>,
      <10, 14, 13>,
      <9, 10, 13>,
      <9, 13, 12>,
      <13, 12, 15>,
      <13, 15, 16>,
      <14, 13, 16>,
      <14, 16, 17>,
      <13, 14, 17>,
      <13, 17, 16>,
      <12, 13, 16>,
      <12, 16, 15>,
      <16, 15, 18>,
      <16, 18, 19>,
      <17, 16, 19>,
      <17, 19, 20>,
      <16, 17, 20>,
      <16, 20, 19>,
      <15, 16, 19>,
      <15, 19, 18>,
      <19, 18, 21>,
      <19, 21, 22>,
      <20, 19, 22>,
      <20, 22, 23>,
      <19, 20, 23>,
      <19, 23, 24>,
      <18, 19, 24>,
      <18, 24, 21>,
      <22, 21, 25>,
      <22, 25, 26>,
      <23, 22, 26>,
      <23, 26, 27>,
      <24, 23, 27>,
      <24, 27, 28>,
      <21, 24, 28>,
      <21, 28, 25>,
      <26, 25, 25>,
      <26, 25, 26>,
      <27, 26, 26>,
      <27, 26, 27>,
      <28, 27, 27>,
      <28, 27, 28>,
      <25, 28, 28>,
      <25, 28, 25>
   }
   uv_mapping
}
 
// AirTrippleMnt9
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.504059E+00, 7.038754E+00, -3.507319E+01>,
      <-3.504059E+00, 7.938754E+00, -3.507319E+01>,
      <-3.804059E+00, 7.938754E+00, -3.507319E+01>,
      <-3.804059E+00, 7.038754E+00, -3.507319E+01>,
      <-3.804059E+00, 7.038754E+00, -3.537319E+01>,
      <-3.804059E+00, 7.938754E+00, -3.537319E+01>,
      <-3.504059E+00, 7.938754E+00, -3.537319E+01>,
      <-3.504059E+00, 7.038754E+00, -3.537319E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex198}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// InjMainBody_S
mesh2 {
 
   vertex_vectors { 
      22, 
      <-2.248628E+00, 2.803598E+00, -3.229099E+01>,
      <-2.248628E+00, 4.693599E+00, -3.229099E+01>,
      <-1.75863E+00, 4.693599E+00, -3.229099E+01>,
      <-1.75863E+00, 2.803598E+00, -3.229099E+01>,
      <-1.75863E+00, 2.803598E+00, -3.173546E+01>,
      <-1.75863E+00, 4.693599E+00, -3.173546E+01>,
      <-2.248632E+00, 4.693599E+00, -3.173546E+01>,
      <-2.248632E+00, 2.803598E+00, -3.173546E+01>,
      <-2.248632E+00, 4.203598E+00, -3.173546E+01>,
      <-1.75863E+00, 4.203598E+00, -3.173546E+01>,
      <-1.75863E+00, 4.203598E+00, -3.103546E+01>,
      <-1.75863E+00, 4.693599E+00, -3.103546E+01>,
      <-2.248632E+00, 4.693599E+00, -3.103546E+01>,
      <-2.248632E+00, 4.203598E+00, -3.103546E+01>,
      <-2.248628E+00, 3.888598E+00, -3.254046E+01>,
      <-2.248628E+00, 4.238598E+00, -3.254046E+01>,
      <-1.75863E+00, 4.238598E+00, -3.254046E+01>,
      <-1.75863E+00, 3.888598E+00, -3.254046E+01>,
      <-1.75863E+00, 3.748598E+00, -3.229099E+01>,
      <-1.75863E+00, 4.378598E+00, -3.229099E+01>,
      <-2.248628E+00, 4.378598E+00, -3.229099E+01>,
      <-2.248628E+00, 3.748598E+00, -3.229099E+01>
   }
 
   normal_vectors { 
      8, 
      <6.516827E-07, -3.166496E-08, -1.00E+00>,
      <-6.251535E-15, 9.999999E-01, -2.367734E-15>,
      <6.251535E-15, -1.00E+00, 2.367734E-15>,
      <-1.00E+00, -3.166496E-08, -6.516827E-07>,
      <1.00E+00, -3.166497E-08, 6.516827E-07>,
      <-6.516827E-07, -3.166497E-08, 1.00E+00>,
      <3.233233E-07, 8.682448E-01, -4.96136E-01>,
      <3.233249E-07, -8.682434E-01, -4.961386E-01>
   }
 
   uv_vectors { 
      62, 
      <-5.859E-01, 9.844004E-01>,
      <-5.859E-01, 7.930017E-01>,
      <-4.121E-01, 7.930004E-01>,
      <-4.121E-01, 9.844004E-01>,
      <-9.275843E-01, 9.941E-01>,
      <-9.265435E-01, 6.27E-01>,
      <-7.97553E-01, 6.289319E-01>,
      <-7.975498E-01, 7.236053E-01>,
      <-7.975498E-01, 9.941E-01>,
      <-6.348002E-01, 7.236053E-01>,
      <-6.348033E-01, 6.289319E-01>,
      <-9.863002E-01, 7.844665E-01>,
      <-9.863002E-01, 7.168427E-01>,
      <-9.275843E-01, 6.897933E-01>,
      <-9.275843E-01, 8.11516E-01>,
      <-7.975878E-01, 6.27E-01>,
      <-9.278122E-01, 9.941E-01>,
      <-9.278157E-01, 6.27E-01>,
      <-9.278126E-01, 8.105499E-01>,
      <-7.975878E-01, 7.221742E-01>,
      <-6.348001E-01, 6.27E-01>,
      <-6.348028E-01, 7.221742E-01>,
      <-9.278126E-01, 6.881834E-01>,
      <-9.863002E-01, 7.153758E-01>,
      <-9.863002E-01, 7.833574E-01>,
      <-4.160512E-01, 9.940994E-01>,
      <-4.16E-01, 6.26943E-01>,
      <-6.055E-01, 6.249999E-01>,
      <-6.054924E-01, 9.941E-01>,
      <-4.160002E-01, 6.249999E-01>,
      <-5.469E-01, 9.941E-01>,
      <-4.887222E-01, 8.717057E-01>,
      <-5.468966E-01, 7.779928E-01>,
      <-6.055E-01, 8.979908E-01>,
      <-4.741743E-01, 6.249999E-01>,
      <-4.159999E-01, 7.187134E-01>,
      <-4.187727E-01, 6.249999E-01>,
      <-2.832338E-01, 9.961E-01>,
      <-2.832338E-01, 8.506E-01>,
      <-3.37642E-01, 8.506E-01>,
      <-3.376418E-01, 9.961E-01>,
      <-3.376418E-01, 8.883222E-01>,
      <-4.062E-01, 8.883222E-01>,
      <-4.062E-01, 8.506E-01>,
      <-2.588E-01, 9.125722E-01>,
      <-2.588E-01, 8.856277E-01>,
      <-2.832338E-01, 8.7485E-01>,
      <-2.832338E-01, 9.2335E-01>,
      <-4.784999E-01, 9.971E-01>,
      <-4.784999E-01, 9.307E-01>,
      <-4.130999E-01, 9.307E-01>,
      <-4.130999E-01, 9.971E-01>,
      <-4.131001E-01, 9.600797E-01>,
      <-4.785001E-01, 9.600796E-01>,
      <-4.785001E-01, 9.307E-01>,
      <-4.131001E-01, 9.971E-01>,
      <-4.785001E-01, 9.307E-01>,
      <-4.131001E-01, 9.971E-01>,
      <-4.785001E-01, 9.823444E-01>,
      <-4.785001E-01, 9.454555E-01>,
      <-4.131001E-01, 9.454555E-01>,
      <-4.131001E-01, 9.823444E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      32, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <0, 7, 6>, 0,
      <6, 1, 0>, 0,
      <4, 3, 2>, 0,
      <2, 5, 4>, 0,
      <8, 7, 4>, 0,
      <8, 4, 9>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <10, 9, 5>, 0,
      <10, 5, 11>, 0,
      <11, 5, 6>, 0,
      <11, 6, 12>, 0,
      <12, 6, 8>, 0,
      <12, 8, 13>, 0,
      <13, 8, 9>, 0,
      <13, 9, 10>, 0,
      <14, 15, 16>, 0,
      <14, 16, 17>, 0,
      <17, 16, 19>, 0,
      <17, 19, 18>, 0,
      <21, 20, 15>, 0,
      <21, 15, 14>, 0,
      <15, 20, 19>, 0,
      <15, 19, 16>, 0,
      <17, 18, 21>, 0,
      <17, 21, 14>, 0
   }
 
   normal_indices { 
      32, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <3, 3, 3>,
      <3, 3, 3>,
      <2, 2, 2>,
      <2, 2, 2>,
      <0, 0, 0>,
      <0, 0, 0>,
      <4, 4, 4>,
      <4, 4, 4>,
      <3, 3, 3>,
      <3, 3, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>
   }
 
   uv_indices { 
      32, 
      <48, 56, 50>,
      <48, 50, 57>,
      <50, 52, 53>,
      <50, 53, 49>,
      <50, 55, 48>,
      <50, 48, 54>,
      <37, 40, 39>,
      <39, 38, 37>,
      <40, 37, 38>,
      <38, 39, 40>,
      <50, 51, 48>,
      <50, 48, 49>,
      <48, 49, 50>,
      <48, 50, 51>,
      <42, 41, 39>,
      <42, 39, 43>,
      <48, 53, 52>,
      <48, 52, 51>,
      <43, 39, 41>,
      <43, 41, 42>,
      <48, 54, 50>,
      <48, 50, 55>,
      <58, 59, 60>,
      <58, 60, 61>,
      <44, 45, 46>,
      <44, 46, 47>,
      <47, 46, 45>,
      <47, 45, 44>,
      <59, 56, 50>,
      <59, 50, 60>,
      <61, 57, 48>,
      <61, 48, 58>
   }
   uv_mapping
}
 
// InjDelClamp_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.174378E+00, 3.192116E+00, -3.289691E+01>,
      <-2.17553E+00, 2.835103E+00, -3.289942E+01>,
      <-1.834283E+00, 2.835103E+00, -3.289942E+01>,
      <-1.833127E+00, 3.192116E+00, -3.289942E+01>,
      <-1.833127E+00, 3.192116E+00, -3.303382E+01>,
      <-1.834283E+00, 2.835103E+00, -3.303382E+01>,
      <-2.17553E+00, 2.835103E+00, -3.303382E+01>,
      <-2.174378E+00, 3.192116E+00, -3.303131E+01>,
      <-2.175336E+00, 2.895102E+00, -3.303382E+01>,
      <-2.175336E+00, 2.895102E+00, -3.289942E+01>,
      <-2.100533E+00, 2.835103E+00, -3.289942E+01>,
      <-2.100533E+00, 2.835103E+00, -3.303382E+01>,
      <-2.099377E+00, 3.192116E+00, -3.303382E+01>,
      <-2.099377E+00, 3.192116E+00, -3.289942E+01>,
      <-2.174569E+00, 3.132118E+00, -3.303382E+01>,
      <-2.174569E+00, 3.132118E+00, -3.289942E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 6.516827E-07>,
      <-3.832751E-01, -9.236343E-01, -5.50732E-07>,
      <2.054113E-13, -1.00E+00, -3.258414E-07>,
      <-9.246179E-01, -3.808961E-01, -7.266692E-07>,
      <-2.054113E-13, 9.999999E-01, 3.258414E-07>,
      <-3.8208E-01, 9.241292E-01, 5.212461E-08>,
      <-9.231329E-01, 3.84481E-01, -4.7631E-07>,
      <-6.516827E-07, -3.575063E-07, 1.00E+00>,
      <6.516827E-07, 2.941764E-07, -1.00E+00>
   }
 
   uv_vectors { 
      110, 
      <-1.054995E-01, 6.269997E-01>,
      <-1.054995E-01, 9.940997E-01>,
      <-2.245995E-01, 6.269997E-01>,
      <-2.245995E-01, 9.940997E-01>,
      <-8.590001E-02, 6.269984E-01>,
      <-8.590001E-02, 9.940984E-01>,
      <-9.800017E-03, 9.940984E-01>,
      <-9.800017E-03, 6.269984E-01>,
      <-2.267994E-01, 6.23301E-01>,
      <-2.267994E-01, 9.977983E-01>,
      <-1.022996E-01, 9.977983E-01>,
      <-1.022996E-01, 6.23301E-01>,
      <-1.328005E-01, 9.980003E-01>,
      <-1.328005E-01, 6.230003E-01>,
      <-2.598006E-01, 6.230003E-01>,
      <-2.598006E-01, 9.980003E-01>,
      <-1.27E-01, 6.210984E-01>,
      <-1.27E-01, 9.999984E-01>,
      <-1.707558E-09, 9.999984E-01>,
      <-1.707558E-09, 6.210984E-01>,
      <-5.428025E-02, 6.211E-01>,
      <-1.27E-01, 6.791459E-01>,
      <-7.272044E-02, 1.00E+00>,
      <3.451801E-09, 9.419527E-01>,
      <-6.980255E-03, 6.211E-01>,
      <-1.270005E-01, 6.263664E-01>,
      <-1.200217E-01, 1.00E+00>,
      <-4.722121E-07, 9.947336E-01>,
      <-2.412537E-09, 8.195677E-01>,
      <-2.2931E-02, 6.211E-01>,
      <-1.27E-01, 8.015324E-01>,
      <-1.04069E-01, 1.00E+00>,
      <-1.242186E-01, 1.00E+00>,
      <-4.735436E-07, 9.979541E-01>,
      <-2.782398E-03, 6.211E-01>,
      <-1.270005E-01, 6.231459E-01>,
      <-3.999654E-01, 6.25E-01>,
      <-4.004E-01, 9.961E-01>,
      <-2.719346E-01, 9.961E-01>,
      <-2.715E-01, 6.25E-01>,
      <-4.004E-01, 6.25E-01>,
      <-3.999654E-01, 9.961E-01>,
      <-2.715E-01, 9.961E-01>,
      <-2.719346E-01, 6.25E-01>,
      <-1.347668E-01, 9.366615E-01>,
      <-2.613019E-01, 9.366615E-01>,
      <-2.616994E-01, 9.998839E-01>,
      <-1.351644E-01, 9.998839E-01>,
      <-2.59732E-01, 6.864535E-01>,
      <-1.33197E-01, 6.864535E-01>,
      <-2.593345E-01, 6.229997E-01>,
      <-2.606552E-01, 9.856272E-01>,
      <-1.43871E-01, 9.997573E-01>,
      <-1.325005E-01, 6.352304E-01>,
      <-2.492857E-01, 6.211004E-01>,
      <-2.606134E-01, 9.9742E-01>,
      <-1.34488E-01, 9.997807E-01>,
      <-1.325E-01, 6.234613E-01>,
      <-2.586265E-01, 6.210996E-01>,
      <-2.57744E-01, 1.00E+00>,
      <-1.324995E-01, 9.965732E-01>,
      <-1.353727E-01, 6.213216E-01>,
      <-2.606162E-01, 6.247484E-01>,
      <-3.945E-01, 6.25E-01>,
      <-3.940853E-01, 9.922E-01>,
      <-2.984419E-01, 9.922E-01>,
      <-2.715697E-01, 9.304892E-01>,
      <-2.718451E-01, 6.867102E-01>,
      <-2.988566E-01, 6.25E-01>,
      <-3.671434E-01, 6.25E-01>,
      <-3.94155E-01, 6.867106E-01>,
      <-3.944304E-01, 9.304894E-01>,
      <-3.675581E-01, 9.922E-01>,
      <-2.719147E-01, 9.922E-01>,
      <-2.686E-01, 7.795898E-01>,
      <-4.07106E-01, 7.795898E-01>,
      <-4.07106E-01, 8.486E-01>,
      <-2.686E-01, 8.486E-01>,
      <-3.699633E-01, 8.486E-01>,
      <-2.782165E-01, 8.486E-01>,
      <-2.782165E-01, 7.795898E-01>,
      <-3.699633E-01, 7.795898E-01>,
      <-2.91882E-01, 7.795898E-01>,
      <-2.91882E-01, 8.486E-01>,
      <-3.838553E-01, 8.486E-01>,
      <-3.838553E-01, 7.795898E-01>,
      <-4.664239E-01, 8.613E-01>,
      <-4.773602E-01, 8.706608E-01>,
      <-4.774717E-01, 9.076393E-01>,
      <-4.665918E-01, 9.17E-01>,
      <-4.278679E-01, 9.17E-01>,
      <-4.277E-01, 8.613E-01>,
      <-4.775E-01, 8.613E-01>,
      <-4.773321E-01, 9.17E-01>,
      <-4.386082E-01, 9.17E-01>,
      <-4.277283E-01, 9.076393E-01>,
      <-4.278398E-01, 8.706608E-01>,
      <-4.387761E-01, 8.613E-01>,
      <-6.145176E-01, 8.701E-01>,
      <-6.103291E-01, 8.779818E-01>,
      <-6.103023E-01, 9.091181E-01>,
      <-6.144178E-01, 9.17E-01>,
      <-6.527825E-01, 9.17E-01>,
      <-6.528227E-01, 8.701E-01>,
      <-6.144624E-01, 9.238E-01>,
      <-6.145058E-01, 8.662E-01>,
      <-6.541677E-01, 8.662E-01>,
      <-6.58572E-01, 8.758801E-01>,
      <-6.585432E-01, 9.141199E-01>,
      <-6.540617E-01, 9.238E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <10, 11, 5>, 0,
      <10, 5, 2>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 4, 12>, 0,
      <3, 12, 13>, 0,
      <14, 8, 9>, 0,
      <14, 9, 15>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0,
      <13, 15, 9>, 0,
      <13, 9, 10>, 0,
      <13, 10, 2>, 0,
      <13, 2, 3>, 0,
      <4, 5, 11>, 0,
      <4, 11, 8>, 0,
      <4, 8, 14>, 0,
      <4, 14, 12>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 3, 3>,
      <6, 3, 6>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <74, 75, 76>,
      <74, 76, 77>,
      <75, 76, 77>,
      <75, 77, 74>,
      <82, 83, 77>,
      <82, 77, 74>,
      <75, 76, 77>,
      <75, 77, 74>,
      <84, 83, 82>,
      <84, 82, 85>,
      <75, 76, 84>,
      <75, 84, 85>,
      <98, 99, 100>,
      <98, 100, 101>,
      <98, 101, 102>,
      <98, 102, 103>,
      <104, 105, 106>,
      <104, 106, 107>,
      <104, 107, 108>,
      <104, 108, 109>
   }
   uv_mapping
}
 
// InjOvrPipe_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.506273E+00, 3.720598E+00, -3.171796E+01>,
      <-2.248632E+00, 3.720598E+00, -3.186671E+01>,
      <-2.248628E+00, 3.720598E+00, -3.216421E+01>,
      <-2.506272E+00, 3.720598E+00, -3.231296E+01>,
      <-2.763913E+00, 3.720598E+00, -3.216421E+01>,
      <-2.763913E+00, 3.720598E+00, -3.186671E+01>,
      <-2.506273E+00, 3.090598E+00, -3.171796E+01>,
      <-2.248632E+00, 3.090598E+00, -3.186671E+01>,
      <-2.248628E+00, 3.090598E+00, -3.216421E+01>,
      <-2.506272E+00, 3.090598E+00, -3.231296E+01>,
      <-2.763913E+00, 3.090598E+00, -3.216421E+01>,
      <-2.763913E+00, 3.090598E+00, -3.186671E+01>
   }
 
   normal_vectors { 
      12, 
      <-8.623971E-07, 5.000002E-01, 8.660253E-01>,
      <-8.623971E-07, -5.000004E-01, 8.660253E-01>,
      <7.50E-01, -4.999999E-01, 4.330129E-01>,
      <7.50E-01, 4.999999E-01, 4.330129E-01>,
      <7.500005E-01, -5.00E-01, -4.330119E-01>,
      <7.500005E-01, 4.999999E-01, -4.330119E-01>,
      <5.643737E-07, -5.000002E-01, -8.660253E-01>,
      <5.643737E-07, 5.000001E-01, -8.660253E-01>,
      <-7.500002E-01, -5.000001E-01, -4.330124E-01>,
      <-7.500002E-01, 5.00E-01, -4.330124E-01>,
      <-7.500004E-01, -4.999997E-01, 4.330122E-01>,
      <-7.500004E-01, 4.999997E-01, 4.330122E-01>
   }
 
   uv_vectors { 
      55, 
      <-3.6915E-01, 3.144999E-01>,
      <-3.457E-01, 3.003249E-01>,
      <-3.457E-01, 2.719749E-01>,
      <-3.6915E-01, 2.577999E-01>,
      <-3.926E-01, 2.719749E-01>,
      <-3.926E-01, 3.003249E-01>,
      <-2.5685E-01, 2.050996E-01>,
      <-2.207E-01, 1.538245E-01>,
      <-2.207E-01, 5.127484E-02>,
      <-2.5685E-01, -3.587257E-07>,
      <-2.93E-01, 5.127484E-02>,
      <-2.93E-01, 1.538245E-01>,
      <-5.808531E-07, 2.148003E-01>,
      <-1.001009E-01, 2.148003E-01>,
      <-3.003003E-01, 2.148003E-01>,
      <-4.004006E-01, 2.148003E-01>,
      <-5.960464E-07, 6.162003E-01>,
      <-1.001009E-01, 6.162003E-01>,
      <-3.003003E-01, 6.162003E-01>,
      <-4.004006E-01, 6.162003E-01>,
      <-4.17E-01, 7.793E-01>,
      <-4.17E-01, 6.172E-01>,
      <-4.582503E-01, 6.172E-01>,
      <-4.582503E-01, 7.793E-01>,
      <-5.4075E-01, 6.172E-01>,
      <-5.4075E-01, 7.793E-01>,
      <-5.82E-01, 6.172E-01>,
      <-5.82E-01, 7.793E-01>,
      <-4.189E-01, 7.783E-01>,
      <-4.189E-01, 6.172E-01>,
      <-4.596753E-01, 6.172E-01>,
      <-4.596753E-01, 7.783E-01>,
      <-5.41225E-01, 6.172E-01>,
      <-5.41225E-01, 7.783E-01>,
      <-5.82E-01, 7.783E-01>,
      <-4.189E-01, 7.783E-01>,
      <-4.189E-01, 6.172E-01>,
      <-4.596756E-01, 6.172E-01>,
      <-4.596756E-01, 7.783E-01>,
      <-5.412253E-01, 6.172E-01>,
      <-5.412253E-01, 7.783E-01>,
      <-5.82E-01, 6.172E-01>,
      <-5.82E-01, 7.783E-01>,
      <-1.909E-01, 8.838E-01>,
      <-2.489998E-01, 9.113752E-01>,
      <-2.489994E-01, 9.66525E-01>,
      <-1.908996E-01, 9.941E-01>,
      <-1.327998E-01, 9.66525E-01>,
      <-1.328002E-01, 9.113751E-01>,
      <-6.337997E-01, 9.326E-01>,
      <-6.640996E-01, 9.482251E-01>,
      <-6.640999E-01, 9.79475E-01>,
      <-6.338E-01, 9.951E-01>,
      <-6.035001E-01, 9.79475E-01>,
      <-6.034999E-01, 9.482251E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <1, 10, 8>,
      <1, 8, 6>,
      <1, 6, 4>,
      <1, 4, 2>,
      <0, 3, 5>,
      <0, 5, 7>,
      <0, 7, 9>,
      <0, 9, 11>
   }
 
   uv_indices { 
      20, 
      <35, 36, 37>,
      <35, 37, 38>,
      <38, 37, 39>,
      <38, 39, 40>,
      <40, 39, 41>,
      <40, 41, 42>,
      <28, 29, 30>,
      <28, 30, 31>,
      <31, 30, 32>,
      <31, 32, 33>,
      <33, 32, 26>,
      <33, 26, 34>,
      <43, 44, 45>,
      <43, 45, 46>,
      <43, 46, 47>,
      <43, 47, 48>,
      <49, 50, 51>,
      <49, 51, 52>,
      <49, 52, 53>,
      <49, 53, 54>
   }
   uv_mapping
}
 
// InjNutStmCon_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.127175E+00, 5.085598E+00, -3.201546E+01>,
      <-2.127175E+00, 5.169598E+00, -3.201546E+01>,
      <-2.003629E+00, 5.169598E+00, -3.213901E+01>,
      <-2.003629E+00, 5.085598E+00, -3.213901E+01>,
      <-1.880082E+00, 5.085598E+00, -3.201546E+01>,
      <-1.880082E+00, 5.169598E+00, -3.201546E+01>,
      <-2.003629E+00, 5.169598E+00, -3.189191E+01>,
      <-2.003629E+00, 5.085598E+00, -3.189191E+01>
   }
 
   normal_vectors { 
      5, 
      <-7.071052E-01, -3.166496E-08, -7.071084E-01>,
      <7.071052E-01, -3.166497E-08, 7.071084E-01>,
      <7.071081E-01, -3.166496E-08, -7.071055E-01>,
      <-7.071081E-01, -3.166498E-08, 7.071055E-01>,
      <-6.251535E-15, 9.999999E-01, -2.367734E-15>
   }
 
   uv_vectors { 
      29, 
      <0.00E+00, 0.00E+00>,
      <-6.934E-01, 4.297E-01>,
      <-6.934E-01, 6.055E-01>,
      <-5.976999E-01, 6.055E-01>,
      <-5.976999E-01, 4.297E-01>,
      <-7.891E-01, 6.055E-01>,
      <-7.891E-01, 4.297E-01>,
      <-5.370003E-02, 3.899992E-03>,
      <-5.370003E-02, 2.012E-01>,
      <-1.170003E-02, 2.012E-01>,
      <-1.170003E-02, 3.899992E-03>,
      <-9.570003E-02, 2.012E-01>,
      <-9.570003E-02, 3.899992E-03>,
      <-1.170003E-02, 1.0255E-01>,
      <-9.570003E-02, 1.0255E-01>,
      <-1.6015E-01, 2.031E-01>,
      <-1.210999E-01, 1.045001E-01>,
      <-1.6015E-01, 5.900026E-03>,
      <-1.992E-01, 1.045001E-01>,
      <-5.600501E-01, 9.365E-01>,
      <-5.600501E-01, 9.922E-01>,
      <-5.322E-01, 9.922E-01>,
      <-5.322E-01, 9.365E-01>,
      <-5.879E-01, 9.922E-01>,
      <-5.879E-01, 9.365E-01>,
      <-6.328E-01, 9.316E-01>,
      <-6.592E-01, 9.6045E-01>,
      <-6.328E-01, 9.893E-01>,
      <-6.064E-01, 9.6045E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      10, 
      <19, 20, 21>,
      <19, 21, 22>,
      <19, 20, 23>,
      <19, 23, 24>,
      <22, 21, 20>,
      <22, 20, 19>,
      <24, 23, 20>,
      <24, 20, 19>,
      <25, 26, 27>,
      <25, 27, 28>
   }
   uv_mapping
}
 
// InjHingeClampNut_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.098596E+00, 4.063599E+00, -3.262446E+01>,
      <-2.098596E+00, 4.063599E+00, -3.254046E+01>,
      <-2.00356E+00, 4.158633E+00, -3.254046E+01>,
      <-2.00356E+00, 4.158633E+00, -3.262446E+01>,
      <-1.908528E+00, 4.063599E+00, -3.262446E+01>,
      <-1.908528E+00, 4.063599E+00, -3.254046E+01>,
      <-2.00356E+00, 3.968564E+00, -3.254046E+01>,
      <-2.00356E+00, 3.968564E+00, -3.262446E+01>
   }
 
   normal_vectors { 
      6, 
      <-7.071068E-01, 7.071066E-01, -3.658033E-07>,
      <7.071068E-01, -7.071068E-01, 3.658033E-07>,
      <7.071067E-01, 7.071068E-01, 5.558153E-07>,
      <-7.071067E-01, -7.071069E-01, -5.558153E-07>,
      <-6.516827E-07, -1.660239E-07, 1.00E+00>,
      <6.516827E-07, 1.026939E-07, -1.00E+00>
   }
 
   uv_vectors { 
      27, 
      <0.00E+00, 0.00E+00>,
      <-5.977E-01, 5.176E-01>,
      <-7.891E-01, 5.176E-01>,
      <-7.891E-01, 6.055E-01>,
      <-5.977E-01, 6.055E-01>,
      <-7.891E-01, 4.297E-01>,
      <-5.977E-01, 4.297E-01>,
      <-1.170003E-02, 1.0255E-01>,
      <-9.570003E-02, 1.0255E-01>,
      <-9.570003E-02, 2.012E-01>,
      <-1.170003E-02, 2.012E-01>,
      <-9.570003E-02, 3.899992E-03>,
      <-1.170003E-02, 3.899992E-03>,
      <-1.601496E-01, 2.031E-01>,
      <-1.210998E-01, 1.045001E-01>,
      <-1.6015E-01, 5.900026E-03>,
      <-1.991998E-01, 1.045001E-01>,
      <-5.303E-01, 9.6095E-01>,
      <-5.889E-01, 9.6095E-01>,
      <-5.889E-01, 9.912E-01>,
      <-5.303E-01, 9.912E-01>,
      <-5.889E-01, 9.307E-01>,
      <-5.303E-01, 9.307E-01>,
      <-6.323E-01, 9.883E-01>,
      <-5.996003E-01, 9.6095E-01>,
      <-6.323006E-01, 9.336E-01>,
      <-6.650003E-01, 9.6095E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <17, 18, 19>,
      <17, 19, 20>,
      <17, 18, 21>,
      <17, 21, 22>,
      <20, 19, 18>,
      <20, 18, 17>,
      <22, 21, 18>,
      <22, 18, 17>,
      <18, 21, 18>,
      <18, 18, 19>,
      <23, 24, 25>,
      <23, 25, 26>
   }
   uv_mapping
}
 
// InjOvrClamp_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.712243E+00, 2.926798E+00, -3.223316E+01>,
      <-2.712243E+00, 2.926798E+00, -3.180476E+01>,
      <-2.302743E+00, 2.926798E+00, -3.180476E+01>,
      <-2.302743E+00, 2.926798E+00, -3.223316E+01>,
      <-2.302743E+00, 2.792398E+00, -3.223316E+01>,
      <-2.302743E+00, 2.792398E+00, -3.180476E+01>,
      <-2.712243E+00, 2.792398E+00, -3.180476E+01>,
      <-2.712243E+00, 2.792398E+00, -3.223316E+01>,
      <-2.712243E+00, 2.792398E+00, -3.216116E+01>,
      <-2.712243E+00, 2.926798E+00, -3.216116E+01>,
      <-2.622243E+00, 2.792398E+00, -3.223316E+01>,
      <-2.622243E+00, 2.926798E+00, -3.223316E+01>,
      <-2.622243E+00, 2.926798E+00, -3.180476E+01>,
      <-2.622243E+00, 2.792398E+00, -3.180476E+01>,
      <-2.712243E+00, 2.792398E+00, -3.187676E+01>,
      <-2.712243E+00, 2.926798E+00, -3.187676E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 6.516827E-07>,
      <6.516827E-07, -3.166496E-08, -1.00E+00>,
      <-3.826827E-01, -3.166497E-08, -9.238799E-01>,
      <-9.238792E-01, -3.166495E-08, -3.826842E-01>,
      <-3.82684E-01, -3.166496E-08, 9.238793E-01>,
      <-6.516827E-07, -3.166497E-08, 1.00E+00>,
      <-9.238797E-01, -3.166497E-08, 3.826829E-01>,
      <-6.251535E-15, 9.999999E-01, -2.367734E-15>,
      <6.251535E-15, -1.00E+00, 2.367734E-15>
   }
 
   uv_vectors { 
      130, 
      <-1.055E-01, 9.941007E-01>,
      <-2.246E-01, 9.941007E-01>,
      <-1.055E-01, 6.270007E-01>,
      <-2.246E-01, 6.270007E-01>,
      <-8.590001E-02, 6.27E-01>,
      <-8.590001E-02, 9.941E-01>,
      <-9.800017E-03, 9.941E-01>,
      <-9.800017E-03, 6.27E-01>,
      <-2.288569E-01, 6.209997E-01>,
      <-2.288569E-01, 9.981003E-01>,
      <-1.012426E-01, 9.981003E-01>,
      <-1.012426E-01, 6.209997E-01>,
      <-2.598E-01, 9.979993E-01>,
      <-1.328E-01, 9.979993E-01>,
      <-1.328E-01, 6.229993E-01>,
      <-2.598E-01, 6.229993E-01>,
      <-4.004E-01, 6.23E-01>,
      <-4.004E-01, 9.941E-01>,
      <-2.715E-01, 9.941E-01>,
      <-2.715E-01, 6.23E-01>,
      <-1.707558E-09, 1.000001E+00>,
      <-1.707558E-09, 6.211008E-01>,
      <-1.27E-01, 6.211008E-01>,
      <-1.27E-01, 1.000001E+00>,
      <3.539977E-07, 9.999994E-01>,
      <-4.004E-01, 6.25E-01>,
      <-4.004E-01, 9.961E-01>,
      <-2.715E-01, 9.961E-01>,
      <-2.715E-01, 6.25E-01>,
      <-1.544644E-01, 6.230008E-01>,
      <-1.544644E-01, 1.000001E+00>,
      <-1.328002E-01, 1.000001E+00>,
      <-2.400364E-01, 6.230008E-01>,
      <-2.400364E-01, 1.000001E+00>,
      <-2.616998E-01, 6.230008E-01>,
      <-2.616998E-01, 1.000001E+00>,
      <-1.328002E-01, 9.190215E-01>,
      <-2.617003E-01, 9.190215E-01>,
      <-1.328002E-01, 6.800563E-01>,
      <-2.617003E-01, 6.800563E-01>,
      <-1.328002E-01, 6.400387E-01>,
      <-2.617003E-01, 6.400387E-01>,
      <-2.578E-01, 6.210992E-01>,
      <-2.578E-01, 9.999992E-01>,
      <-1.348E-01, 9.999992E-01>,
      <-1.348E-01, 6.210992E-01>,
      <-1.347998E-01, 6.259201E-01>,
      <-2.577997E-01, 6.259201E-01>,
      <-1.347998E-01, 9.9518E-01>,
      <-2.577997E-01, 9.9518E-01>,
      <-1.347998E-01, 6.211014E-01>,
      <-1.349998E-01, 9.9518E-01>,
      <-2.579997E-01, 9.9518E-01>,
      <-2.579997E-01, 6.211004E-01>,
      <-1.349998E-01, 6.211014E-01>,
      <-2.598003E-01, 9.9518E-01>,
      <-1.289003E-01, 9.9518E-01>,
      <-1.289003E-01, 6.211004E-01>,
      <-2.598003E-01, 6.211014E-01>,
      <-2.610003E-01, 9.9518E-01>,
      <-1.310003E-01, 9.9518E-01>,
      <-1.310003E-01, 6.211004E-01>,
      <-2.610003E-01, 6.211014E-01>,
      <-2.610003E-01, 9.9518E-01>,
      <-1.315002E-01, 9.9518E-01>,
      <-1.315002E-01, 6.211004E-01>,
      <-2.610003E-01, 6.211014E-01>,
      <-2.610003E-01, 9.9518E-01>,
      <-1.316003E-01, 9.9518E-01>,
      <-1.316003E-01, 6.211004E-01>,
      <-2.610003E-01, 6.211014E-01>,
      <-2.610003E-01, 9.9518E-01>,
      <-1.317003E-01, 9.9518E-01>,
      <-1.317003E-01, 6.211004E-01>,
      <-2.610003E-01, 6.211014E-01>,
      <-2.610003E-01, 9.9518E-01>,
      <-1.320003E-01, 9.9518E-01>,
      <-1.320003E-01, 6.211004E-01>,
      <-2.610003E-01, 6.211014E-01>,
      <-1.323003E-01, 9.9518E-01>,
      <-1.323003E-01, 6.211004E-01>,
      <-1.325002E-01, 9.9518E-01>,
      <-1.325002E-01, 6.211004E-01>,
      <-3.945E-01, 6.25E-01>,
      <-3.945E-01, 9.922E-01>,
      <-2.985331E-01, 9.922E-01>,
      <-2.715E-01, 9.304856E-01>,
      <-2.715E-01, 6.867144E-01>,
      <-2.985331E-01, 6.25E-01>,
      <-3.674669E-01, 6.25E-01>,
      <-3.945E-01, 6.867144E-01>,
      <-3.945E-01, 9.304856E-01>,
      <-3.674669E-01, 9.922E-01>,
      <-2.715E-01, 9.922E-01>,
      <-4.072E-01, 8.486E-01>,
      <-2.686E-01, 8.486E-01>,
      <-2.686E-01, 7.783E-01>,
      <-4.072E-01, 7.783E-01>,
      <-2.686003E-01, 8.486E-01>,
      <-2.686003E-01, 7.783E-01>,
      <-4.072003E-01, 7.783E-01>,
      <-4.072003E-01, 8.486E-01>,
      <-2.918947E-01, 7.783E-01>,
      <-2.918947E-01, 8.486E-01>,
      <-3.839054E-01, 7.783E-01>,
      <-3.839054E-01, 8.486E-01>,
      <-4.277001E-01, 9.17E-01>,
      <-4.277001E-01, 8.613E-01>,
      <-4.66555E-01, 8.613E-01>,
      <-4.775001E-01, 8.706615E-01>,
      <-4.775001E-01, 9.076385E-01>,
      <-4.66555E-01, 9.17E-01>,
      <-4.386452E-01, 9.169999E-01>,
      <-4.277001E-01, 9.076384E-01>,
      <-4.277001E-01, 8.706616E-01>,
      <-4.386452E-01, 8.613E-01>,
      <-4.775001E-01, 8.613E-01>,
      <-4.775001E-01, 9.169999E-01>,
      <-6.134495E-01, 8.701E-01>,
      <-6.134495E-01, 9.17E-01>,
      <-6.508628E-01, 9.17E-01>,
      <-6.5433E-01, 9.091175E-01>,
      <-6.5433E-01, 8.779825E-01>,
      <-6.508628E-01, 8.701E-01>,
      <-6.147371E-01, 8.701001E-01>,
      <-6.1127E-01, 8.779826E-01>,
      <-6.1127E-01, 9.091175E-01>,
      <-6.147371E-01, 9.170001E-01>,
      <-6.521504E-01, 9.170001E-01>,
      <-6.521504E-01, 8.701001E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <3, 4, 10>, 0,
      <3, 10, 11>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <12, 13, 5>, 0,
      <12, 5, 2>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <11, 9, 15>, 0,
      <11, 15, 12>, 0,
      <11, 12, 2>, 0,
      <11, 2, 3>, 0,
      <4, 5, 13>, 0,
      <4, 13, 14>, 0,
      <4, 14, 8>, 0,
      <4, 8, 10>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 6, 6>,
      <3, 6, 3>,
      <4, 4, 6>,
      <4, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <94, 95, 96>,
      <94, 96, 97>,
      <98, 99, 100>,
      <98, 100, 101>,
      <102, 103, 98>,
      <102, 98, 99>,
      <98, 99, 100>,
      <98, 100, 101>,
      <102, 104, 105>,
      <102, 105, 103>,
      <100, 101, 105>,
      <100, 105, 104>,
      <124, 125, 126>,
      <124, 126, 127>,
      <124, 127, 128>,
      <124, 128, 129>,
      <118, 119, 120>,
      <118, 120, 121>,
      <118, 121, 122>,
      <118, 122, 123>
   }
   uv_mapping
}
 
// InjAngleNut_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.095128E+00, 3.45175E+00, -3.259085E+01>,
      <-2.095128E+00, 3.379002E+00, -3.254885E+01>,
      <-2.000093E+00, 3.42652E+00, -3.246655E+01>,
      <-2.000093E+00, 3.499266E+00, -3.250854E+01>,
      <-1.905057E+00, 3.45175E+00, -3.259085E+01>,
      <-1.905057E+00, 3.379002E+00, -3.254885E+01>,
      <-2.000096E+00, 3.331485E+00, -3.263115E+01>,
      <-2.000093E+00, 3.404234E+00, -3.267315E+01>
   }
 
   normal_vectors { 
      5, 
      <-7.071055E-01, 3.535545E-01, 6.123732E-01>,
      <7.071065E-01, -3.535537E-01, -6.123727E-01>,
      <7.071067E-01, 3.535536E-01, 6.123726E-01>,
      <-7.071078E-01, -3.535526E-01, -6.123719E-01>,
      <3.258397E-07, 8.660268E-01, -4.999975E-01>
   }
 
   uv_vectors { 
      27, 
      <0.00E+00, 0.00E+00>,
      <-6.739463E-01, 5.557117E-01>,
      <-7.128565E-01, 4.794891E-01>,
      <-7.891007E-01, 5.292777E-01>,
      <-7.501919E-01, 6.055004E-01>,
      <-6.366094E-01, 4.297004E-01>,
      <-5.977007E-01, 5.059239E-01>,
      <-7.191038E-02, 1.226048E-01>,
      <-3.549004E-02, 8.249521E-02>,
      <-5.928022E-02, 3.900707E-03>,
      <-9.57002E-02, 4.400885E-02>,
      <-1.170021E-02, 1.610926E-01>,
      <-4.812098E-02, 2.012007E-01>,
      <-1.6015E-01, 2.031E-01>,
      <-1.210999E-01, 1.045001E-01>,
      <-1.6015E-01, 5.900026E-03>,
      <-1.992E-01, 1.045001E-01>,
      <-5.536436E-01, 9.74066E-01>,
      <-5.655562E-01, 9.478343E-01>,
      <-5.889E-01, 9.649686E-01>,
      <-5.769874E-01, 9.912E-01>,
      <-5.422115E-01, 9.307E-01>,
      <-5.303E-01, 9.569324E-01>,
      <-6.649998E-01, 9.6095E-01>,
      <-6.322998E-01, 9.883E-01>,
      <-5.995999E-01, 9.6095E-01>,
      <-6.322998E-01, 9.336E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      10, 
      <17, 18, 19>,
      <17, 19, 20>,
      <17, 18, 21>,
      <17, 21, 22>,
      <20, 19, 18>,
      <20, 18, 17>,
      <22, 21, 18>,
      <22, 18, 17>,
      <23, 24, 25>,
      <23, 25, 26>
   }
   uv_mapping
}
 
// InjOvrControl_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.598264E+00, 3.783598E+00, -3.201546E+01>,
      <-2.598264E+00, 3.867597E+00, -3.201546E+01>,
      <-2.503228E+00, 3.867597E+00, -3.21105E+01>,
      <-2.503228E+00, 3.783598E+00, -3.21105E+01>,
      <-2.408193E+00, 3.783598E+00, -3.201546E+01>,
      <-2.408193E+00, 3.867597E+00, -3.201546E+01>,
      <-2.503228E+00, 3.867597E+00, -3.192043E+01>,
      <-2.503228E+00, 3.783598E+00, -3.192043E+01>
   }
 
   normal_vectors { 
      5, 
      <-7.071053E-01, -3.166495E-08, -7.071083E-01>,
      <7.071053E-01, -3.166498E-08, 7.071083E-01>,
      <7.071083E-01, -3.166496E-08, -7.071053E-01>,
      <-7.071083E-01, -3.166498E-08, 7.071053E-01>,
      <-6.251535E-15, 9.999999E-01, -2.367734E-15>
   }
 
   uv_vectors { 
      30, 
      <-5.00E-01, 7.940798E-09>,
      <-5.00E-01, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 7.940798E-09>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 7.940798E-09>,
      <-1.6015E-01, 2.031E-01>,
      <-1.210999E-01, 1.045001E-01>,
      <-1.6015E-01, 5.900026E-03>,
      <-1.992E-01, 1.045001E-01>,
      <-1.035E-01, 1.0545E-01>,
      <-2.00003E-03, 1.0545E-01>,
      <-2.00003E-03, 3.900055E-03>,
      <-1.035E-01, 3.900055E-03>,
      <-2.00003E-03, 2.07E-01>,
      <-1.035E-01, 2.07E-01>,
      <-1.5625E-01, 2.031E-01>,
      <-1.113E-01, 1.035001E-01>,
      <-1.5625E-01, 3.900048E-03>,
      <-2.012E-01, 1.035001E-01>,
      <-5.595999E-01, 9.307E-01>,
      <-5.595999E-01, 9.912E-01>,
      <-5.303E-01, 9.912E-01>,
      <-5.303E-01, 9.307E-01>,
      <-5.889E-01, 9.912E-01>,
      <-5.889E-01, 9.307E-01>,
      <-6.323E-01, 9.336E-01>,
      <-6.65E-01, 9.6095E-01>,
      <-6.323E-01, 9.883E-01>,
      <-5.996E-01, 9.6095E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      10, 
      <20, 21, 22>,
      <20, 22, 23>,
      <20, 21, 24>,
      <20, 24, 25>,
      <23, 22, 21>,
      <23, 21, 20>,
      <25, 24, 21>,
      <25, 21, 20>,
      <26, 27, 28>,
      <26, 28, 29>
   }
   uv_mapping
}
 
// InjNutWtrCon_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.117604E+00, 4.805598E+00, -3.134346E+01>,
      <-2.117604E+00, 4.889597E+00, -3.134346E+01>,
      <-2.003564E+00, 4.889597E+00, -3.14575E+01>,
      <-2.003564E+00, 4.805598E+00, -3.14575E+01>,
      <-1.88952E+00, 4.805598E+00, -3.134346E+01>,
      <-1.88952E+00, 4.889597E+00, -3.134346E+01>,
      <-2.003561E+00, 4.889597E+00, -3.122942E+01>,
      <-2.003561E+00, 4.805598E+00, -3.122942E+01>
   }
 
   normal_vectors { 
      5, 
      <-7.071053E-01, -3.166495E-08, -7.071083E-01>,
      <7.071053E-01, -3.166498E-08, 7.071083E-01>,
      <7.071083E-01, -3.166495E-08, -7.071053E-01>,
      <-7.071083E-01, -3.166498E-08, 7.071053E-01>,
      <-6.251535E-15, 9.999999E-01, -2.367734E-15>
   }
 
   uv_vectors { 
      30, 
      <-5.00E-01, 7.940798E-09>,
      <-5.00E-01, 1.00E+00>,
      <0.00E+00, 1.00E+00>,
      <0.00E+00, 7.940798E-09>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 7.940798E-09>,
      <-1.992002E-01, 1.045001E-01>,
      <-1.601503E-01, 2.031E-01>,
      <-1.211001E-01, 1.045001E-01>,
      <-1.6015E-01, 5.900026E-03>,
      <-1.035003E-01, 3.900055E-03>,
      <-1.035003E-01, 2.07E-01>,
      <-2.000277E-03, 2.07E-01>,
      <-2.000277E-03, 3.900055E-03>,
      <-1.035E-01, 1.0545E-01>,
      <-2.00003E-03, 1.0545E-01>,
      <-2.012002E-01, 1.035001E-01>,
      <-1.562504E-01, 2.031E-01>,
      <-1.113002E-01, 1.035001E-01>,
      <-1.5625E-01, 3.900048E-03>,
      <-5.595999E-01, 9.307E-01>,
      <-5.595999E-01, 9.912E-01>,
      <-5.303E-01, 9.912E-01>,
      <-5.303E-01, 9.307E-01>,
      <-5.889E-01, 9.912E-01>,
      <-5.889E-01, 9.307E-01>,
      <-5.996E-01, 9.6095E-01>,
      <-6.323E-01, 9.336E-01>,
      <-6.65E-01, 9.6095E-01>,
      <-6.323E-01, 9.883E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
 
   uv_indices { 
      10, 
      <20, 21, 22>,
      <20, 22, 23>,
      <20, 21, 24>,
      <20, 24, 25>,
      <23, 22, 21>,
      <23, 21, 20>,
      <25, 24, 21>,
      <25, 21, 20>,
      <26, 27, 28>,
      <26, 28, 29>
   }
   uv_mapping
}
 
// InjWaterClamp_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.18556E+00, 3.953444E+00, -3.153386E+01>,
      <-2.18556E+00, 3.953444E+00, -3.115306E+01>,
      <-1.821561E+00, 3.953444E+00, -3.115306E+01>,
      <-1.821561E+00, 3.953444E+00, -3.153386E+01>,
      <-1.821561E+00, 3.819045E+00, -3.153386E+01>,
      <-1.821561E+00, 3.819045E+00, -3.115306E+01>,
      <-2.18556E+00, 3.819045E+00, -3.115306E+01>,
      <-2.18556E+00, 3.819045E+00, -3.153386E+01>,
      <-2.18556E+00, 3.819045E+00, -3.146986E+01>,
      <-2.18556E+00, 3.953444E+00, -3.146986E+01>,
      <-2.105561E+00, 3.819045E+00, -3.153386E+01>,
      <-2.105561E+00, 3.953444E+00, -3.153386E+01>,
      <-2.105562E+00, 3.953444E+00, -3.115306E+01>,
      <-2.105562E+00, 3.819045E+00, -3.115306E+01>,
      <-2.185564E+00, 3.819045E+00, -3.121706E+01>,
      <-2.185564E+00, 3.953444E+00, -3.121706E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 6.516827E-07>,
      <6.516827E-07, -3.166496E-08, -1.00E+00>,
      <-3.826828E-01, -3.166497E-08, -9.238797E-01>,
      <-9.238793E-01, -3.166497E-08, -3.826841E-01>,
      <-3.826841E-01, -3.166496E-08, 9.238793E-01>,
      <-6.516827E-07, -3.166497E-08, 1.00E+00>,
      <-9.238797E-01, -3.166497E-08, 3.826829E-01>,
      <-6.251535E-15, 9.999999E-01, -2.367734E-15>,
      <6.251535E-15, -1.00E+00, 2.367734E-15>
   }
 
   uv_vectors { 
      87, 
      <-9.800017E-03, 9.941E-01>,
      <-9.800017E-03, 6.27E-01>,
      <-8.590001E-02, 6.27E-01>,
      <-8.590001E-02, 9.941E-01>,
      <-7.810003E-02, 6.777E-01>,
      <-7.810003E-02, 9.805E-01>,
      <-1.950002E-02, 9.805E-01>,
      <-1.950002E-02, 6.777E-01>,
      <-2.305E-01, 6.191E-01>,
      <-2.305E-01, 1.00E+00>,
      <-1.016E-01, 1.00E+00>,
      <-1.016E-01, 6.191E-01>,
      <-2.278572E-01, 6.209997E-01>,
      <-2.278572E-01, 9.981003E-01>,
      <-1.002429E-01, 9.981003E-01>,
      <-1.002429E-01, 6.209997E-01>,
      <-1.328003E-01, 9.98E-01>,
      <-1.328008E-01, 6.23E-01>,
      <-2.598003E-01, 6.23E-01>,
      <-2.597997E-01, 9.98E-01>,
      <-4.004E-01, 6.23E-01>,
      <-4.004E-01, 9.941E-01>,
      <-2.715E-01, 9.941E-01>,
      <-2.715E-01, 6.23E-01>,
      <-1.27E-01, 1.000001E+00>,
      <-1.707558E-09, 1.000001E+00>,
      <-1.707558E-09, 6.211006E-01>,
      <-1.27E-01, 6.211006E-01>,
      <-4.004E-01, 6.25E-01>,
      <-4.004E-01, 9.961E-01>,
      <-2.715E-01, 9.961E-01>,
      <-2.715E-01, 6.25E-01>,
      <-1.328E-01, 9.190225E-01>,
      <-2.617E-01, 9.190225E-01>,
      <-2.617E-01, 1.00E+00>,
      <-1.328E-01, 1.00E+00>,
      <-1.328E-01, 6.800573E-01>,
      <-2.617E-01, 6.800573E-01>,
      <-1.328E-01, 6.400397E-01>,
      <-2.617E-01, 6.400397E-01>,
      <-2.61E-01, 9.951803E-01>,
      <-1.325E-01, 9.951803E-01>,
      <-1.325E-01, 6.211E-01>,
      <-2.61E-01, 6.211E-01>,
      <-3.945E-01, 6.25E-01>,
      <-3.945E-01, 9.922E-01>,
      <-2.985331E-01, 9.922E-01>,
      <-2.715E-01, 9.304856E-01>,
      <-2.715E-01, 6.867144E-01>,
      <-2.985331E-01, 6.25E-01>,
      <-3.674669E-01, 6.25E-01>,
      <-3.945E-01, 6.867144E-01>,
      <-3.945E-01, 9.304856E-01>,
      <-3.674669E-01, 9.922E-01>,
      <-2.715E-01, 9.922E-01>,
      <-4.072E-01, 8.486E-01>,
      <-2.686E-01, 8.486E-01>,
      <-2.686E-01, 7.783E-01>,
      <-4.072E-01, 7.783E-01>,
      <-2.918946E-01, 7.783E-01>,
      <-2.918946E-01, 8.486E-01>,
      <-3.839054E-01, 7.783E-01>,
      <-3.839054E-01, 8.486E-01>,
      <-4.277001E-01, 9.17E-01>,
      <-4.277001E-01, 8.613E-01>,
      <-4.66555E-01, 8.613E-01>,
      <-4.775001E-01, 8.706615E-01>,
      <-4.775001E-01, 9.076385E-01>,
      <-4.66555E-01, 9.17E-01>,
      <-4.386452E-01, 9.17E-01>,
      <-4.277001E-01, 9.076385E-01>,
      <-4.277001E-01, 8.706615E-01>,
      <-4.386452E-01, 8.613E-01>,
      <-4.775001E-01, 8.613E-01>,
      <-4.775001E-01, 9.17E-01>,
      <-6.130747E-01, 8.701E-01>,
      <-6.130747E-01, 9.17E-01>,
      <-6.509414E-01, 9.17E-01>,
      <-6.548708E-01, 9.091175E-01>,
      <-6.548708E-01, 8.779825E-01>,
      <-6.509414E-01, 8.701E-01>,
      <-6.146585E-01, 8.701E-01>,
      <-6.10729E-01, 8.779825E-01>,
      <-6.10729E-01, 9.091175E-01>,
      <-6.146585E-01, 9.17E-01>,
      <-6.525252E-01, 9.17E-01>,
      <-6.525252E-01, 8.701E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <3, 4, 10>, 0,
      <3, 10, 11>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <12, 13, 5>, 0,
      <12, 5, 2>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <11, 9, 15>, 0,
      <11, 15, 12>, 0,
      <11, 12, 2>, 0,
      <11, 2, 3>, 0,
      <4, 5, 13>, 0,
      <4, 13, 14>, 0,
      <4, 14, 8>, 0,
      <4, 8, 10>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 6, 6>,
      <3, 6, 3>,
      <4, 4, 6>,
      <4, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <55, 56, 57>,
      <55, 57, 58>,
      <56, 57, 58>,
      <56, 58, 55>,
      <59, 60, 56>,
      <59, 56, 57>,
      <56, 57, 58>,
      <56, 58, 55>,
      <59, 61, 62>,
      <59, 62, 60>,
      <58, 55, 62>,
      <58, 62, 61>,
      <81, 82, 83>,
      <81, 83, 84>,
      <81, 84, 85>,
      <81, 85, 86>,
      <75, 76, 77>,
      <75, 77, 78>,
      <75, 78, 79>,
      <75, 79, 80>
   }
   uv_mapping
}
 
// InjSteamClamp_S
mesh2 {
 
   vertex_vectors { 
      16, 
      <-2.184266E+00, 5.320797E+00, -3.275536E+01>,
      <-2.18427E+00, 5.320797E+00, -3.237456E+01>,
      <-1.815721E+00, 5.320797E+00, -3.237456E+01>,
      <-1.815717E+00, 5.320797E+00, -3.275536E+01>,
      <-1.815717E+00, 5.186397E+00, -3.275536E+01>,
      <-1.815721E+00, 5.186397E+00, -3.237456E+01>,
      <-2.18427E+00, 5.186397E+00, -3.237456E+01>,
      <-2.184266E+00, 5.186397E+00, -3.275536E+01>,
      <-2.18427E+00, 5.186397E+00, -3.269136E+01>,
      <-2.18427E+00, 5.320797E+00, -3.269136E+01>,
      <-2.094266E+00, 5.186397E+00, -3.275536E+01>,
      <-2.094266E+00, 5.320797E+00, -3.275536E+01>,
      <-2.09427E+00, 5.320797E+00, -3.237456E+01>,
      <-2.09427E+00, 5.186397E+00, -3.237456E+01>,
      <-2.184266E+00, 5.186397E+00, -3.243856E+01>,
      <-2.184266E+00, 5.320797E+00, -3.243856E+01>
   }
 
   normal_vectors { 
      9, 
      <1.00E+00, -3.166497E-08, 6.516827E-07>,
      <6.516827E-07, -3.166496E-08, -1.00E+00>,
      <-3.826829E-01, -3.166497E-08, -9.238797E-01>,
      <-9.238793E-01, -3.166497E-08, -3.826841E-01>,
      <-3.82684E-01, -3.166496E-08, 9.238793E-01>,
      <-6.516827E-07, -3.166497E-08, 1.00E+00>,
      <-9.238797E-01, -3.166497E-08, 3.826829E-01>,
      <-6.251535E-15, 9.999999E-01, -2.367734E-15>,
      <6.251535E-15, -1.00E+00, 2.367734E-15>
   }
 
   uv_vectors { 
      78, 
      <-8.590001E-02, 6.269994E-01>,
      <-8.590001E-02, 9.940994E-01>,
      <-9.800017E-03, 9.940994E-01>,
      <-9.800017E-03, 6.269994E-01>,
      <-2.305E-01, 6.190995E-01>,
      <-2.305E-01, 9.999995E-01>,
      <-1.016E-01, 9.999995E-01>,
      <-1.016E-01, 6.190995E-01>,
      <-2.288571E-01, 6.209992E-01>,
      <-2.288571E-01, 9.980997E-01>,
      <-1.012428E-01, 9.980997E-01>,
      <-1.012428E-01, 6.209992E-01>,
      <-2.598002E-01, 9.98E-01>,
      <-1.328002E-01, 9.98E-01>,
      <-1.328002E-01, 6.23E-01>,
      <-2.598002E-01, 6.23E-01>,
      <-4.004E-01, 6.229994E-01>,
      <-4.004E-01, 9.940994E-01>,
      <-2.715E-01, 9.940994E-01>,
      <-2.715E-01, 6.229994E-01>,
      <-1.707558E-09, 1.00E+00>,
      <-1.707558E-09, 6.211E-01>,
      <-1.27E-01, 6.211E-01>,
      <-1.27E-01, 1.00E+00>,
      <-1.707558E-09, 9.999993E-01>,
      <-4.004E-01, 6.249995E-01>,
      <-4.004E-01, 9.960994E-01>,
      <-2.715E-01, 9.960994E-01>,
      <-2.715E-01, 6.249995E-01>,
      <-1.328E-01, 9.191018E-01>,
      <-2.617E-01, 9.191018E-01>,
      <-2.617E-01, 1.00E+00>,
      <-1.328E-01, 1.00E+00>,
      <-1.328E-01, 6.803753E-01>,
      <-2.617E-01, 6.803753E-01>,
      <-1.328E-01, 6.403975E-01>,
      <-2.617E-01, 6.403975E-01>,
      <-2.61E-01, 9.946886E-01>,
      <-1.325E-01, 9.946886E-01>,
      <-1.325E-01, 6.211E-01>,
      <-2.61E-01, 6.211E-01>,
      <-3.945E-01, 6.249994E-01>,
      <-3.945E-01, 9.921994E-01>,
      <-3.015367E-01, 9.921994E-01>,
      <-2.715E-01, 9.304848E-01>,
      <-2.715E-01, 6.86714E-01>,
      <-3.015367E-01, 6.249994E-01>,
      <-3.644633E-01, 6.249994E-01>,
      <-3.945E-01, 6.86714E-01>,
      <-3.945E-01, 9.304848E-01>,
      <-3.644633E-01, 9.921994E-01>,
      <-2.715E-01, 9.921994E-01>,
      <-4.072E-01, 7.783E-01>,
      <-2.686E-01, 7.783E-01>,
      <-2.686E-01, 8.486E-01>,
      <-4.072E-01, 8.486E-01>,
      <-2.918941E-01, 7.783E-01>,
      <-2.918941E-01, 8.486E-01>,
      <-3.839059E-01, 7.783E-01>,
      <-3.839059E-01, 8.486E-01>,
      <-4.277E-01, 9.17E-01>,
      <-4.277E-01, 8.613E-01>,
      <-4.653388E-01, 8.613E-01>,
      <-4.775E-01, 8.706613E-01>,
      <-4.775E-01, 9.076387E-01>,
      <-4.653388E-01, 9.17E-01>,
      <-4.398612E-01, 9.17E-01>,
      <-4.277E-01, 9.076387E-01>,
      <-4.277E-01, 8.706613E-01>,
      <-4.398612E-01, 8.613E-01>,
      <-4.775E-01, 8.613E-01>,
      <-4.775E-01, 9.17E-01>,
      <-6.14898E-01, 9.219E-01>,
      <-6.099585E-01, 9.13026E-01>,
      <-6.099585E-01, 8.779739E-01>,
      <-6.14898E-01, 8.691E-01>,
      <-6.547067E-01, 8.691E-01>,
      <-6.547067E-01, 9.219E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <3, 4, 10>, 0,
      <3, 10, 11>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <12, 13, 5>, 0,
      <12, 5, 2>, 0,
      <8, 14, 15>, 0,
      <8, 15, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <11, 9, 15>, 0,
      <11, 15, 12>, 0,
      <11, 12, 2>, 0,
      <11, 2, 3>, 0,
      <4, 5, 13>, 0,
      <4, 13, 14>, 0,
      <4, 14, 8>, 0,
      <4, 8, 10>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 6, 6>,
      <3, 6, 3>,
      <4, 4, 6>,
      <4, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
 
   uv_indices { 
      20, 
      <55, 54, 53>,
      <55, 53, 52>,
      <54, 53, 52>,
      <54, 52, 55>,
      <56, 57, 54>,
      <56, 54, 53>,
      <54, 53, 52>,
      <54, 52, 55>,
      <56, 58, 59>,
      <56, 59, 57>,
      <52, 55, 59>,
      <52, 59, 58>,
      <72, 73, 74>,
      <72, 74, 75>,
      <72, 75, 76>,
      <72, 76, 77>,
      <60, 61, 62>,
      <60, 62, 63>,
      <60, 63, 64>,
      <60, 64, 65>
   }
   uv_mapping
}
 
// InjRodCon1_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.947286E+00, 4.783869E+00, -3.134346E+01>,
      <-1.478437E+00, 8.138291E+00, -3.134346E+01>,
      <-1.541108E+00, 8.15057E+00, -3.127982E+01>,
      <-2.009958E+00, 4.796147E+00, -3.127982E+01>,
      <-2.072629E+00, 4.808426E+00, -3.134346E+01>,
      <-1.60378E+00, 8.162848E+00, -3.134346E+01>,
      <-1.541105E+00, 8.15057E+00, -3.14071E+01>,
      <-2.009958E+00, 4.796147E+00, -3.14071E+01>
   }
 
   normal_vectors { 
      8, 
      <7.038393E-01, -7.103593E-01, 2.858947E-06>,
      <9.043502E-01, 4.267913E-01, 3.204702E-06>,
      <1.002532E-01, 5.685834E-01, 8.164939E-01>,
      <-1.002605E-01, -5.685825E-01, 8.164936E-01>,
      <-9.043505E-01, -4.267907E-01, -3.282135E-06>,
      <-7.038399E-01, 7.103586E-01, -2.936381E-06>,
      <1.002592E-01, 5.685825E-01, -8.164936E-01>,
      <-1.002545E-01, -5.685833E-01, -8.164939E-01>
   }
 
   uv_vectors { 
      40, 
      <0.00E+00, 0.00E+00>,
      <-8.585806E-01, -2.436408E-07>,
      <-8.585806E-01, 5.908844E+00>,
      <-1.00E+00, 5.933402E+00>,
      <-1.00E+00, 2.455687E-02>,
      <-8.585787E-01, 4.911398E-02>,
      <-8.585787E-01, 5.957959E+00>,
      <-7.171593E-01, 5.933402E+00>,
      <-7.171593E-01, 2.455687E-02>,
      <-9.978787E-01, -2.005222E-09>,
      <-9.978787E-01, 8.863264E-02>,
      <-1.00E+00, 8.9001E-02>,
      <-1.00E+00, 3.683547E-04>,
      <-9.978787E-01, 7.367114E-04>,
      <-9.978787E-01, 8.936936E-02>,
      <-9.957574E-01, 8.9001E-02>,
      <-9.957574E-01, 3.683547E-04>,
      <-4.999966E-01, -1.19174E-07>,
      <-4.999966E-01, 9.917564E-01>,
      <0.00E+00, 9.958782E-01>,
      <0.00E+00, 4.121661E-03>,
      <-5.000033E-01, 8.243382E-03>,
      <-5.000033E-01, 9.999999E-01>,
      <-1.00E+00, 9.958782E-01>,
      <-1.00E+00, 4.121661E-03>,
      <-5.00E-01, 2.635442E+01>,
      <-9.99985E-01, 2.645089E+01>,
      <-1.00E+00, 9.646525E-02>,
      <-5.00E-01, 1.929332E-01>,
      <-5.00E-01, 2.654736E+01>,
      <0.00E+00, 2.645089E+01>,
      <0.00E+00, 9.646525E-02>,
      <-9.363594E-01, -3.031929E-07>,
      <-9.363594E-01, 3.354422E+00>,
      <-9.999981E-01, 3.3667E+00>,
      <-1.00E+00, 1.227825E-02>,
      <-9.363594E-01, 2.455681E-02>,
      <-9.363594E-01, 3.378979E+00>,
      <-8.727188E-01, 3.3667E+00>,
      <-8.727188E-01, 1.227825E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 5, 6>,
      <4, 6, 7>,
      <3, 2, 5>,
      <3, 5, 4>,
      <7, 6, 1>,
      <7, 1, 0>,
      <1, 6, 5>,
      <1, 5, 2>,
      <3, 4, 7>,
      <3, 7, 0>
   }
 
   uv_indices { 
      12, 
      <32, 33, 34>,
      <32, 34, 35>,
      <36, 37, 38>,
      <36, 38, 39>,
      <35, 34, 37>,
      <35, 37, 36>,
      <39, 38, 33>,
      <39, 33, 32>,
      <33, 38, 37>,
      <33, 37, 34>,
      <35, 36, 39>,
      <35, 39, 32>
   }
   uv_mapping
}
 
// InjRodCon2_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.955403E+00, 5.08725E+00, -3.201546E+01>,
      <-1.486554E+00, 8.141672E+00, -3.201546E+01>,
      <-1.549222E+00, 8.153952E+00, -3.195182E+01>,
      <-2.018079E+00, 5.099528E+00, -3.195182E+01>,
      <-2.080747E+00, 5.111807E+00, -3.201546E+01>,
      <-1.611898E+00, 8.166229E+00, -3.201546E+01>,
      <-1.549226E+00, 8.153952E+00, -3.20791E+01>,
      <-2.018075E+00, 5.099528E+00, -3.20791E+01>
   }
 
   normal_vectors { 
      8, 
      <7.038392E-01, -7.103593E-01, 3.220294E-06>,
      <9.0435E-01, 4.267917E-01, 3.135878E-06>,
      <1.002524E-01, 5.685837E-01, 8.164938E-01>,
      <-1.002607E-01, -5.685824E-01, 8.164937E-01>,
      <-9.043505E-01, -4.267906E-01, -2.9552E-06>,
      <-7.038401E-01, 7.103583E-01, -3.039617E-06>,
      <1.002585E-01, 5.685827E-01, -8.164936E-01>,
      <-1.002546E-01, -5.685834E-01, -8.164937E-01>
   }
 
   uv_vectors { 
      41, 
      <0.00E+00, 0.00E+00>,
      <-8.585806E-01, 1.289695E-07>,
      <-8.585806E-01, 5.908844E+00>,
      <-1.00E+00, 5.933403E+00>,
      <-1.00E+00, 2.455533E-02>,
      <-8.585787E-01, 4.911435E-02>,
      <-8.585787E-01, 5.957958E+00>,
      <-7.171593E-01, 5.933403E+00>,
      <-7.171593E-01, 2.455533E-02>,
      <-9.978787E-01, -2.005222E-09>,
      <-9.978787E-01, 8.863264E-02>,
      <-1.00E+00, 8.900106E-02>,
      <-1.00E+00, 3.683547E-04>,
      <-9.978787E-01, 7.367114E-04>,
      <-9.978787E-01, 8.936936E-02>,
      <-9.957574E-01, 8.900106E-02>,
      <-9.957574E-01, 3.683547E-04>,
      <-4.999966E-01, -2.16466E-08>,
      <-4.999966E-01, 9.917565E-01>,
      <0.00E+00, 9.958786E-01>,
      <0.00E+00, 4.121401E-03>,
      <-5.000033E-01, 8.24342E-03>,
      <-5.000033E-01, 1.00E+00>,
      <-1.00E+00, 9.958786E-01>,
      <-1.00E+00, 4.121401E-03>,
      <-5.00E-01, 8.103714E-07>,
      <-5.00E-01, 2.399743E+01>,
      <-9.99985E-01, 2.40939E+01>,
      <-1.00E+00, 9.646115E-02>,
      <-5.00E-01, 1.929367E-01>,
      <-5.00E-01, 2.419036E+01>,
      <0.00E+00, 2.40939E+01>,
      <-1.502037E-05, 9.646115E-02>,
      <-9.363594E-01, 9.133419E-08>,
      <-9.363594E-01, 3.054421E+00>,
      <-9.999981E-01, 3.066701E+00>,
      <-1.00E+00, 1.227769E-02>,
      <-9.363594E-01, 2.45572E-02>,
      <-9.363594E-01, 3.078979E+00>,
      <-8.727188E-01, 3.066701E+00>,
      <-8.727207E-01, 1.227769E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex34}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 5, 6>,
      <4, 6, 7>,
      <3, 2, 5>,
      <3, 5, 4>,
      <7, 6, 1>,
      <7, 1, 0>,
      <1, 6, 5>,
      <1, 5, 2>,
      <3, 4, 7>,
      <3, 7, 0>
   }
 
   uv_indices { 
      12, 
      <33, 34, 35>,
      <33, 35, 36>,
      <37, 38, 39>,
      <37, 39, 40>,
      <36, 35, 38>,
      <36, 38, 37>,
      <40, 39, 34>,
      <40, 34, 33>,
      <34, 39, 38>,
      <34, 38, 35>,
      <36, 37, 40>,
      <36, 40, 33>
   }
   uv_mapping
}
 
// InjMainPipe_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.006768E+00, 5.085598E+00, -3.180229E+01>,
      <-1.824903E+00, 5.085598E+00, -3.190729E+01>,
      <-1.824903E+00, 5.085598E+00, -3.211729E+01>,
      <-2.006768E+00, 5.085598E+00, -3.222229E+01>,
      <-2.188634E+00, 5.085598E+00, -3.211729E+01>,
      <-2.188634E+00, 5.085598E+00, -3.190729E+01>,
      <-2.006768E+00, 2.320599E+00, -3.180229E+01>,
      <-1.824903E+00, 2.320599E+00, -3.190729E+01>,
      <-1.824903E+00, 2.320599E+00, -3.211729E+01>,
      <-2.006768E+00, 2.320599E+00, -3.222229E+01>,
      <-2.188634E+00, 2.320599E+00, -3.211729E+01>,
      <-2.188634E+00, 2.320599E+00, -3.190729E+01>
   }
 
   normal_vectors { 
      12, 
      <-5.345713E-07, 5.000004E-01, 8.660251E-01>,
      <-5.345713E-07, -5.000005E-01, 8.660251E-01>,
      <7.500002E-01, -4.999999E-01, 4.330126E-01>,
      <7.500002E-01, 4.999998E-01, 4.330126E-01>,
      <7.500007E-01, -4.999999E-01, -4.330116E-01>,
      <7.500007E-01, 4.999998E-01, -4.330116E-01>,
      <5.345713E-07, -5.000005E-01, -8.660251E-01>,
      <5.345713E-07, 5.000004E-01, -8.660251E-01>,
      <-7.500002E-01, -4.999999E-01, -4.330126E-01>,
      <-7.500002E-01, 4.999998E-01, -4.330126E-01>,
      <-7.500007E-01, -4.999999E-01, 4.330116E-01>,
      <-7.500007E-01, 4.999998E-01, 4.330116E-01>
   }
 
   uv_vectors { 
      95, 
      <0.00E+00, 0.00E+00>,
      <-8.066E-01, -1.315428E-07>,
      <-8.066E-01, 6.151999E-01>,
      <-8.544505E-01, 6.151999E-01>,
      <-8.544505E-01, -1.315428E-07>,
      <-9.501496E-01, 6.151999E-01>,
      <-9.501496E-01, -1.315428E-07>,
      <-9.98E-01, 6.151999E-01>,
      <-9.98E-01, -1.315428E-07>,
      <-7.1195E-01, 9.824E-01>,
      <-6.386999E-01, 9.555498E-01>,
      <-6.386999E-01, 9.018502E-01>,
      <-7.1195E-01, 8.75E-01>,
      <-7.852E-01, 9.018502E-01>,
      <-7.852E-01, 9.555498E-01>,
      <-7.1675E-01, 9.707E-01>,
      <-6.522999E-01, 9.384747E-01>,
      <-6.522999E-01, 8.740253E-01>,
      <-7.1675E-01, 8.418E-01>,
      <-7.812E-01, 8.740253E-01>,
      <-7.812E-01, 9.384747E-01>,
      <-8.066E-01, 1.999851E-03>,
      <-8.066E-01, 6.112999E-01>,
      <-8.539754E-01, 6.112999E-01>,
      <-8.539754E-01, 1.999851E-03>,
      <-9.487246E-01, 6.112999E-01>,
      <-9.487246E-01, 1.999851E-03>,
      <-9.961E-01, 6.112999E-01>,
      <-9.961E-01, 1.999851E-03>,
      <-4.219E-01, 7.500001E-01>,
      <-5.352E-01, 7.983505E-01>,
      <-5.352E-01, 8.950496E-01>,
      <-4.219E-01, 9.434E-01>,
      <-3.086E-01, 8.950496E-01>,
      <-3.086E-01, 7.983505E-01>,
      <-8.1545E-01, 6.640999E-01>,
      <-9.727E-01, 7.417257E-01>,
      <-9.727E-01, 8.969743E-01>,
      <-8.1545E-01, 9.746E-01>,
      <-6.582E-01, 8.969743E-01>,
      <-6.582E-01, 7.417257E-01>,
      <-8.9255E-01, 6.367E-01>,
      <-9.824E-01, 6.723503E-01>,
      <-9.824E-01, 7.436497E-01>,
      <-8.9255E-01, 7.793E-01>,
      <-8.027E-01, 7.436497E-01>,
      <-8.027E-01, 6.723503E-01>,
      <-5.1075E-01, 6.249999E-01>,
      <-6.055E-01, 7.172758E-01>,
      <-6.055E-01, 9.018241E-01>,
      <-5.1075E-01, 9.941E-01>,
      <-4.16E-01, 9.018241E-01>,
      <-4.16E-01, 7.172758E-01>,
      <-5.117E-01, 9.902E-01>,
      <-4.336E-01, 9.003742E-01>,
      <-4.336E-01, 7.207258E-01>,
      <-5.117E-01, 6.309E-01>,
      <-5.898E-01, 7.207258E-01>,
      <-5.898E-01, 9.003742E-01>,
      <-6.074E-01, -1.315428E-07>,
      <-6.074E-01, 6.151999E-01>,
      <-6.557504E-01, 6.151999E-01>,
      <-6.557504E-01, -1.315428E-07>,
      <-7.524495E-01, 6.151999E-01>,
      <-7.524495E-01, -1.315428E-07>,
      <-8.008E-01, 6.151999E-01>,
      <-8.008E-01, -1.315428E-07>,
      <-1.00E+00, 1.00E+00>,
      <-1.00E+00, 8.75105E-08>,
      <-7.499977E-01, 8.75105E-08>,
      <-7.499977E-01, 1.00E+00>,
      <-2.500023E-01, 8.75105E-08>,
      <-2.500023E-01, 1.00E+00>,
      <0.00E+00, 8.75105E-08>,
      <0.00E+00, 1.00E+00>,
      <-3.899994E-03, 8.75E-01>,
      <-3.899994E-03, 6.553E-01>,
      <-1.927513E-02, 6.553E-01>,
      <-1.927513E-02, 8.75E-01>,
      <-5.002487E-02, 6.553E-01>,
      <-5.002487E-02, 8.75E-01>,
      <-6.54E-02, 6.553E-01>,
      <-6.54E-02, 8.75E-01>,
      <-4.930001E-02, 7.07E-01>,
      <-5.660003E-02, 7.026249E-01>,
      <-5.660003E-02, 6.93875E-01>,
      <-4.930001E-02, 6.895E-01>,
      <-4.20E-02, 6.93875E-01>,
      <-4.20E-02, 7.026249E-01>,
      <-1.166999E-01, 6.787E-01>,
      <-1.249999E-01, 6.748E-01>,
      <-1.249999E-01, 6.670001E-01>,
      <-1.166999E-01, 6.631E-01>,
      <-1.083999E-01, 6.670001E-01>,
      <-1.083999E-01, 6.748E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <1, 10, 8>,
      <1, 8, 6>,
      <1, 6, 4>,
      <1, 4, 2>,
      <0, 3, 5>,
      <0, 5, 7>,
      <0, 7, 9>,
      <0, 9, 11>
   }
 
   uv_indices { 
      20, 
      <76, 75, 78>,
      <76, 78, 77>,
      <77, 78, 80>,
      <77, 80, 79>,
      <79, 80, 82>,
      <79, 82, 81>,
      <76, 75, 78>,
      <76, 78, 77>,
      <77, 78, 80>,
      <77, 80, 79>,
      <79, 80, 82>,
      <79, 82, 81>,
      <89, 90, 91>,
      <89, 91, 92>,
      <89, 92, 93>,
      <89, 93, 94>,
      <83, 84, 85>,
      <83, 85, 86>,
      <83, 86, 87>,
      <83, 87, 88>
   }
   uv_mapping
}
 
// InjDelPipe_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.0067E+00, 2.838598E+00, -3.229229E+01>,
      <-1.855145E+00, 2.926099E+00, -3.229229E+01>,
      <-1.855145E+00, 3.101099E+00, -3.229229E+01>,
      <-2.0067E+00, 3.188599E+00, -3.229229E+01>,
      <-2.158254E+00, 3.101099E+00, -3.229229E+01>,
      <-2.158254E+00, 2.926099E+00, -3.229229E+01>,
      <-2.006699E+00, 2.838598E+00, -3.297229E+01>,
      <-1.855145E+00, 2.926099E+00, -3.297229E+01>,
      <-1.855145E+00, 3.101099E+00, -3.297229E+01>,
      <-2.006699E+00, 3.188599E+00, -3.297229E+01>,
      <-2.158257E+00, 3.101099E+00, -3.297229E+01>,
      <-2.158253E+00, 2.926099E+00, -3.297229E+01>
   }
 
   normal_vectors { 
      12, 
      <-3.441286E-08, -1.00E+00, -1.676637E-14>,
      <2.960391E-07, -8.660254E-01, -5.000001E-01>,
      <7.500005E-01, -4.330125E-01, -4.999994E-01>,
      <8.660256E-01, -4.999998E-01, 5.643739E-07>,
      <7.500005E-01, 4.330124E-01, -4.999995E-01>,
      <8.660256E-01, 4.999997E-01, 5.643739E-07>,
      <7.281727E-07, 8.660253E-01, -5.000001E-01>,
      <4.645723E-07, 9.999999E-01, 3.163383E-13>,
      <-7.499999E-01, 4.330119E-01, -5.000007E-01>,
      <-8.660258E-01, 4.999993E-01, -5.643741E-07>,
      <-7.499996E-01, -4.330133E-01, -5.000002E-01>,
      <-8.660251E-01, -5.000006E-01, -5.643736E-07>
   }
 
   uv_vectors { 
      87, 
      <0.00E+00, 0.00E+00>,
      <-8.530248E-01, -4.213585E-08>,
      <-8.530248E-01, 6.152E-01>,
      <-8.208082E-01, 6.152E-01>,
      <-8.208082E-01, -4.213585E-08>,
      <-9.818916E-01, 6.152E-01>,
      <-9.818916E-01, -4.213585E-08>,
      <-9.496752E-01, 6.152E-01>,
      <-9.496752E-01, -4.213585E-08>,
      <-9.174585E-01, 6.152E-01>,
      <-9.174585E-01, -4.213585E-08>,
      <-8.852416E-01, 6.152E-01>,
      <-8.852416E-01, -4.213585E-08>,
      <-8.549498E-01, -1.238479E-08>,
      <-8.549498E-01, 3.613E-01>,
      <-8.227165E-01, 3.613E-01>,
      <-8.227165E-01, -1.238479E-08>,
      <-9.838833E-01, 3.613E-01>,
      <-9.838833E-01, -1.238479E-08>,
      <-9.516502E-01, 3.613E-01>,
      <-9.516502E-01, -1.238479E-08>,
      <-9.194168E-01, 3.613E-01>,
      <-9.194168E-01, -1.238479E-08>,
      <-8.871832E-01, 3.613E-01>,
      <-8.871832E-01, -1.238479E-08>,
      <-8.066003E-01, -1.238479E-08>,
      <-8.066008E-01, 3.613E-01>,
      <-1.00E+00, 3.613E-01>,
      <-9.999998E-01, -1.238479E-08>,
      <-8.417996E-01, 6.699E-01>,
      <-9.140993E-01, 7.075002E-01>,
      <-9.140998E-01, 7.827002E-01>,
      <-8.417996E-01, 8.203E-01>,
      <-7.694998E-01, 7.827002E-01>,
      <-7.694998E-01, 7.075002E-01>,
      <-5.107506E-01, 9.941E-01>,
      <-4.160009E-01, 9.018245E-01>,
      <-4.160003E-01, 7.172744E-01>,
      <-5.107506E-01, 6.249999E-01>,
      <-6.055003E-01, 7.172744E-01>,
      <-6.055003E-01, 9.018245E-01>,
      <-6.113E-01, 6.094005E-01>,
      <-6.113E-01, 2.645693E-02>,
      <-6.576998E-01, 2.540055E-02>,
      <-6.576998E-01, 6.083442E-01>,
      <-7.504997E-01, 2.540055E-02>,
      <-7.504997E-01, 6.083442E-01>,
      <-7.969E-01, 2.645693E-02>,
      <-7.969E-01, 6.094005E-01>,
      <-6.113E-01, 2.539938E-02>,
      <-6.113E-01, 6.083431E-01>,
      <-6.576998E-01, 6.093994E-01>,
      <-6.576998E-01, 2.645581E-02>,
      <-7.504997E-01, 6.093994E-01>,
      <-7.504997E-01, 2.645581E-02>,
      <-7.969E-01, 6.083431E-01>,
      <-7.969E-01, 2.539938E-02>,
      <-7.969E-01, 4.034279E-02>,
      <-7.504997E-01, 5.944549E-01>,
      <-6.576998E-01, 5.944549E-01>,
      <-6.113E-01, 4.034279E-02>,
      <-7.969E-01, 5.946243E-01>,
      <-7.504997E-01, 4.01756E-02>,
      <-6.576998E-01, 4.01756E-02>,
      <-6.113E-01, 5.946243E-01>,
      <-1.00E+00, 2.894967E-08>,
      <0.00E+00, 2.894967E-08>,
      <0.00E+00, 2.500014E-01>,
      <-1.00E+00, 2.500014E-01>,
      <0.00E+00, 7.500014E-01>,
      <-1.00E+00, 7.500014E-01>,
      <0.00E+00, 1.00E+00>,
      <-1.00E+00, 1.00E+00>,
      <-3.899994E-03, 8.75E-01>,
      <-3.899994E-03, 6.553E-01>,
      <-1.927477E-02, 6.553E-01>,
      <-1.927477E-02, 8.75E-01>,
      <-5.002475E-02, 6.553E-01>,
      <-5.002475E-02, 8.75E-01>,
      <-6.54E-02, 6.553E-01>,
      <-6.54E-02, 8.75E-01>,
      <-4.92999E-02, 7.07E-01>,
      <-5.659986E-02, 7.026249E-01>,
      <-5.659992E-02, 6.938749E-01>,
      <-4.92999E-02, 6.894999E-01>,
      <-4.199994E-02, 6.938749E-01>,
      <-4.199994E-02, 7.026249E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0
   }
 
   normal_indices { 
      16, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <1, 10, 8>,
      <1, 8, 6>,
      <1, 6, 4>,
      <1, 4, 2>
   }
 
   uv_indices { 
      16, 
      <73, 74, 75>,
      <73, 75, 76>,
      <76, 75, 77>,
      <76, 77, 78>,
      <78, 77, 79>,
      <78, 79, 80>,
      <73, 74, 75>,
      <73, 75, 76>,
      <76, 75, 77>,
      <76, 77, 78>,
      <78, 77, 79>,
      <78, 79, 80>,
      <81, 82, 83>,
      <81, 83, 84>,
      <81, 84, 85>,
      <81, 85, 86>
   }
   uv_mapping
}
 
// InjAnglePipe_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.003236E+00, 3.460207E+00, -3.240449E+01>,
      <-1.866834E+00, 3.420832E+00, -3.247269E+01>,
      <-1.866834E+00, 3.342083E+00, -3.260909E+01>,
      <-2.003236E+00, 3.302707E+00, -3.267729E+01>,
      <-2.139634E+00, 3.342083E+00, -3.260909E+01>,
      <-2.139634E+00, 3.420832E+00, -3.247269E+01>,
      <-2.003232E+00, 3.157098E+00, -3.222949E+01>,
      <-1.866834E+00, 3.117723E+00, -3.229769E+01>,
      <-1.866834E+00, 3.038973E+00, -3.243409E+01>,
      <-2.003232E+00, 2.999598E+00, -3.250229E+01>,
      <-2.13963E+00, 3.038973E+00, -3.243409E+01>,
      <-2.13963E+00, 3.117723E+00, -3.229769E+01>
   }
 
   normal_vectors { 
      7, 
      <4.999955E-01, 4.330121E-01, 7.500034E-01>,
      <1.00E+00, -3.166492E-08, 6.516827E-07>,
      <4.999964E-01, -4.330157E-01, -7.500007E-01>,
      <-4.99998E-01, -4.33015E-01, -7.500001E-01>,
      <-1.00E+00, -3.166496E-08, -6.516827E-07>,
      <-4.99999E-01, 4.330114E-01, 7.500014E-01>,
      <3.258403E-07, 8.660263E-01, -4.999983E-01>
   }
 
   uv_vectors { 
      40, 
      <-9.934115E-01, 3.813924E-01>,
      <-9.939946E-01, 0.00E+00>,
      <-9.490272E-01, 0.00E+00>,
      <-9.478234E-01, 3.805274E-01>,
      <-8.582517E-01, 0.00E+00>,
      <-8.590897E-01, 3.812419E-01>,
      <-8.1195E-01, 0.00E+00>,
      <-8.110586E-01, 3.815993E-01>,
      <-8.9255E-01, 6.367E-01>,
      <-9.824003E-01, 6.723494E-01>,
      <-9.824003E-01, 7.436498E-01>,
      <-8.9255E-01, 7.793E-01>,
      <-8.027003E-01, 7.436498E-01>,
      <-8.027003E-01, 6.723494E-01>,
      <-9.934115E-01, 3.36393E-01>,
      <-9.478234E-01, 3.35528E-01>,
      <-8.590897E-01, 3.362425E-01>,
      <-8.110586E-01, 3.365999E-01>,
      <-6.092003E-01, 1.00E+00>,
      <-1.00E+00, 3.419389E-01>,
      <-8.47701E-01, 2.564536E-01>,
      <-4.569013E-01, 9.145148E-01>,
      <-5.43103E-01, 8.548522E-02>,
      <-1.52299E-01, 7.435464E-01>,
      <-3.908039E-01, -6.621121E-10>,
      <0.00E+00, 6.580611E-01>,
      <-3.899994E-03, 6.553003E-01>,
      <-3.900173E-03, 8.75E-01>,
      <-1.927507E-02, 8.749997E-01>,
      <-1.927489E-02, 6.553E-01>,
      <-5.002493E-02, 8.749997E-01>,
      <-5.002511E-02, 6.553006E-01>,
      <-6.539983E-02, 8.749994E-01>,
      <-6.54E-02, 6.553003E-01>,
      <-4.929996E-02, 6.894999E-01>,
      <-4.199994E-02, 6.938749E-01>,
      <-4.199994E-02, 7.02625E-01>,
      <-4.929996E-02, 7.07E-01>,
      <-5.659992E-02, 7.02625E-01>,
      <-5.659992E-02, 6.938749E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      16, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      16, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      16, 
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 28, 30>,
      <29, 30, 31>,
      <31, 30, 32>,
      <31, 32, 33>,
      <26, 27, 28>,
      <26, 28, 29>,
      <29, 28, 30>,
      <29, 30, 31>,
      <31, 30, 32>,
      <31, 32, 33>,
      <34, 35, 36>,
      <34, 36, 37>,
      <34, 37, 38>,
      <34, 38, 39>
   }
   uv_mapping
}
 
// InjOvrPipeSmall_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.51177E+00, 3.783598E+00, -3.183229E+01>,
      <-2.35177E+00, 3.783598E+00, -3.193229E+01>,
      <-2.351769E+00, 3.783598E+00, -3.209229E+01>,
      <-2.511769E+00, 3.783598E+00, -3.219229E+01>,
      <-2.651769E+00, 3.783598E+00, -3.209229E+01>,
      <-2.651769E+00, 3.783598E+00, -3.193229E+01>,
      <-2.509412E+00, 2.600598E+00, -3.183729E+01>,
      <-2.357858E+00, 2.600598E+00, -3.192479E+01>,
      <-2.357858E+00, 2.600598E+00, -3.209979E+01>,
      <-2.509412E+00, 2.600598E+00, -3.218729E+01>,
      <-2.660966E+00, 2.600598E+00, -3.209979E+01>,
      <-2.660966E+00, 2.600598E+00, -3.192479E+01>
   }
 
   normal_vectors { 
      8, 
      <4.999985E-01, -3.166497E-08, 8.660263E-01>,
      <1.00E+00, -3.166492E-08, 6.516827E-07>,
      <4.999997E-01, -3.166494E-08, -8.660255E-01>,
      <-4.999963E-01, -3.166499E-08, -8.660275E-01>,
      <-1.00E+00, -3.166496E-08, -6.516827E-07>,
      <-4.999974E-01, -3.166497E-08, 8.660268E-01>,
      <3.467325E-14, -1.00E+00, 2.367743E-15>,
      <7.901359E-14, 9.999999E-01, -2.367704E-15>
   }
 
   uv_vectors { 
      96, 
      <-9.5165E-01, -1.238479E-08>,
      <-9.5165E-01, 3.613E-01>,
      <-8.5495E-01, 3.613E-01>,
      <-8.5495E-01, -1.238479E-08>,
      <-9.999995E-01, -1.238479E-08>,
      <-9.999995E-01, 3.613E-01>,
      <-8.065994E-01, 3.613E-01>,
      <-8.065994E-01, -1.238479E-08>,
      <-8.418005E-01, 8.202996E-01>,
      <-7.695002E-01, 7.826998E-01>,
      <-7.695002E-01, 7.074994E-01>,
      <-8.418005E-01, 6.698996E-01>,
      <-9.141002E-01, 7.074994E-01>,
      <-9.141002E-01, 7.826998E-01>,
      <-6.289002E-01, 9.411999E-01>,
      <-7.236734E-01, 9.922E-01>,
      <-8.066002E-01, 9.411999E-01>,
      <-8.066002E-01, 8.596001E-01>,
      <-7.236734E-01, 8.086E-01>,
      <-6.289002E-01, 8.596001E-01>,
      <-9.823997E-01, 7.396888E-01>,
      <-8.865598E-01, 7.793E-01>,
      <-8.026997E-01, 7.396888E-01>,
      <-8.026997E-01, 6.763112E-01>,
      <-8.865598E-01, 6.367E-01>,
      <-9.823997E-01, 6.763112E-01>,
      <-5.107494E-01, 6.249999E-01>,
      <-6.054997E-01, 7.172745E-01>,
      <-6.054997E-01, 9.018255E-01>,
      <-5.107494E-01, 9.941E-01>,
      <-4.159997E-01, 9.018255E-01>,
      <-4.159997E-01, 7.172745E-01>,
      <-7.969E-01, 6.094002E-01>,
      <-7.943227E-01, 2.585559E-02>,
      <-7.492118E-01, 2.540019E-02>,
      <-7.453443E-01, 6.089796E-01>,
      <-6.589892E-01, 2.540019E-02>,
      <-6.628557E-01, 6.089796E-01>,
      <-6.138783E-01, 2.585559E-02>,
      <-6.113E-01, 6.094002E-01>,
      <-7.969E-01, 2.539974E-02>,
      <-7.943227E-01, 6.089444E-01>,
      <-7.492118E-01, 6.093997E-01>,
      <-7.453443E-01, 2.58203E-02>,
      <-6.589892E-01, 6.093997E-01>,
      <-6.628557E-01, 2.58203E-02>,
      <-6.138783E-01, 6.089444E-01>,
      <-6.113E-01, 2.539974E-02>,
      <-7.969E-01, 2.559268E-02>,
      <-7.943217E-01, 6.094002E-01>,
      <-7.492108E-01, 6.092172E-01>,
      <-7.453443E-01, 2.540022E-02>,
      <-6.589882E-01, 6.092172E-01>,
      <-6.628557E-01, 2.540022E-02>,
      <-6.138774E-01, 6.094002E-01>,
      <-6.113E-01, 2.559268E-02>,
      <-1.00E+00, 1.00E+00>,
      <-9.861082E-01, 2.913617E-08>,
      <-7.430541E-01, 2.913617E-08>,
      <-7.222216E-01, 1.00E+00>,
      <-2.569406E-01, 2.913617E-08>,
      <-2.777783E-01, 1.00E+00>,
      <-1.388651E-02, 2.913617E-08>,
      <0.00E+00, 1.00E+00>,
      <-3.899994E-03, 6.553E-01>,
      <-4.754009E-03, 8.748287E-01>,
      <-1.970196E-02, 8.75E-01>,
      <-2.098346E-02, 6.554583E-01>,
      <-4.959792E-02, 8.75E-01>,
      <-4.831672E-02, 6.554583E-01>,
      <-6.454563E-02, 8.748287E-01>,
      <-6.54E-02, 6.553E-01>,
      <-3.899994E-03, 8.749275E-01>,
      <-4.754367E-03, 6.553001E-01>,
      <-1.970244E-02, 6.553688E-01>,
      <-2.098364E-02, 8.750001E-01>,
      <-4.95984E-02, 6.553688E-01>,
      <-4.83169E-02, 8.750001E-01>,
      <-6.454599E-02, 6.553001E-01>,
      <-6.54E-02, 8.749275E-01>,
      <-4.754367E-03, 8.75E-01>,
      <-2.098364E-02, 6.553E-01>,
      <-4.83169E-02, 6.553E-01>,
      <-6.454599E-02, 8.75E-01>,
      <-5.659992E-02, 6.866444E-01>,
      <-4.465329E-02, 6.806999E-01>,
      <-3.419989E-02, 6.866444E-01>,
      <-3.419989E-02, 6.961555E-01>,
      <-4.465317E-02, 7.021E-01>,
      <-5.659979E-02, 6.961555E-01>,
      <-1.167E-01, 6.787E-01>,
      <-1.249999E-01, 6.748E-01>,
      <-1.249999E-01, 6.67E-01>,
      <-1.166999E-01, 6.631E-01>,
      <-1.083999E-01, 6.67E-01>,
      <-1.084E-01, 6.748E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <7, 1, 0>, 0,
      <7, 0, 6>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <8, 9, 3>, 0,
      <8, 3, 2>, 0,
      <4, 3, 9>, 0,
      <4, 9, 10>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <2, 3, 4>, 0,
      <2, 4, 5>, 0,
      <2, 5, 0>, 0,
      <2, 0, 1>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>
   }
 
   uv_indices { 
      20, 
      <66, 81, 64>,
      <66, 64, 80>,
      <81, 66, 68>,
      <81, 68, 82>,
      <68, 83, 71>,
      <68, 71, 82>,
      <67, 64, 65>,
      <67, 65, 66>,
      <67, 66, 68>,
      <67, 68, 69>,
      <69, 68, 70>,
      <69, 70, 71>,
      <90, 91, 92>,
      <90, 92, 93>,
      <90, 93, 94>,
      <90, 94, 95>,
      <84, 85, 86>,
      <84, 86, 87>,
      <84, 87, 88>,
      <84, 88, 89>
   }
   uv_mapping
}
 
// InjWaterPipe_S
mesh2 {
 
   vertex_vectors { 
      12, 
      <-2.0067E+00, 4.805598E+00, -3.116529E+01>,
      <-1.870302E+00, 4.805598E+00, -3.125279E+01>,
      <-1.870302E+00, 4.805598E+00, -3.142779E+01>,
      <-2.0067E+00, 4.805598E+00, -3.151529E+01>,
      <-2.143098E+00, 4.805598E+00, -3.142779E+01>,
      <-2.143098E+00, 4.805598E+00, -3.125279E+01>,
      <-2.0067E+00, 3.880598E+00, -3.116529E+01>,
      <-1.870302E+00, 3.880598E+00, -3.125279E+01>,
      <-1.870302E+00, 3.880598E+00, -3.142779E+01>,
      <-2.0067E+00, 3.880598E+00, -3.151529E+01>,
      <-2.143098E+00, 3.880598E+00, -3.142779E+01>,
      <-2.143098E+00, 3.880598E+00, -3.125279E+01>
   }
 
   normal_vectors { 
      12, 
      <-5.602816E-07, 5.107215E-01, 8.597462E-01>,
      <-5.602817E-07, -5.107216E-01, 8.597462E-01>,
      <7.623977E-01, -4.950799E-01, 4.16708E-01>,
      <7.623977E-01, 4.950799E-01, 4.16708E-01>,
      <7.623982E-01, -4.950799E-01, -4.167071E-01>,
      <7.623982E-01, 4.950799E-01, -4.167071E-01>,
      <5.602817E-07, -5.107216E-01, -8.597462E-01>,
      <5.602818E-07, 5.107215E-01, -8.597462E-01>,
      <-7.623977E-01, -4.950799E-01, -4.16708E-01>,
      <-7.623977E-01, 4.950799E-01, -4.16708E-01>,
      <-7.623982E-01, -4.950799E-01, 4.167071E-01>,
      <-7.623982E-01, 4.950799E-01, 4.167071E-01>
   }
 
   uv_vectors { 
      83, 
      <0.00E+00, 0.00E+00>,
      <-8.085995E-01, 4.492002E-01>,
      <-8.085995E-01, 2.002775E-07>,
      <-8.564503E-01, 2.002775E-07>,
      <-8.564503E-01, 4.492002E-01>,
      <-9.521497E-01, 2.002775E-07>,
      <-9.521497E-01, 4.492002E-01>,
      <-9.999995E-01, 2.002775E-07>,
      <-9.999995E-01, 4.492002E-01>,
      <-1.00E+00, 2.002775E-07>,
      <-7.1675E-01, 9.707003E-01>,
      <-6.523002E-01, 9.384748E-01>,
      <-6.523002E-01, 8.740252E-01>,
      <-7.1675E-01, 8.418003E-01>,
      <-7.812002E-01, 8.740252E-01>,
      <-7.812002E-01, 9.384748E-01>,
      <-8.065995E-01, 1.999658E-03>,
      <-8.065995E-01, 6.112998E-01>,
      <-8.539753E-01, 6.112998E-01>,
      <-8.539753E-01, 1.999658E-03>,
      <-9.487247E-01, 6.112998E-01>,
      <-9.487247E-01, 1.999658E-03>,
      <-9.960995E-01, 6.112998E-01>,
      <-9.960995E-01, 1.999658E-03>,
      <-8.065995E-01, 5.702997E-01>,
      <-8.544503E-01, 5.702997E-01>,
      <-8.544503E-01, 1.99969E-03>,
      <-9.501498E-01, 5.702997E-01>,
      <-9.501498E-01, 1.99969E-03>,
      <-9.979995E-01, 5.702997E-01>,
      <-9.979995E-01, 1.99969E-03>,
      <-9.980006E-01, 1.99969E-03>,
      <-4.218992E-01, 7.500005E-01>,
      <-5.351996E-01, 7.983513E-01>,
      <-5.351996E-01, 8.950508E-01>,
      <-4.218992E-01, 9.434006E-01>,
      <-3.085996E-01, 8.950508E-01>,
      <-3.085996E-01, 7.983513E-01>,
      <-8.9255E-01, 6.366996E-01>,
      <-9.823997E-01, 6.723502E-01>,
      <-9.823997E-01, 7.436498E-01>,
      <-8.9255E-01, 7.792996E-01>,
      <-8.026997E-01, 7.436498E-01>,
      <-8.026997E-01, 6.723502E-01>,
      <-3.359504E-01, 9.94099E-01>,
      <-2.715002E-01, 9.013224E-01>,
      <-2.715002E-01, 7.157735E-01>,
      <-3.359504E-01, 6.22999E-01>,
      <-4.004002E-01, 7.157735E-01>,
      <-4.004002E-01, 9.013224E-01>,
      <-5.117006E-01, 9.90199E-01>,
      <-4.336002E-01, 9.003726E-01>,
      <-4.336002E-01, 7.207236E-01>,
      <-5.117006E-01, 6.30899E-01>,
      <-5.898002E-01, 7.207236E-01>,
      <-5.898002E-01, 9.003726E-01>,
      <-1.00E+00, 1.00E+00>,
      <-7.499959E-01, 9.04588E-08>,
      <-7.499959E-01, 1.00E+00>,
      <-2.499986E-01, 9.04588E-08>,
      <-2.499986E-01, 1.00E+00>,
      <0.00E+00, 9.04588E-08>,
      <0.00E+00, 1.00E+00>,
      <-3.899994E-03, 6.553E-01>,
      <-3.899994E-03, 8.75E-01>,
      <-1.927489E-02, 8.75E-01>,
      <-1.927489E-02, 6.553E-01>,
      <-5.002475E-02, 8.75E-01>,
      <-5.002475E-02, 6.553E-01>,
      <-6.54E-02, 8.75E-01>,
      <-6.54E-02, 6.553E-01>,
      <-4.929996E-02, 7.07E-01>,
      <-5.659997E-02, 7.026249E-01>,
      <-5.659997E-02, 6.93875E-01>,
      <-4.929996E-02, 6.895E-01>,
      <-4.20E-02, 6.93875E-01>,
      <-4.20E-02, 7.026249E-01>,
      <-1.167001E-01, 6.787E-01>,
      <-1.250001E-01, 6.748E-01>,
      <-1.250001E-01, 6.67E-01>,
      <-1.167001E-01, 6.631E-01>,
      <-1.084E-01, 6.67E-01>,
      <-1.084E-01, 6.748E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      20, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <6, 11, 10>, 0,
      <6, 10, 9>, 0,
      <6, 9, 8>, 0,
      <6, 8, 7>, 0,
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <0, 3, 4>, 0,
      <0, 4, 5>, 0
   }
 
   normal_indices { 
      20, 
      <0, 1, 2>,
      <0, 2, 3>,
      <3, 2, 4>,
      <3, 4, 5>,
      <5, 4, 6>,
      <5, 6, 7>,
      <7, 6, 8>,
      <7, 8, 9>,
      <9, 8, 10>,
      <9, 10, 11>,
      <11, 10, 1>,
      <11, 1, 0>,
      <1, 10, 8>,
      <1, 8, 6>,
      <1, 6, 4>,
      <1, 4, 2>,
      <0, 3, 5>,
      <0, 5, 7>,
      <0, 7, 9>,
      <0, 9, 11>
   }
 
   uv_indices { 
      20, 
      <63, 64, 65>,
      <63, 65, 66>,
      <66, 65, 67>,
      <66, 67, 68>,
      <68, 67, 69>,
      <68, 69, 70>,
      <63, 64, 65>,
      <63, 65, 66>,
      <66, 65, 67>,
      <66, 67, 68>,
      <68, 67, 69>,
      <68, 69, 70>,
      <77, 78, 79>,
      <77, 79, 80>,
      <77, 80, 81>,
      <77, 81, 82>,
      <71, 72, 73>,
      <71, 73, 74>,
      <71, 74, 75>,
      <71, 75, 76>
   }
   uv_mapping
}
 
// InjSteamPipe_S
mesh2 {
 
   vertex_vectors { 
      18, 
      <-2.003812E+00, 5.279348E+00, -3.241479E+01>,
      <-1.87499E+00, 5.279348E+00, -3.248917E+01>,
      <-1.874989E+00, 5.279348E+00, -3.263791E+01>,
      <-2.003812E+00, 5.279348E+00, -3.271229E+01>,
      <-2.132634E+00, 5.279348E+00, -3.263792E+01>,
      <-2.13263E+00, 5.279348E+00, -3.248917E+01>,
      <-2.003812E+00, 4.998098E+00, -3.241479E+01>,
      <-1.87499E+00, 4.923723E+00, -3.248917E+01>,
      <-1.874989E+00, 4.774974E+00, -3.263791E+01>,
      <-2.003812E+00, 4.700599E+00, -3.271229E+01>,
      <-2.132634E+00, 4.774974E+00, -3.263792E+01>,
      <-2.13263E+00, 4.923723E+00, -3.248917E+01>,
      <-2.003812E+00, 4.998098E+00, -3.207354E+01>,
      <-1.87499E+00, 4.923723E+00, -3.207354E+01>,
      <-1.87499E+00, 4.774974E+00, -3.207354E+01>,
      <-2.003812E+00, 4.700599E+00, -3.207354E+01>,
      <-2.13263E+00, 4.774974E+00, -3.207354E+01>,
      <-2.13263E+00, 4.923723E+00, -3.207354E+01>
   }
 
   normal_vectors { 
      18, 
      <7.499995E-01, 5.000001E-01, 4.330135E-01>,
      <-6.913876E-07, 4.999997E-01, 8.660255E-01>,
      <-4.608092E-07, 7.071068E-01, 7.071068E-01>,
      <9.258198E-01, 2.672615E-01, 2.672621E-01>,
      <7.499999E-01, 5.000001E-01, -4.330126E-01>,
      <9.258202E-01, -2.672612E-01, -2.672608E-01>,
      <4.373602E-07, 4.999997E-01, -8.660256E-01>,
      <3.634756E-07, -7.071064E-01, -7.071072E-01>,
      <-7.499995E-01, 5.00E-01, -4.330135E-01>,
      <-9.2582E-01, -2.672611E-01, -2.67262E-01>,
      <-7.50E-01, 5.00E-01, 4.330125E-01>,
      <-9.258201E-01, 2.672615E-01, 2.672609E-01>,
      <7.901358E-14, 9.999999E-01, 1.184315E-14>,
      <8.660251E-01, 5.000005E-01, 5.643736E-07>,
      <8.660256E-01, -4.999997E-01, 5.643739E-07>,
      <-1.376512E-07, -1.00E+00, -9.548488E-14>,
      <-8.660257E-01, -4.999996E-01, -5.64374E-07>,
      <-8.660251E-01, 5.000005E-01, -5.643736E-07>
   }
 
   uv_vectors { 
      188, 
      <-8.549502E-01, 3.325921E-01>,
      <-8.066E-01, 3.613E-01>,
      <-8.549502E-01, 1.336076E-02>,
      <-9.516498E-01, 2.484536E-01>,
      <-9.516498E-01, 1.336076E-02>,
      <-1.00E+00, 1.930241E-01>,
      <-8.557622E-01, 3.267937E-01>,
      <-9.524622E-01, 2.577816E-01>,
      <-1.00E+00, 2.232754E-01>,
      <-7.695E-01, 7.075005E-01>,
      <-8.418E-01, 6.699002E-01>,
      <-9.141E-01, 7.075005E-01>,
      <-9.141E-01, 7.82701E-01>,
      <-8.418E-01, 8.203002E-01>,
      <-7.695E-01, 7.82701E-01>,
      <-8.54956E-01, 4.496098E-03>,
      <-9.500433E-01, 4.496098E-03>,
      <-1.00E+00, 1.00E+00>,
      <-8.557622E-01, 1.00E+00>,
      <-8.066E-01, 1.00E+00>,
      <-9.524622E-01, 1.00E+00>,
      <-9.500432E-01, 2.277827E-01>,
      <-9.975867E-01, 1.989799E-01>,
      <-9.975867E-01, 1.564889E-02>,
      <-8.549568E-01, 3.07696E-01>,
      <-8.07413E-01, 3.588039E-01>,
      <-8.074132E-01, 1.564889E-02>,
      <-8.439946E-01, 3.605872E-03>,
      <-8.069357E-01, 3.605872E-03>,
      <-8.069357E-01, 2.236605E-01>,
      <-8.439946E-01, 2.576691E-01>,
      <-9.395592E-01, 3.605872E-03>,
      <-9.395592E-01, 3.256857E-01>,
      <-9.980648E-01, 3.605872E-03>,
      <-9.980648E-01, 3.596942E-01>,
      <-8.557622E-01, 1.00E+00>,
      <-8.066E-01, 1.00E+00>,
      <-8.066E-01, 3.613E-01>,
      <-8.557622E-01, 3.267937E-01>,
      <-9.524622E-01, 1.00E+00>,
      <-8.557622E-01, 1.00E+00>,
      <-8.557622E-01, 3.267937E-01>,
      <-9.524622E-01, 2.577816E-01>,
      <-1.00E+00, 1.00E+00>,
      <-9.524622E-01, 1.00E+00>,
      <-9.524622E-01, 2.577816E-01>,
      <-1.00E+00, 2.232754E-01>,
      <-9.500432E-01, 2.277827E-01>,
      <-9.975867E-01, 1.989799E-01>,
      <-9.975867E-01, 1.564889E-02>,
      <-9.500433E-01, 4.496098E-03>,
      <-8.549568E-01, 3.07696E-01>,
      <-9.500432E-01, 2.277827E-01>,
      <-9.500433E-01, 4.496098E-03>,
      <-8.54956E-01, 4.496098E-03>,
      <-8.07413E-01, 3.588039E-01>,
      <-8.549568E-01, 3.07696E-01>,
      <-8.54956E-01, 4.496098E-03>,
      <-8.074132E-01, 1.564889E-02>,
      <-8.549502E-01, 3.325921E-01>,
      <-8.066E-01, 3.613E-01>,
      <-8.066E-01, 1.00E+00>,
      <-8.549502E-01, 1.336076E-02>,
      <-9.516498E-01, 2.484536E-01>,
      <-8.549502E-01, 3.325921E-01>,
      <-8.549502E-01, 1.336076E-02>,
      <-9.516498E-01, 1.336076E-02>,
      <-1.00E+00, 1.930241E-01>,
      <-9.516498E-01, 2.484536E-01>,
      <-9.516498E-01, 1.336076E-02>,
      <-1.00E+00, 1.00E+00>,
      <-7.695E-01, 7.075005E-01>,
      <-8.418E-01, 6.699002E-01>,
      <-9.141E-01, 7.075005E-01>,
      <-9.141E-01, 7.82701E-01>,
      <-8.418E-01, 8.203002E-01>,
      <-7.695E-01, 7.82701E-01>,
      <-8.588753E-01, 7.720223E-09>,
      <-8.125001E-01, 7.720223E-09>,
      <-8.125001E-01, 3.652E-01>,
      <-8.588753E-01, 3.303213E-01>,
      <-9.516259E-01, 7.720223E-09>,
      <-9.516259E-01, 2.605642E-01>,
      <-9.98E-01, 7.720223E-09>,
      <-9.98E-01, 2.256854E-01>,
      <-8.340997E-01, 2.738998E-01>,
      <-9.980003E-01, 3.652E-01>,
      <-9.980003E-01, 2.738998E-01>,
      <-8.772984E-01, 9.130039E-02>,
      <-9.980003E-01, 9.130039E-02>,
      <-8.988972E-01, 4.200461E-09>,
      <-9.516246E-01, 3.217663E-01>,
      <-9.980001E-01, 1.029384E-03>,
      <-8.588752E-01, 2.369586E-01>,
      <-8.125002E-01, 1.955863E-01>,
      <-8.125008E-01, 1.029384E-03>,
      <-9.727E-01, 8.96974E-01>,
      <-8.1545E-01, 9.745995E-01>,
      <-6.582E-01, 8.96974E-01>,
      <-6.582E-01, 7.41723E-01>,
      <-8.1545E-01, 6.640995E-01>,
      <-9.727E-01, 7.41723E-01>,
      <-9.824E-01, 7.436496E-01>,
      <-8.9255E-01, 7.792999E-01>,
      <-8.027E-01, 7.436496E-01>,
      <-8.027E-01, 6.723491E-01>,
      <-8.9255E-01, 6.366998E-01>,
      <-9.824E-01, 6.723491E-01>,
      <-7.504994E-01, 6.094E-01>,
      <-7.968997E-01, 6.094E-01>,
      <-7.968997E-01, 2.539998E-02>,
      <-7.504994E-01, 8.117539E-02>,
      <-6.576988E-01, 6.094E-01>,
      <-6.576988E-01, 1.927255E-01>,
      <-6.112997E-01, 6.094E-01>,
      <-6.112997E-01, 2.48501E-01>,
      <-7.504994E-01, 2.539998E-02>,
      <-7.504994E-01, 5.536246E-01>,
      <-6.576988E-01, 2.539998E-02>,
      <-6.576988E-01, 4.420744E-01>,
      <-6.112997E-01, 2.539998E-02>,
      <-6.112997E-01, 3.86299E-01>,
      <-7.968997E-01, 3.86299E-01>,
      <-7.504994E-01, 4.420744E-01>,
      <-6.576988E-01, 5.536246E-01>,
      <-6.577001E-01, 3.964832E-01>,
      <-6.113E-01, 3.437816E-01>,
      <-6.113E-01, 3.910016E-02>,
      <-7.504998E-01, 5.292937E-01>,
      <-7.969E-01, 3.910016E-02>,
      <-7.504998E-01, 9.202089E-02>,
      <-7.504998E-01, 6.080213E-01>,
      <-6.577001E-01, 2.2802E-01>,
      <-6.577001E-01, 6.080213E-01>,
      <-6.113E-01, 2.973991E-01>,
      <-7.504998E-01, 5.42779E-01>,
      <-7.504998E-01, 2.677855E-02>,
      <-6.577001E-01, 4.067799E-01>,
      <-6.577001E-01, 2.677855E-02>,
      <-6.113E-01, 3.374008E-01>,
      <-3.493159E-01, 1.00E+00>,
      <-4.657507E-01, 1.00E+00>,
      <-4.657507E-01, 5.140386E-01>,
      <-3.493159E-01, 3.855285E-01>,
      <-1.164396E-01, 1.00E+00>,
      <-1.164396E-01, 1.2851E-01>,
      <-3.732577E-07, 1.00E+00>,
      <-3.732577E-07, 2.900826E-07>,
      <-9.999996E-01, 5.140386E-01>,
      <-9.999989E-01, 3.855285E-01>,
      <-9.999989E-01, 1.2851E-01>,
      <-9.999996E-01, 2.900826E-07>,
      <-1.927517E-02, 8.750001E-01>,
      <-3.900049E-03, 8.750001E-01>,
      <-3.900049E-03, 6.553001E-01>,
      <-1.927517E-02, 6.835337E-01>,
      <-5.002527E-02, 8.750001E-01>,
      <-5.002527E-02, 7.400007E-01>,
      <-6.54E-02, 8.750001E-01>,
      <-6.54E-02, 7.682343E-01>,
      <-3.899989E-03, 7.682343E-01>,
      <-1.927486E-02, 7.400007E-01>,
      <-5.0025E-02, 6.835337E-01>,
      <-6.54E-02, 6.553001E-01>,
      <-1.221E-01, 6.69175E-01>,
      <-1.157501E-01, 6.660001E-01>,
      <-1.094E-01, 6.69175E-01>,
      <-1.094E-01, 6.755251E-01>,
      <-1.1575E-01, 6.787E-01>,
      <-1.221E-01, 6.755251E-01>,
      <-1.25E-01, 6.670001E-01>,
      <-1.167001E-01, 6.631E-01>,
      <-1.084E-01, 6.670001E-01>,
      <-1.084E-01, 6.748001E-01>,
      <-1.166999E-01, 6.787E-01>,
      <-1.25E-01, 6.748002E-01>,
      <-4.887489E-02, 6.796602E-01>,
      <-6.449997E-02, 6.542999E-01>,
      <-6.449986E-02, 8.720997E-01>,
      <-4.887489E-02, 8.720999E-01>,
      <-1.762506E-02, 7.303807E-01>,
      <-1.762506E-02, 8.720999E-01>,
      <-1.999973E-03, 7.557403E-01>,
      <-1.999973E-03, 8.720997E-01>,
      <-4.887477E-02, 7.303808E-01>,
      <-6.449997E-02, 7.557404E-01>,
      <-1.762494E-02, 6.796604E-01>,
      <-1.999973E-03, 6.542999E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex50}
   }
 
   face_indices { 
      28, 
      <1, 0, 6>, 0,
      <1, 6, 7>, 0,
      <2, 1, 7>, 0,
      <2, 7, 8>, 0,
      <3, 2, 8>, 0,
      <3, 8, 9>, 0,
      <4, 3, 9>, 0,
      <4, 9, 10>, 0,
      <5, 4, 10>, 0,
      <5, 10, 11>, 0,
      <0, 5, 11>, 0,
      <0, 11, 6>, 0,
      <7, 6, 12>, 0,
      <7, 12, 13>, 0,
      <8, 7, 13>, 0,
      <8, 13, 14>, 0,
      <9, 8, 14>, 0,
      <9, 14, 15>, 0,
      <10, 9, 15>, 0,
      <10, 15, 16>, 0,
      <11, 10, 16>, 0,
      <11, 16, 17>, 0,
      <6, 11, 17>, 0,
      <6, 17, 12>, 0,
      <2, 3, 4>, 0,
      <2, 4, 5>, 0,
      <2, 5, 0>, 0,
      <2, 0, 1>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <8, 6, 7>,
      <8, 7, 9>,
      <10, 8, 9>,
      <10, 9, 11>,
      <1, 10, 11>,
      <1, 11, 2>,
      <3, 2, 12>,
      <3, 12, 13>,
      <5, 3, 13>,
      <5, 13, 14>,
      <7, 5, 14>,
      <7, 14, 15>,
      <9, 7, 15>,
      <9, 15, 16>,
      <11, 9, 16>,
      <11, 16, 17>,
      <2, 11, 17>,
      <2, 17, 12>,
      <4, 6, 8>,
      <4, 8, 10>,
      <4, 10, 1>,
      <4, 1, 0>
   }
 
   uv_indices { 
      28, 
      <152, 153, 160>,
      <152, 160, 161>,
      <156, 152, 161>,
      <156, 161, 162>,
      <158, 156, 162>,
      <158, 162, 163>,
      <152, 153, 154>,
      <152, 154, 155>,
      <156, 152, 155>,
      <156, 155, 157>,
      <158, 156, 157>,
      <158, 157, 159>,
      <184, 185, 178>,
      <184, 178, 179>,
      <186, 184, 179>,
      <186, 179, 181>,
      <187, 186, 181>,
      <187, 181, 183>,
      <176, 177, 178>,
      <176, 178, 179>,
      <180, 176, 179>,
      <180, 179, 181>,
      <182, 180, 181>,
      <182, 181, 183>,
      <170, 171, 172>,
      <170, 172, 173>,
      <170, 173, 174>,
      <170, 174, 175>
   }
   uv_mapping
}
 
// InjMount
mesh2 {
 
   vertex_vectors { 
      20, 
      <-5.336477E-02, 4.185344E+00, -3.231314E+01>,
      <-5.336477E-02, 4.856592E+00, -3.231314E+01>,
      <-1.513364E+00, 4.256592E+00, -3.231314E+01>,
      <-1.513364E+00, 3.585344E+00, -3.231313E+01>,
      <-1.513364E+00, 3.585344E+00, -3.246314E+01>,
      <-1.513364E+00, 4.256592E+00, -3.246314E+01>,
      <-5.336472E-02, 4.856592E+00, -3.246314E+01>,
      <-5.336472E-02, 4.185344E+00, -3.246314E+01>,
      <-1.663365E+00, 4.256592E+00, -3.246314E+01>,
      <-1.663365E+00, 3.585344E+00, -3.246314E+01>,
      <-5.3365E-02, 4.185344E+00, -3.161314E+01>,
      <-5.3365E-02, 4.856592E+00, -3.161314E+01>,
      <-1.513364E+00, 4.256598E+00, -3.161314E+01>,
      <-1.513364E+00, 3.58535E+00, -3.161313E+01>,
      <-1.513364E+00, 3.585344E+00, -3.176314E+01>,
      <-1.513364E+00, 4.256592E+00, -3.176314E+01>,
      <-5.336495E-02, 4.856592E+00, -3.176314E+01>,
      <-5.336495E-02, 4.185344E+00, -3.176314E+01>,
      <-1.663366E+00, 3.585355E+00, -3.161314E+01>,
      <-1.663366E+00, 4.256603E+00, -3.161314E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex81}
   }
 
   face_indices { 
      34, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 5, 4>, 0,
      <8, 4, 9>, 0,
      <10, 11, 12>, 0,
      <10, 12, 13>, 0,
      <14, 15, 16>, 0,
      <14, 16, 17>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <17, 16, 11>, 0,
      <17, 11, 10>, 0,
      <11, 16, 15>, 0,
      <11, 15, 12>, 0,
      <13, 14, 17>, 0,
      <13, 17, 10>, 0,
      <18, 13, 12>, 0,
      <18, 12, 19>, 0,
      <13, 3, 2>, 0,
      <13, 2, 12>, 0,
      <8, 19, 12>, 0,
      <12, 5, 8>, 0,
      <18, 19, 8>, 0,
      <18, 8, 9>, 0,
      <18, 9, 4>, 0,
      <4, 13, 18>, 0
   }
 
   normal_indices { 
      34, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <5, 5, 5>,
      <5, 5, 5>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <0, 0, 0>,
      <0, 0, 0>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex199 =
texture {
   pigment {rgbf <8.235294E-01, 9.294118E-01, 9.960784E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// InjBracket
mesh2 {
 
   vertex_vectors { 
      16, 
      <-1.663365E+00, 3.070968E+00, -3.216064E+01>,
      <-1.663365E+00, 4.570968E+00, -3.216064E+01>,
      <-1.813367E+00, 4.570968E+00, -3.216064E+01>,
      <-1.813367E+00, 3.070968E+00, -3.216064E+01>,
      <-1.813367E+00, 3.070968E+00, -3.226564E+01>,
      <-1.813367E+00, 4.570968E+00, -3.226564E+01>,
      <-1.663365E+00, 4.570968E+00, -3.226564E+01>,
      <-1.663365E+00, 3.070968E+00, -3.226564E+01>,
      <-1.663366E+00, 3.070968E+00, -3.181064E+01>,
      <-1.663366E+00, 4.570968E+00, -3.181064E+01>,
      <-1.813367E+00, 4.570968E+00, -3.181064E+01>,
      <-1.813367E+00, 3.070968E+00, -3.181064E+01>,
      <-1.813367E+00, 3.070968E+00, -3.191564E+01>,
      <-1.813367E+00, 4.570968E+00, -3.191564E+01>,
      <-1.663365E+00, 4.570968E+00, -3.191564E+01>,
      <-1.663365E+00, 3.070968E+00, -3.191564E+01>
   }
 
   normal_vectors { 
      6, 
      <1.078717E-06, -3.166497E-08, 1.00E+00>,
      <2.382083E-06, -3.166497E-08, -9.999998E-01>,
      <-9.999983E-01, -3.166497E-08, -4.177394E-07>,
      <1.000002E+00, -3.166497E-08, 8.856261E-07>,
      <1.7304E-06, 9.999999E-01, 2.339434E-07>,
      <1.7304E-06, -1.00E+00, 2.339434E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex199}
   }
 
   face_indices { 
      24, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0,
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <11, 10, 13>, 0,
      <11, 13, 12>, 0,
      <15, 14, 9>, 0,
      <15, 9, 8>, 0,
      <9, 14, 13>, 0,
      <9, 13, 10>, 0,
      <11, 12, 15>, 0,
      <11, 15, 8>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// PipeFWPumpSteam
mesh2 {
 
   vertex_vectors { 
      85, 
      <4.796636E+00, 4.920058E+00, -3.343196E+01>,
      <4.70153E+00, 4.920058E+00, -3.350105E+01>,
      <4.737857E+00, 4.920058E+00, -3.361286E+01>,
      <4.855415E+00, 4.920058E+00, -3.361286E+01>,
      <4.891742E+00, 4.920058E+00, -3.350105E+01>,
      <4.796636E+00, 5.420058E+00, -3.343196E+01>,
      <4.70153E+00, 5.476864E+00, -3.350105E+01>,
      <4.737857E+00, 5.455166E+00, -3.361286E+01>,
      <4.855415E+00, 5.38495E+00, -3.361286E+01>,
      <4.891742E+00, 5.363252E+00, -3.350105E+01>,
      <6.096635E+00, 6.120058E+00, -3.343196E+01>,
      <6.001529E+00, 6.176864E+00, -3.350105E+01>,
      <6.037857E+00, 6.155166E+00, -3.361286E+01>,
      <6.155414E+00, 6.084949E+00, -3.361286E+01>,
      <6.191741E+00, 6.063251E+00, -3.350105E+01>,
      <6.096635E+00, 6.662479E+00, -3.343196E+01>,
      <6.001529E+00, 6.633858E+00, -3.350105E+01>,
      <6.037857E+00, 6.587547E+00, -3.361286E+01>,
      <6.155414E+00, 6.587547E+00, -3.361286E+01>,
      <6.191741E+00, 6.633858E+00, -3.350105E+01>,
      <6.096635E+00, 7.220057E+00, -3.398953E+01>,
      <6.001529E+00, 7.15096E+00, -3.401815E+01>,
      <6.037857E+00, 7.039156E+00, -3.406446E+01>,
      <6.155414E+00, 7.039156E+00, -3.406446E+01>,
      <6.191741E+00, 7.15096E+00, -3.401815E+01>,
      <6.09664E+00, 7.220057E+00, -4.704053E+01>,
      <6.001534E+00, 7.15096E+00, -4.706915E+01>,
      <6.037861E+00, 7.039156E+00, -4.711546E+01>,
      <6.155418E+00, 7.039156E+00, -4.711546E+01>,
      <6.191746E+00, 7.15096E+00, -4.706915E+01>,
      <6.09664E+00, 7.613035E+00, -4.743351E+01>,
      <6.001534E+00, 7.566627E+00, -4.748482E+01>,
      <6.037861E+00, 7.52496E+00, -4.760127E+01>,
      <6.155418E+00, 7.545617E+00, -4.762193E+01>,
      <6.191746E+00, 7.600051E+00, -4.751825E+01>,
      <5.658165E+00, 8.591706E+00, -4.743351E+01>,
      <5.569307E+00, 8.531352E+00, -4.748482E+01>,
      <5.60368E+00, 8.494047E+00, -4.760127E+01>,
      <5.713781E+00, 8.531345E+00, -4.762193E+01>,
      <5.747456E+00, 8.591702E+00, -4.751825E+01>,
      <5.454783E+00, 9.117423E+00, -4.798879E+01>,
      <5.376994E+00, 9.028459E+00, -4.800988E+01>,
      <5.435843E+00, 8.927884E+00, -4.80595E+01>,
      <5.550004E+00, 8.95469E+00, -4.806908E+01>,
      <5.561709E+00, 9.071832E+00, -4.802537E+01>,
      <5.273874E+00, 9.117423E+00, -5.20306E+01>,
      <5.197155E+00, 9.028459E+00, -5.202602E+01>,
      <5.257921E+00, 8.927884E+00, -5.202964E+01>,
      <5.372196E+00, 8.95469E+00, -5.203646E+01>,
      <5.382055E+00, 9.071832E+00, -5.203705E+01>,
      <4.47384E+00, 9.117423E+00, -6.233107E+01>,
      <4.396996E+00, 9.028459E+00, -6.232809E+01>,
      <4.45786E+00, 8.927884E+00, -6.233046E+01>,
      <4.57232E+00, 8.95469E+00, -6.233489E+01>,
      <4.582196E+00, 9.071832E+00, -6.233528E+01>,
      <4.473843E+00, 9.117423E+00, -7.182562E+01>,
      <4.397E+00, 9.028459E+00, -7.186964E+01>,
      <4.457863E+00, 8.927884E+00, -7.190304E+01>,
      <4.572323E+00, 8.95469E+00, -7.187965E+01>,
      <4.5822E+00, 9.071832E+00, -7.18318E+01>,
      <4.559119E+00, 9.424419E+00, -7.214424E+01>,
      <4.498938E+00, 9.395445E+00, -7.225053E+01>,
      <4.572442E+00, 9.34037E+00, -7.233115E+01>,
      <4.67805E+00, 9.335308E+00, -7.227468E+01>,
      <4.669816E+00, 9.387254E+00, -7.215917E+01>,
      <4.826537E+00, 1.038712E+01, -7.214424E+01>,
      <4.766356E+00, 1.035815E+01, -7.225053E+01>,
      <4.839859E+00, 1.030307E+01, -7.233115E+01>,
      <4.945467E+00, 1.029801E+01, -7.227468E+01>,
      <4.937233E+00, 1.034996E+01, -7.215917E+01>,
      <4.973843E+00, 1.091742E+01, -7.269463E+01>,
      <4.897E+00, 1.082846E+01, -7.273865E+01>,
      <4.957863E+00, 1.072788E+01, -7.277204E+01>,
      <5.072323E+00, 1.075469E+01, -7.274866E+01>,
      <5.0822E+00, 1.087183E+01, -7.270081E+01>,
      <4.973846E+00, 1.091742E+01, -8.180915E+01>,
      <4.897001E+00, 1.082846E+01, -8.173231E+01>,
      <4.957867E+00, 1.072788E+01, -8.179317E+01>,
      <5.072327E+00, 1.075469E+01, -8.190763E+01>,
      <5.082203E+00, 1.087183E+01, -8.19175E+01>,
      <4.096649E+00, 1.091742E+01, -8.180915E+01>,
      <4.096649E+00, 1.082846E+01, -8.173231E+01>,
      <4.096649E+00, 1.072788E+01, -8.179317E+01>,
      <4.096649E+00, 1.075469E+01, -8.190763E+01>,
      <4.096649E+00, 1.087183E+01, -8.19175E+01>
   }
 
   normal_vectors { 
      77, 
      <-9.510527E-01, -3.166497E-08, 3.090287E-01>,
      <8.897842E-07, -3.166497E-08, 1.00E+00>,
      <-7.906097E-01, 2.251192E-01, 5.694363E-01>,
      <-5.877872E-01, -3.166497E-08, -8.090156E-01>,
      <-9.181148E-01, 3.863903E-01, 8.813395E-02>,
      <-4.543591E-01, 2.713835E-01, -8.484744E-01>,
      <5.877858E-01, -3.166497E-08, -8.090166E-01>,
      <4.543579E-01, -2.71387E-01, -8.48474E-01>,
      <9.51053E-01, -3.166497E-08, 3.09028E-01>,
      <9.181151E-01, -3.8639E-01, 8.813392E-02>,
      <7.9061E-01, -2.251194E-01, 5.694358E-01>,
      <-5.730389E-01, 5.893797E-01, 5.694363E-01>,
      <-7.754841E-01, 6.251855E-01, 8.813332E-02>,
      <7.754841E-01, -6.251856E-01, 8.813389E-02>,
      <5.730394E-01, -5.893797E-01, 5.694361E-01>,
      <-6.399536E-07, 3.826806E-01, 9.238807E-01>,
      <-9.577748E-01, 1.100274E-01, 2.65634E-01>,
      <-6.181567E-01, -3.008095E-01, -7.262203E-01>,
      <6.181568E-01, -3.008099E-01, -7.262201E-01>,
      <9.577748E-01, 1.100273E-01, 2.656342E-01>,
      <9.460501E-08, 9.238788E-01, 3.826851E-01>,
      <-9.577763E-01, 2.656283E-01, 1.100281E-01>,
      <-6.181567E-01, -7.262199E-01, -3.008107E-01>,
      <6.181566E-01, -7.2622E-01, -3.008107E-01>,
      <9.577763E-01, 2.656281E-01, 1.100281E-01>,
      <8.579203E-02, 4.167366E-01, 9.049698E-01>,
      <-9.281188E-01, -7.510564E-02, 3.646293E-01>,
      <-6.30443E-01, -4.387116E-01, -6.4037E-01>,
      <5.433729E-01, -2.168857E-01, -8.10991E-01>,
      <9.326149E-01, 3.134751E-01, 1.787813E-01>,
      <2.930334E-02, 4.166932E-01, 9.085747E-01>,
      <-8.929821E-01, -1.969787E-01, 4.047002E-01>,
      <-5.867701E-01, -5.229069E-01, -6.182793E-01>,
      <5.597178E-01, -1.279951E-01, -8.187389E-01>,
      <8.928668E-01, 4.326342E-01, 1.249654E-01>,
      <-1.802793E-01, 9.049153E-01, 3.855225E-01>,
      <-9.821922E-01, 2.930713E-02, 1.855788E-01>,
      <-4.516376E-01, -8.552601E-01, -2.540742E-01>,
      <7.44069E-01, -5.669504E-01, -3.534524E-01>,
      <8.70589E-01, 4.905923E-01, 3.733612E-02>,
      <-2.27671E-01, 9.736384E-01, 1.393228E-02>,
      <-9.946188E-01, 8.382697E-02, 6.088153E-02>,
      <-3.869326E-01, -9.218037E-01, 2.368678E-02>,
      <7.554134E-01, -6.536146E-01, -4.624614E-02>,
      <8.538092E-01, 5.179556E-01, -5.226592E-02>,
      <-2.276954E-01, 9.736924E-01, 8.829151E-03>,
      <-9.957113E-01, 8.407287E-02, 3.860993E-02>,
      <-3.87285E-01, -9.218378E-01, 1.501746E-02>,
      <7.559666E-01, -6.539535E-01, -2.931357E-02>,
      <8.547222E-01, 5.180265E-01, -3.314296E-02>,
      <-2.78566E-01, 9.022341E-01, 3.292027E-01>,
      <-9.91693E-01, 1.105029E-01, -6.583442E-02>,
      <-3.771741E-01, -8.450178E-01, -3.790577E-01>,
      <7.840802E-01, -6.014745E-01, -1.531234E-01>,
      <8.61084E-01, 4.321437E-01, 2.679295E-01>,
      <-4.031611E-01, 4.536583E-01, 7.947674E-01>,
      <-9.667737E-01, 2.002178E-01, -1.589383E-01>,
      <-2.336995E-01, -3.285014E-01, -9.151345E-01>,
      <8.420416E-01, -3.928218E-01, -3.696716E-01>,
      <7.596752E-01, 6.705422E-02, 6.468363E-01>,
      <-1.155249E-01, 9.865641E-01, 1.155215E-01>,
      <-8.275634E-01, 4.05284E-01, 3.884374E-01>,
      <-8.64628E-01, -2.047396E-01, 4.588031E-01>,
      <-2.016427E-01, -9.584765E-01, 2.016512E-01>,
      <4.479193E-01, -7.737826E-01, -4.479161E-01>,
      <5.138908E-01, -8.525019E-01, -9.569234E-02>,
      <8.555374E-01, 5.177411E-01, 2.787695E-07>,
      <6.092608E-01, 7.743797E-01, -1.706964E-01>,
      <-3.884314E-01, 4.052927E-01, 8.27562E-01>,
      <-7.429858E-08, 9.736562E-01, 2.280207E-01>,
      <-3.246891E-07, 8.402317E-02, 9.964638E-01>,
      <-4.587924E-01, -2.047401E-01, 8.646334E-01>,
      <-1.26375E-07, -9.21726E-01, 3.87842E-01>,
      <2.465906E-07, -6.536684E-01, -7.567811E-01>,
      <2.787685E-07, 5.177462E-01, -8.555343E-01>,
      <9.569789E-02, -8.525E-01, -5.138928E-01>,
      <1.70689E-01, 7.743819E-01, -6.092601E-01>
   }
 
   uv_vectors { 
      73, 
      <0.00E+00, 0.00E+00>,
      <2.320823E+01, 1.218338E-08>,
      <2.324277E+01, 1.218338E-08>,
      <2.324277E+01, 2.50E-01>,
      <2.320823E+01, 2.784033E-01>,
      <2.315232E+01, 1.218338E-08>,
      <2.315232E+01, 2.675543E-01>,
      <2.315232E+01, 2.324462E-01>,
      <2.320823E+01, 2.215972E-01>,
      <2.324277E+01, 5.999999E-01>,
      <2.320823E+01, 6.284032E-01>,
      <2.315232E+01, 6.175542E-01>,
      <2.315232E+01, 5.824461E-01>,
      <2.320823E+01, 5.715971E-01>,
      <2.324277E+01, 8.712106E-01>,
      <2.320823E+01, 8.568997E-01>,
      <2.315232E+01, 8.337445E-01>,
      <2.296399E+01, 1.15E+00>,
      <2.294968E+01, 1.115451E+00>,
      <2.292652E+01, 1.059549E+00>,
      <1.643849E+01, 1.15E+00>,
      <1.642418E+01, 1.115451E+00>,
      <1.640102E+01, 1.059549E+00>,
      <1.6242E+01, 1.346489E+00>,
      <1.621634E+01, 1.323284E+00>,
      <1.615812E+01, 1.302451E+00>,
      <1.614779E+01, 1.31278E+00>,
      <1.619963E+01, 1.339996E+00>,
      <1.6242E+01, 1.835824E+00>,
      <1.621634E+01, 1.805647E+00>,
      <1.615812E+01, 1.786995E+00>,
      <1.614779E+01, 1.805644E+00>,
      <1.619963E+01, 1.835822E+00>,
      <1.596436E+01, 2.098682E+00>,
      <1.595381E+01, 2.0542E+00>,
      <1.5929E+01, 2.003913E+00>,
      <1.592421E+01, 2.017316E+00>,
      <1.594607E+01, 2.075887E+00>,
      <1.394345E+01, 2.098682E+00>,
      <1.394574E+01, 2.0542E+00>,
      <1.394393E+01, 2.003913E+00>,
      <1.394052E+01, 2.017316E+00>,
      <1.394023E+01, 2.075887E+00>,
      <8.793217E+00, 2.098682E+00>,
      <8.794706E+00, 2.0542E+00>,
      <8.793526E+00, 2.003913E+00>,
      <8.791307E+00, 2.017316E+00>,
      <8.791115E+00, 2.075887E+00>,
      <4.04594E+00, 2.098682E+00>,
      <4.02393E+00, 2.0542E+00>,
      <4.007233E+00, 2.003913E+00>,
      <4.018929E+00, 2.017316E+00>,
      <4.04285E+00, 2.075887E+00>,
      <3.886631E+00, 2.252181E+00>,
      <3.833488E+00, 2.237694E+00>,
      <3.793178E+00, 2.210156E+00>,
      <3.821411E+00, 2.207625E+00>,
      <3.879165E+00, 2.233598E+00>,
      <3.886631E+00, 2.733533E+00>,
      <3.833488E+00, 2.719045E+00>,
      <3.793178E+00, 2.691508E+00>,
      <3.821411E+00, 2.688976E+00>,
      <3.879165E+00, 2.71495E+00>,
      <3.611439E+00, 2.998683E+00>,
      <3.589428E+00, 2.954201E+00>,
      <3.572731E+00, 2.903913E+00>,
      <3.584423E+00, 2.917316E+00>,
      <3.608349E+00, 2.975887E+00>,
      <-9.458237E-01, 2.998683E+00>,
      <-9.07402E-01, 2.954201E+00>,
      <-9.378319E-01, 2.903913E+00>,
      <-9.950638E-01, 2.917316E+00>,
      <-1.00E+00, 2.975887E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      160, 
      <1, 0, 5>, 0,
      <1, 5, 6>, 0,
      <2, 1, 6>, 0,
      <2, 6, 7>, 0,
      <3, 2, 7>, 0,
      <3, 7, 8>, 0,
      <4, 3, 8>, 0,
      <4, 8, 9>, 0,
      <0, 4, 9>, 0,
      <0, 9, 5>, 0,
      <6, 5, 10>, 0,
      <6, 10, 11>, 0,
      <7, 6, 11>, 0,
      <7, 11, 12>, 0,
      <8, 7, 12>, 0,
      <8, 12, 13>, 0,
      <9, 8, 13>, 0,
      <9, 13, 14>, 0,
      <5, 9, 14>, 0,
      <5, 14, 10>, 0,
      <11, 10, 15>, 0,
      <11, 15, 16>, 0,
      <12, 11, 16>, 0,
      <12, 16, 17>, 0,
      <13, 12, 17>, 0,
      <13, 17, 18>, 0,
      <14, 13, 18>, 0,
      <14, 18, 19>, 0,
      <10, 14, 19>, 0,
      <10, 19, 15>, 0,
      <16, 15, 20>, 0,
      <16, 20, 21>, 0,
      <17, 16, 21>, 0,
      <17, 21, 22>, 0,
      <18, 17, 22>, 0,
      <18, 22, 23>, 0,
      <19, 18, 23>, 0,
      <19, 23, 24>, 0,
      <15, 19, 24>, 0,
      <15, 24, 20>, 0,
      <21, 20, 25>, 0,
      <21, 25, 26>, 0,
      <22, 21, 26>, 0,
      <22, 26, 27>, 0,
      <23, 22, 27>, 0,
      <23, 27, 28>, 0,
      <24, 23, 28>, 0,
      <24, 28, 29>, 0,
      <20, 24, 29>, 0,
      <20, 29, 25>, 0,
      <26, 25, 30>, 0,
      <26, 30, 31>, 0,
      <27, 26, 31>, 0,
      <27, 31, 32>, 0,
      <28, 27, 32>, 0,
      <28, 32, 33>, 0,
      <29, 28, 33>, 0,
      <29, 33, 34>, 0,
      <25, 29, 34>, 0,
      <25, 34, 30>, 0,
      <31, 30, 35>, 0,
      <31, 35, 36>, 0,
      <32, 31, 36>, 0,
      <32, 36, 37>, 0,
      <33, 32, 37>, 0,
      <33, 37, 38>, 0,
      <34, 33, 38>, 0,
      <34, 38, 39>, 0,
      <30, 34, 39>, 0,
      <30, 39, 35>, 0,
      <36, 35, 40>, 0,
      <36, 40, 41>, 0,
      <37, 36, 41>, 0,
      <37, 41, 42>, 0,
      <38, 37, 42>, 0,
      <38, 42, 43>, 0,
      <39, 38, 43>, 0,
      <39, 43, 44>, 0,
      <35, 39, 44>, 0,
      <35, 44, 40>, 0,
      <41, 40, 45>, 0,
      <41, 45, 46>, 0,
      <47, 42, 41>, 0,
      <47, 41, 46>, 0,
      <43, 42, 47>, 0,
      <43, 47, 48>, 0,
      <44, 43, 48>, 0,
      <44, 48, 49>, 0,
      <40, 44, 49>, 0,
      <40, 49, 45>, 0,
      <46, 45, 50>, 0,
      <46, 50, 51>, 0,
      <47, 46, 51>, 0,
      <47, 51, 52>, 0,
      <48, 47, 52>, 0,
      <48, 52, 53>, 0,
      <49, 48, 53>, 0,
      <49, 53, 54>, 0,
      <45, 49, 54>, 0,
      <45, 54, 50>, 0,
      <51, 50, 55>, 0,
      <51, 55, 56>, 0,
      <52, 51, 56>, 0,
      <52, 56, 57>, 0,
      <53, 52, 57>, 0,
      <53, 57, 58>, 0,
      <54, 53, 58>, 0,
      <54, 58, 59>, 0,
      <50, 54, 59>, 0,
      <50, 59, 55>, 0,
      <56, 55, 60>, 0,
      <56, 60, 61>, 0,
      <57, 56, 61>, 0,
      <57, 61, 62>, 0,
      <58, 57, 62>, 0,
      <58, 62, 63>, 0,
      <59, 58, 63>, 0,
      <59, 63, 64>, 0,
      <55, 59, 64>, 0,
      <55, 64, 60>, 0,
      <61, 60, 65>, 0,
      <61, 65, 66>, 0,
      <62, 61, 66>, 0,
      <62, 66, 67>, 0,
      <63, 62, 67>, 0,
      <63, 67, 68>, 0,
      <64, 63, 68>, 0,
      <64, 68, 69>, 0,
      <60, 64, 69>, 0,
      <60, 69, 65>, 0,
      <66, 65, 70>, 0,
      <66, 70, 71>, 0,
      <67, 66, 71>, 0,
      <67, 71, 72>, 0,
      <68, 67, 72>, 0,
      <68, 72, 73>, 0,
      <69, 68, 73>, 0,
      <69, 73, 74>, 0,
      <65, 69, 74>, 0,
      <65, 74, 70>, 0,
      <71, 70, 75>, 0,
      <71, 75, 76>, 0,
      <72, 71, 76>, 0,
      <72, 76, 77>, 0,
      <73, 72, 77>, 0,
      <73, 77, 78>, 0,
      <74, 73, 78>, 0,
      <74, 78, 79>, 0,
      <70, 74, 79>, 0,
      <70, 79, 75>, 0,
      <76, 75, 80>, 0,
      <76, 80, 81>, 0,
      <77, 76, 81>, 0,
      <77, 81, 82>, 0,
      <78, 77, 82>, 0,
      <78, 82, 83>, 0,
      <79, 78, 83>, 0,
      <79, 83, 84>, 0,
      <75, 79, 84>, 0,
      <75, 84, 80>, 0
   }
 
   normal_indices { 
      160, 
      <0, 1, 1>,
      <0, 1, 2>,
      <3, 0, 4>,
      <3, 4, 5>,
      <6, 3, 5>,
      <6, 5, 7>,
      <8, 6, 7>,
      <8, 7, 9>,
      <1, 8, 10>,
      <1, 10, 1>,
      <11, 1, 1>,
      <11, 1, 11>,
      <5, 12, 12>,
      <5, 12, 5>,
      <7, 5, 5>,
      <7, 5, 7>,
      <13, 7, 7>,
      <13, 7, 13>,
      <1, 14, 14>,
      <1, 14, 1>,
      <2, 1, 15>,
      <2, 15, 16>,
      <5, 4, 16>,
      <5, 16, 17>,
      <7, 5, 17>,
      <7, 17, 18>,
      <9, 7, 18>,
      <9, 18, 19>,
      <1, 10, 19>,
      <1, 19, 15>,
      <16, 15, 20>,
      <16, 20, 21>,
      <17, 16, 21>,
      <17, 21, 22>,
      <18, 17, 22>,
      <18, 22, 23>,
      <19, 18, 23>,
      <19, 23, 24>,
      <15, 19, 24>,
      <15, 24, 20>,
      <21, 20, 20>,
      <21, 20, 21>,
      <22, 21, 21>,
      <22, 21, 22>,
      <23, 22, 22>,
      <23, 22, 23>,
      <24, 23, 23>,
      <24, 23, 24>,
      <20, 24, 24>,
      <20, 24, 20>,
      <21, 20, 25>,
      <21, 25, 26>,
      <22, 21, 26>,
      <22, 26, 27>,
      <23, 22, 27>,
      <23, 27, 28>,
      <24, 23, 28>,
      <24, 28, 29>,
      <20, 24, 29>,
      <20, 29, 25>,
      <26, 25, 30>,
      <26, 30, 31>,
      <27, 26, 31>,
      <27, 31, 32>,
      <28, 27, 32>,
      <28, 32, 33>,
      <29, 28, 33>,
      <29, 33, 34>,
      <25, 29, 34>,
      <25, 34, 30>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <33, 32, 37>,
      <33, 37, 38>,
      <34, 33, 38>,
      <34, 38, 39>,
      <30, 34, 39>,
      <30, 39, 35>,
      <36, 35, 40>,
      <36, 40, 41>,
      <42, 37, 36>,
      <42, 36, 41>,
      <38, 37, 42>,
      <38, 42, 43>,
      <39, 38, 43>,
      <39, 43, 44>,
      <35, 39, 44>,
      <35, 44, 40>,
      <41, 40, 45>,
      <41, 45, 46>,
      <42, 41, 46>,
      <42, 46, 47>,
      <43, 42, 47>,
      <43, 47, 48>,
      <44, 43, 48>,
      <44, 48, 49>,
      <40, 44, 49>,
      <40, 49, 45>,
      <46, 45, 50>,
      <46, 50, 51>,
      <47, 46, 51>,
      <47, 51, 52>,
      <48, 47, 52>,
      <48, 52, 53>,
      <49, 48, 53>,
      <49, 53, 54>,
      <45, 49, 54>,
      <45, 54, 50>,
      <51, 50, 55>,
      <51, 55, 56>,
      <52, 51, 56>,
      <52, 56, 57>,
      <53, 52, 57>,
      <53, 57, 58>,
      <54, 53, 58>,
      <54, 58, 59>,
      <50, 54, 59>,
      <50, 59, 55>,
      <56, 55, 55>,
      <56, 55, 56>,
      <57, 56, 56>,
      <57, 56, 57>,
      <58, 57, 57>,
      <58, 57, 58>,
      <59, 58, 58>,
      <59, 58, 59>,
      <55, 59, 59>,
      <55, 59, 55>,
      <56, 55, 50>,
      <56, 50, 51>,
      <57, 56, 51>,
      <57, 51, 52>,
      <58, 57, 52>,
      <58, 52, 53>,
      <59, 58, 53>,
      <59, 53, 54>,
      <55, 59, 54>,
      <55, 54, 50>,
      <51, 50, 60>,
      <51, 60, 61>,
      <52, 51, 62>,
      <52, 62, 63>,
      <53, 52, 63>,
      <53, 63, 64>,
      <54, 53, 65>,
      <54, 65, 66>,
      <50, 54, 67>,
      <50, 67, 60>,
      <68, 60, 69>,
      <68, 69, 70>,
      <63, 71, 70>,
      <63, 70, 72>,
      <64, 63, 72>,
      <64, 72, 73>,
      <74, 75, 73>,
      <74, 73, 74>,
      <60, 76, 74>,
      <60, 74, 69>
   }
 
   uv_indices { 
      160, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <5, 5, 6>,
      <5, 6, 7>,
      <1, 5, 7>,
      <1, 7, 8>,
      <2, 1, 8>,
      <2, 8, 3>,
      <4, 3, 9>,
      <4, 9, 10>,
      <6, 4, 10>,
      <6, 10, 11>,
      <7, 6, 11>,
      <7, 11, 12>,
      <8, 7, 12>,
      <8, 12, 13>,
      <3, 8, 13>,
      <3, 13, 9>,
      <10, 9, 14>,
      <10, 14, 15>,
      <11, 10, 15>,
      <11, 15, 16>,
      <12, 11, 16>,
      <12, 16, 16>,
      <13, 12, 16>,
      <13, 16, 15>,
      <9, 13, 15>,
      <9, 15, 14>,
      <15, 14, 17>,
      <15, 17, 18>,
      <16, 15, 18>,
      <16, 18, 19>,
      <16, 16, 19>,
      <16, 19, 19>,
      <15, 16, 19>,
      <15, 19, 18>,
      <14, 15, 18>,
      <14, 18, 17>,
      <18, 17, 20>,
      <18, 20, 21>,
      <19, 18, 21>,
      <19, 21, 22>,
      <19, 19, 22>,
      <19, 22, 22>,
      <18, 19, 22>,
      <18, 22, 21>,
      <17, 18, 21>,
      <17, 21, 20>,
      <21, 20, 23>,
      <21, 23, 24>,
      <22, 21, 24>,
      <22, 24, 25>,
      <22, 22, 25>,
      <22, 25, 26>,
      <21, 22, 26>,
      <21, 26, 27>,
      <20, 21, 27>,
      <20, 27, 23>,
      <24, 23, 28>,
      <24, 28, 29>,
      <25, 24, 29>,
      <25, 29, 30>,
      <26, 25, 30>,
      <26, 30, 31>,
      <27, 26, 31>,
      <27, 31, 32>,
      <23, 27, 32>,
      <23, 32, 28>,
      <29, 28, 33>,
      <29, 33, 34>,
      <30, 29, 34>,
      <30, 34, 35>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <28, 32, 37>,
      <28, 37, 33>,
      <34, 33, 38>,
      <34, 38, 39>,
      <40, 35, 34>,
      <40, 34, 39>,
      <36, 35, 40>,
      <36, 40, 41>,
      <37, 36, 41>,
      <37, 41, 42>,
      <33, 37, 42>,
      <33, 42, 38>,
      <39, 38, 43>,
      <39, 43, 44>,
      <40, 39, 44>,
      <40, 44, 45>,
      <41, 40, 45>,
      <41, 45, 46>,
      <42, 41, 46>,
      <42, 46, 47>,
      <38, 42, 47>,
      <38, 47, 43>,
      <44, 43, 48>,
      <44, 48, 49>,
      <45, 44, 49>,
      <45, 49, 50>,
      <46, 45, 50>,
      <46, 50, 51>,
      <47, 46, 51>,
      <47, 51, 52>,
      <43, 47, 52>,
      <43, 52, 48>,
      <49, 48, 53>,
      <49, 53, 54>,
      <50, 49, 54>,
      <50, 54, 55>,
      <51, 50, 55>,
      <51, 55, 56>,
      <52, 51, 56>,
      <52, 56, 57>,
      <48, 52, 57>,
      <48, 57, 53>,
      <54, 53, 58>,
      <54, 58, 59>,
      <55, 54, 59>,
      <55, 59, 60>,
      <56, 55, 60>,
      <56, 60, 61>,
      <57, 56, 61>,
      <57, 61, 62>,
      <53, 57, 62>,
      <53, 62, 58>,
      <59, 58, 63>,
      <59, 63, 64>,
      <60, 59, 64>,
      <60, 64, 65>,
      <61, 60, 65>,
      <61, 65, 66>,
      <62, 61, 66>,
      <62, 66, 67>,
      <58, 62, 67>,
      <58, 67, 63>,
      <64, 63, 68>,
      <64, 68, 69>,
      <65, 64, 69>,
      <65, 69, 70>,
      <66, 65, 70>,
      <66, 70, 71>,
      <67, 66, 71>,
      <67, 71, 72>,
      <63, 67, 72>,
      <63, 72, 68>,
      <69, 68, 68>,
      <69, 68, 69>,
      <70, 69, 69>,
      <70, 69, 70>,
      <71, 70, 70>,
      <71, 70, 71>,
      <72, 71, 71>,
      <72, 71, 72>,
      <68, 72, 72>,
      <68, 72, 68>
   }
   uv_mapping
}
 
// PipeFWPumpWater
mesh2 {
 
   vertex_vectors { 
      85, 
      <4.796636E+00, 4.570058E+00, -3.200695E+01>,
      <4.677754E+00, 4.570058E+00, -3.209333E+01>,
      <4.723163E+00, 4.570058E+00, -3.223308E+01>,
      <4.870109E+00, 4.570058E+00, -3.223308E+01>,
      <4.915517E+00, 4.570058E+00, -3.209333E+01>,
      <4.796636E+00, 5.770059E+00, -3.200695E+01>,
      <4.677754E+00, 5.841066E+00, -3.209333E+01>,
      <4.723163E+00, 5.813944E+00, -3.223308E+01>,
      <4.870109E+00, 5.726173E+00, -3.223308E+01>,
      <4.915517E+00, 5.699051E+00, -3.209333E+01>,
      <6.096635E+00, 6.470058E+00, -3.200695E+01>,
      <5.977754E+00, 6.541066E+00, -3.209333E+01>,
      <6.02316E+00, 6.513944E+00, -3.223308E+01>,
      <6.170108E+00, 6.426173E+00, -3.223308E+01>,
      <6.215514E+00, 6.399051E+00, -3.209333E+01>,
      <6.096635E+00, 7.022835E+00, -3.200695E+01>,
      <5.977754E+00, 6.987058E+00, -3.209333E+01>,
      <6.02316E+00, 6.92917E+00, -3.223308E+01>,
      <6.170108E+00, 6.92917E+00, -3.223308E+01>,
      <6.215514E+00, 6.987058E+00, -3.209333E+01>,
      <6.096635E+00, 7.595058E+00, -3.257918E+01>,
      <5.977754E+00, 7.508685E+00, -3.261496E+01>,
      <6.023162E+00, 7.368931E+00, -3.267284E+01>,
      <6.170108E+00, 7.368931E+00, -3.267284E+01>,
      <6.215516E+00, 7.508685E+00, -3.261496E+01>,
      <6.09664E+00, 7.595058E+00, -4.663018E+01>,
      <5.977758E+00, 7.508685E+00, -4.666595E+01>,
      <6.023167E+00, 7.368931E+00, -4.672384E+01>,
      <6.170113E+00, 7.368931E+00, -4.672384E+01>,
      <6.215521E+00, 7.508685E+00, -4.666595E+01>,
      <6.09664E+00, 7.97378E+00, -4.70089E+01>,
      <5.977758E+00, 7.915769E+00, -4.707304E+01>,
      <6.023167E+00, 7.863686E+00, -4.72186E+01>,
      <6.170113E+00, 7.889507E+00, -4.724442E+01>,
      <6.215521E+00, 7.957549E+00, -4.711482E+01>,
      <5.658087E+00, 8.952625E+00, -4.70089E+01>,
      <5.547014E+00, 8.877183E+00, -4.707304E+01>,
      <5.589981E+00, 8.830551E+00, -4.72186E+01>,
      <5.727606E+00, 8.877175E+00, -4.724442E+01>,
      <5.769699E+00, 8.952621E+00, -4.711482E+01>,
      <5.449512E+00, 9.491764E+00, -4.757835E+01>,
      <5.352276E+00, 9.380558E+00, -4.760472E+01>,
      <5.425835E+00, 9.254841E+00, -4.766674E+01>,
      <5.568539E+00, 9.288348E+00, -4.767871E+01>,
      <5.58317E+00, 9.434775E+00, -4.762408E+01>,
      <5.268182E+00, 9.491764E+00, -5.203025E+01>,
      <5.172283E+00, 9.380558E+00, -5.202454E+01>,
      <5.248241E+00, 9.254841E+00, -5.202907E+01>,
      <5.391084E+00, 9.288348E+00, -5.203759E+01>,
      <5.403409E+00, 9.434775E+00, -5.203832E+01>,
      <4.468139E+00, 9.491764E+00, -6.233085E+01>,
      <4.372085E+00, 9.380558E+00, -6.232713E+01>,
      <4.448165E+00, 9.254841E+00, -6.233008E+01>,
      <4.591239E+00, 9.288348E+00, -6.233563E+01>,
      <4.603583E+00, 9.434775E+00, -6.233611E+01>,
      <4.468142E+00, 9.491764E+00, -7.141653E+01>,
      <4.372088E+00, 9.380558E+00, -7.147157E+01>,
      <4.448168E+00, 9.254841E+00, -7.151331E+01>,
      <4.591242E+00, 9.288348E+00, -7.148407E+01>,
      <4.603587E+00, 9.434774E+00, -7.142426E+01>,
      <4.549981E+00, 9.786385E+00, -7.172231E+01>,
      <4.474755E+00, 9.750165E+00, -7.185517E+01>,
      <4.566634E+00, 9.681323E+00, -7.195594E+01>,
      <4.698643E+00, 9.674994E+00, -7.188536E+01>,
      <4.688351E+00, 9.739926E+00, -7.174097E+01>,
      <4.817399E+00, 1.074909E+01, -7.172231E+01>,
      <4.742173E+00, 1.071287E+01, -7.185517E+01>,
      <4.834052E+00, 1.064403E+01, -7.195594E+01>,
      <4.966061E+00, 1.06377E+01, -7.188536E+01>,
      <4.955771E+00, 1.070263E+01, -7.174097E+01>,
      <4.968142E+00, 1.129177E+01, -7.228554E+01>,
      <4.87209E+00, 1.118056E+01, -7.234057E+01>,
      <4.948168E+00, 1.105484E+01, -7.238231E+01>,
      <5.091242E+00, 1.108835E+01, -7.235307E+01>,
      <5.103587E+00, 1.123478E+01, -7.229327E+01>,
      <4.968147E+00, 1.129177E+01, -8.180345E+01>,
      <4.872091E+00, 1.118056E+01, -8.17074E+01>,
      <4.948172E+00, 1.105484E+01, -8.178348E+01>,
      <5.091248E+00, 1.108835E+01, -8.192655E+01>,
      <5.10359E+00, 1.123478E+01, -8.19389E+01>,
      <4.096649E+00, 1.129177E+01, -8.180345E+01>,
      <4.096647E+00, 1.118056E+01, -8.17074E+01>,
      <4.096649E+00, 1.105484E+01, -8.178348E+01>,
      <4.096649E+00, 1.108835E+01, -8.192655E+01>,
      <4.096647E+00, 1.123478E+01, -8.19389E+01>
   }
 
   normal_vectors { 
      77, 
      <-9.510568E-01, -3.166497E-08, 3.090163E-01>,
      <-1.725678E-06, -3.166497E-08, 1.00E+00>,
      <-7.906196E-01, 2.251261E-01, 5.694199E-01>,
      <-5.877882E-01, -3.166497E-08, -8.090149E-01>,
      <-9.181167E-01, 3.863876E-01, 8.812647E-02>,
      <-4.543593E-01, 2.713849E-01, -8.484738E-01>,
      <5.877869E-01, -3.166497E-08, -8.090158E-01>,
      <4.543589E-01, -2.713863E-01, -8.484736E-01>,
      <9.510559E-01, -3.166497E-08, 3.090187E-01>,
      <9.18117E-01, -3.863865E-01, 8.812939E-02>,
      <7.906175E-01, -2.25125E-01, 5.694233E-01>,
      <-5.730494E-01, 5.893856E-01, 5.694199E-01>,
      <-7.754816E-01, 6.251895E-01, 8.812633E-02>,
      <7.754828E-01, -6.251878E-01, 8.812992E-02>,
      <5.730484E-01, -5.893834E-01, 5.694231E-01>,
      <-3.510838E-06, 3.826842E-01, 9.238792E-01>,
      <-9.577785E-01, 1.100259E-01, 2.656215E-01>,
      <-6.181602E-01, -3.008085E-01, -7.262178E-01>,
      <6.18163E-01, -3.008092E-01, -7.262151E-01>,
      <9.577767E-01, 1.100255E-01, 2.65628E-01>,
      <8.92069E-07, 9.238799E-01, 3.826823E-01>,
      <-9.57777E-01, 2.656268E-01, 1.100257E-01>,
      <-6.181592E-01, -7.262182E-01, -3.008094E-01>,
      <6.181601E-01, -7.262182E-01, -3.008079E-01>,
      <9.577771E-01, 2.656261E-01, 1.100265E-01>,
      <8.579313E-02, 4.16736E-01, 9.049699E-01>,
      <-9.281206E-01, -7.510754E-02, 3.646246E-01>,
      <-6.304426E-01, -4.387109E-01, -6.403707E-01>,
      <5.433759E-01, -2.168839E-01, -8.109896E-01>,
      <9.326169E-01, 3.134719E-01, 1.787765E-01>,
      <2.930508E-02, 4.166915E-01, 9.085754E-01>,
      <-8.929825E-01, -1.969806E-01, 4.046983E-01>,
      <-5.867682E-01, -5.229066E-01, -6.182813E-01>,
      <5.597203E-01, -1.279935E-01, -8.187374E-01>,
      <8.928695E-01, 4.3263E-01, 1.249616E-01>,
      <-1.801979E-01, 9.051168E-01, 3.850871E-01>,
      <-9.825593E-01, 2.957559E-02, 1.835824E-01>,
      <-4.517366E-01, -8.54973E-01, -2.548634E-01>,
      <7.444195E-01, -5.674192E-01, -3.519588E-01>,
      <8.706731E-01, 4.903076E-01, 3.907446E-02>,
      <-2.275656E-01, 9.736695E-01, 1.346762E-02>,
      <-9.947187E-01, 8.408166E-02, 5.886298E-02>,
      <-3.871259E-01, -9.217423E-01, 2.290751E-02>,
      <7.553751E-01, -6.537665E-01, -4.469765E-02>,
      <8.540321E-01, 5.177597E-01, -5.053689E-02>,
      <-2.276952E-01, 9.736924E-01, 8.829192E-03>,
      <-9.957116E-01, 8.406948E-02, 3.860994E-02>,
      <-3.872811E-01, -9.218394E-01, 1.501731E-02>,
      <7.559688E-01, -6.53951E-01, -2.931368E-02>,
      <8.54721E-01, 5.180284E-01, -3.314293E-02>,
      <-2.785644E-01, 9.022359E-01, 3.291993E-01>,
      <-9.916933E-01, 1.104971E-01, -6.583975E-02>,
      <-3.771708E-01, -8.450186E-01, -3.790591E-01>,
      <7.840795E-01, -6.014749E-01, -1.531249E-01>,
      <8.610846E-01, 4.321437E-01, 2.679276E-01>,
      <-4.031653E-01, 4.536599E-01, 7.947643E-01>,
      <-9.667725E-01, 2.002131E-01, -1.589515E-01>,
      <-2.336936E-01, -3.285032E-01, -9.151355E-01>,
      <8.420377E-01, -3.928236E-01, -3.696784E-01>,
      <7.596769E-01, 6.70547E-02, 6.468342E-01>,
      <-1.15524E-01, 9.865638E-01, 1.155247E-01>,
      <-8.275647E-01, 4.052819E-01, 3.884369E-01>,
      <-8.6463E-01, -2.047547E-01, 4.587924E-01>,
      <-2.016441E-01, -9.584781E-01, 2.016419E-01>,
      <4.479171E-01, -7.737833E-01, -4.479173E-01>,
      <5.138919E-01, -8.525008E-01, -9.569575E-02>,
      <8.555362E-01, 5.17743E-01, 3.374651E-07>,
      <6.09261E-01, 7.743806E-01, -1.706919E-01>,
      <-3.884389E-01, 4.052795E-01, 8.27565E-01>,
      <-7.430035E-08, 9.73655E-01, 2.280261E-01>,
      <-3.246896E-07, 8.400469E-02, 9.964653E-01>,
      <-4.587959E-01, -2.047548E-01, 8.646281E-01>,
      <-1.263687E-07, -9.21734E-01, 3.878227E-01>,
      <2.465893E-07, -6.536729E-01, -7.567773E-01>,
      <2.787693E-07, 5.177417E-01, -8.55537E-01>,
      <9.569509E-02, -8.525012E-01, -5.138912E-01>,
      <1.706939E-01, 7.7438E-01, -6.092611E-01>
   }
 
   uv_vectors { 
      73, 
      <0.00E+00, 0.00E+00>,
      <2.392279E+01, -1.700601E-07>,
      <2.396597E+01, -1.700601E-07>,
      <2.396597E+01, 6.00E-01>,
      <2.392279E+01, 6.355039E-01>,
      <2.385291E+01, -1.700601E-07>,
      <2.385291E+01, 6.219426E-01>,
      <2.385291E+01, 5.780574E-01>,
      <2.392279E+01, 5.644962E-01>,
      <2.396597E+01, 9.499999E-01>,
      <2.392278E+01, 9.855038E-01>,
      <2.385291E+01, 9.719425E-01>,
      <2.385291E+01, 9.280573E-01>,
      <2.392279E+01, 9.144961E-01>,
      <2.396597E+01, 1.226388E+00>,
      <2.392278E+01, 1.2085E+00>,
      <2.385291E+01, 1.179556E+00>,
      <2.367986E+01, 1.5125E+00>,
      <2.366197E+01, 1.469314E+00>,
      <2.363303E+01, 1.399436E+00>,
      <1.665436E+01, 1.5125E+00>,
      <1.663647E+01, 1.469314E+00>,
      <1.660753E+01, 1.399436E+00>,
      <1.6465E+01, 1.701861E+00>,
      <1.643293E+01, 1.672855E+00>,
      <1.636015E+01, 1.646814E+00>,
      <1.634724E+01, 1.659724E+00>,
      <1.641204E+01, 1.693745E+00>,
      <1.6465E+01, 2.191284E+00>,
      <1.643293E+01, 2.153562E+00>,
      <1.636015E+01, 2.130246E+00>,
      <1.634724E+01, 2.153558E+00>,
      <1.641204E+01, 2.191282E+00>,
      <1.618027E+01, 2.460853E+00>,
      <1.616709E+01, 2.40525E+00>,
      <1.613608E+01, 2.342391E+00>,
      <1.613009E+01, 2.359145E+00>,
      <1.615741E+01, 2.432359E+00>,
      <1.395432E+01, 2.460853E+00>,
      <1.395718E+01, 2.40525E+00>,
      <1.395492E+01, 2.342391E+00>,
      <1.395065E+01, 2.359145E+00>,
      <1.395029E+01, 2.432359E+00>,
      <8.804024E+00, 2.460853E+00>,
      <8.805885E+00, 2.40525E+00>,
      <8.804411E+00, 2.342391E+00>,
      <8.801636E+00, 2.359145E+00>,
      <8.801397E+00, 2.432359E+00>,
      <4.261181E+00, 2.460853E+00>,
      <4.233665E+00, 2.40525E+00>,
      <4.212795E+00, 2.342391E+00>,
      <4.227413E+00, 2.359145E+00>,
      <4.257317E+00, 2.432358E+00>,
      <4.108292E+00, 2.608163E+00>,
      <4.041862E+00, 2.590054E+00>,
      <3.991478E+00, 2.555633E+00>,
      <4.026768E+00, 2.552468E+00>,
      <4.098961E+00, 2.584934E+00>,
      <4.108292E+00, 3.089515E+00>,
      <4.041862E+00, 3.071406E+00>,
      <3.991478E+00, 3.036984E+00>,
      <4.026768E+00, 3.033821E+00>,
      <4.098961E+00, 3.066286E+00>,
      <3.826679E+00, 3.360854E+00>,
      <3.799164E+00, 3.305251E+00>,
      <3.778294E+00, 3.242392E+00>,
      <3.792912E+00, 3.259145E+00>,
      <3.822815E+00, 3.332359E+00>,
      <-9.322777E-01, 3.360854E+00>,
      <-8.842506E-01, 3.305251E+00>,
      <-9.222908E-01, 3.242392E+00>,
      <-9.938278E-01, 3.259145E+00>,
      <-1.00E+00, 3.332359E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      160, 
      <1, 0, 5>, 0,
      <1, 5, 6>, 0,
      <2, 1, 6>, 0,
      <2, 6, 7>, 0,
      <3, 2, 7>, 0,
      <3, 7, 8>, 0,
      <4, 3, 8>, 0,
      <4, 8, 9>, 0,
      <0, 4, 9>, 0,
      <0, 9, 5>, 0,
      <6, 5, 10>, 0,
      <6, 10, 11>, 0,
      <7, 6, 11>, 0,
      <7, 11, 12>, 0,
      <8, 7, 12>, 0,
      <8, 12, 13>, 0,
      <9, 8, 13>, 0,
      <9, 13, 14>, 0,
      <5, 9, 14>, 0,
      <5, 14, 10>, 0,
      <11, 10, 15>, 0,
      <11, 15, 16>, 0,
      <12, 11, 16>, 0,
      <12, 16, 17>, 0,
      <13, 12, 17>, 0,
      <13, 17, 18>, 0,
      <14, 13, 18>, 0,
      <14, 18, 19>, 0,
      <10, 14, 19>, 0,
      <10, 19, 15>, 0,
      <16, 15, 20>, 0,
      <16, 20, 21>, 0,
      <17, 16, 21>, 0,
      <17, 21, 22>, 0,
      <18, 17, 22>, 0,
      <18, 22, 23>, 0,
      <19, 18, 23>, 0,
      <19, 23, 24>, 0,
      <15, 19, 24>, 0,
      <15, 24, 20>, 0,
      <21, 20, 25>, 0,
      <21, 25, 26>, 0,
      <22, 21, 26>, 0,
      <22, 26, 27>, 0,
      <23, 22, 27>, 0,
      <23, 27, 28>, 0,
      <24, 23, 28>, 0,
      <24, 28, 29>, 0,
      <20, 24, 29>, 0,
      <20, 29, 25>, 0,
      <26, 25, 30>, 0,
      <26, 30, 31>, 0,
      <27, 26, 31>, 0,
      <27, 31, 32>, 0,
      <28, 27, 32>, 0,
      <28, 32, 33>, 0,
      <29, 28, 33>, 0,
      <29, 33, 34>, 0,
      <25, 29, 34>, 0,
      <25, 34, 30>, 0,
      <31, 30, 35>, 0,
      <31, 35, 36>, 0,
      <32, 31, 36>, 0,
      <32, 36, 37>, 0,
      <33, 32, 37>, 0,
      <33, 37, 38>, 0,
      <34, 33, 38>, 0,
      <34, 38, 39>, 0,
      <30, 34, 39>, 0,
      <30, 39, 35>, 0,
      <36, 35, 40>, 0,
      <36, 40, 41>, 0,
      <37, 36, 41>, 0,
      <37, 41, 42>, 0,
      <38, 37, 42>, 0,
      <38, 42, 43>, 0,
      <39, 38, 43>, 0,
      <39, 43, 44>, 0,
      <35, 39, 44>, 0,
      <35, 44, 40>, 0,
      <40, 45, 46>, 0,
      <40, 46, 41>, 0,
      <42, 41, 46>, 0,
      <42, 46, 47>, 0,
      <43, 42, 47>, 0,
      <43, 47, 48>, 0,
      <44, 43, 48>, 0,
      <44, 48, 49>, 0,
      <40, 44, 49>, 0,
      <40, 49, 45>, 0,
      <46, 45, 50>, 0,
      <46, 50, 51>, 0,
      <47, 46, 51>, 0,
      <47, 51, 52>, 0,
      <48, 47, 52>, 0,
      <48, 52, 53>, 0,
      <49, 48, 53>, 0,
      <49, 53, 54>, 0,
      <45, 49, 54>, 0,
      <45, 54, 50>, 0,
      <51, 50, 55>, 0,
      <51, 55, 56>, 0,
      <52, 51, 56>, 0,
      <52, 56, 57>, 0,
      <53, 52, 57>, 0,
      <53, 57, 58>, 0,
      <54, 53, 58>, 0,
      <54, 58, 59>, 0,
      <50, 54, 59>, 0,
      <50, 59, 55>, 0,
      <56, 55, 60>, 0,
      <56, 60, 61>, 0,
      <57, 56, 61>, 0,
      <57, 61, 62>, 0,
      <58, 57, 62>, 0,
      <58, 62, 63>, 0,
      <59, 58, 63>, 0,
      <59, 63, 64>, 0,
      <55, 59, 64>, 0,
      <55, 64, 60>, 0,
      <61, 60, 65>, 0,
      <61, 65, 66>, 0,
      <62, 61, 66>, 0,
      <62, 66, 67>, 0,
      <63, 62, 67>, 0,
      <63, 67, 68>, 0,
      <64, 63, 68>, 0,
      <64, 68, 69>, 0,
      <60, 64, 69>, 0,
      <60, 69, 65>, 0,
      <66, 65, 70>, 0,
      <66, 70, 71>, 0,
      <67, 66, 71>, 0,
      <67, 71, 72>, 0,
      <68, 67, 72>, 0,
      <68, 72, 73>, 0,
      <69, 68, 73>, 0,
      <69, 73, 74>, 0,
      <65, 69, 74>, 0,
      <65, 74, 70>, 0,
      <71, 70, 75>, 0,
      <71, 75, 76>, 0,
      <72, 71, 76>, 0,
      <72, 76, 77>, 0,
      <73, 72, 77>, 0,
      <73, 77, 78>, 0,
      <74, 73, 78>, 0,
      <74, 78, 79>, 0,
      <70, 74, 79>, 0,
      <70, 79, 75>, 0,
      <76, 75, 80>, 0,
      <76, 80, 81>, 0,
      <77, 76, 81>, 0,
      <77, 81, 82>, 0,
      <78, 77, 82>, 0,
      <78, 82, 83>, 0,
      <79, 78, 83>, 0,
      <79, 83, 84>, 0,
      <75, 79, 84>, 0,
      <75, 84, 80>, 0
   }
 
   normal_indices { 
      160, 
      <0, 1, 1>,
      <0, 1, 2>,
      <3, 0, 4>,
      <3, 4, 5>,
      <6, 3, 5>,
      <6, 5, 7>,
      <8, 6, 7>,
      <8, 7, 9>,
      <1, 8, 10>,
      <1, 10, 1>,
      <11, 1, 1>,
      <11, 1, 11>,
      <5, 12, 12>,
      <5, 12, 5>,
      <7, 5, 5>,
      <7, 5, 7>,
      <13, 7, 7>,
      <13, 7, 13>,
      <1, 14, 14>,
      <1, 14, 1>,
      <2, 1, 15>,
      <2, 15, 16>,
      <5, 4, 16>,
      <5, 16, 17>,
      <7, 5, 17>,
      <7, 17, 18>,
      <9, 7, 18>,
      <9, 18, 19>,
      <1, 10, 19>,
      <1, 19, 15>,
      <16, 15, 20>,
      <16, 20, 21>,
      <17, 16, 21>,
      <17, 21, 22>,
      <18, 17, 22>,
      <18, 22, 23>,
      <19, 18, 23>,
      <19, 23, 24>,
      <15, 19, 24>,
      <15, 24, 20>,
      <21, 20, 20>,
      <21, 20, 21>,
      <22, 21, 21>,
      <22, 21, 22>,
      <23, 22, 22>,
      <23, 22, 23>,
      <24, 23, 23>,
      <24, 23, 24>,
      <20, 24, 24>,
      <20, 24, 20>,
      <21, 20, 25>,
      <21, 25, 26>,
      <22, 21, 26>,
      <22, 26, 27>,
      <23, 22, 27>,
      <23, 27, 28>,
      <24, 23, 28>,
      <24, 28, 29>,
      <20, 24, 29>,
      <20, 29, 25>,
      <26, 25, 30>,
      <26, 30, 31>,
      <27, 26, 31>,
      <27, 31, 32>,
      <28, 27, 32>,
      <28, 32, 33>,
      <29, 28, 33>,
      <29, 33, 34>,
      <25, 29, 34>,
      <25, 34, 30>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <33, 32, 37>,
      <33, 37, 38>,
      <34, 33, 38>,
      <34, 38, 39>,
      <30, 34, 39>,
      <30, 39, 35>,
      <35, 40, 41>,
      <35, 41, 36>,
      <37, 36, 41>,
      <37, 41, 42>,
      <38, 37, 42>,
      <38, 42, 43>,
      <39, 38, 43>,
      <39, 43, 44>,
      <35, 39, 44>,
      <35, 44, 40>,
      <41, 40, 45>,
      <41, 45, 46>,
      <42, 41, 46>,
      <42, 46, 47>,
      <43, 42, 47>,
      <43, 47, 48>,
      <44, 43, 48>,
      <44, 48, 49>,
      <40, 44, 49>,
      <40, 49, 45>,
      <46, 45, 50>,
      <46, 50, 51>,
      <47, 46, 51>,
      <47, 51, 52>,
      <48, 47, 52>,
      <48, 52, 53>,
      <49, 48, 53>,
      <49, 53, 54>,
      <45, 49, 54>,
      <45, 54, 50>,
      <51, 50, 55>,
      <51, 55, 56>,
      <52, 51, 56>,
      <52, 56, 57>,
      <53, 52, 57>,
      <53, 57, 58>,
      <54, 53, 58>,
      <54, 58, 59>,
      <50, 54, 59>,
      <50, 59, 55>,
      <56, 55, 55>,
      <56, 55, 56>,
      <57, 56, 56>,
      <57, 56, 57>,
      <58, 57, 57>,
      <58, 57, 58>,
      <59, 58, 58>,
      <59, 58, 59>,
      <55, 59, 59>,
      <55, 59, 55>,
      <56, 55, 50>,
      <56, 50, 51>,
      <57, 56, 51>,
      <57, 51, 52>,
      <58, 57, 52>,
      <58, 52, 53>,
      <59, 58, 53>,
      <59, 53, 54>,
      <55, 59, 54>,
      <55, 54, 50>,
      <51, 50, 60>,
      <51, 60, 61>,
      <52, 51, 62>,
      <52, 62, 63>,
      <53, 52, 63>,
      <53, 63, 64>,
      <54, 53, 65>,
      <54, 65, 66>,
      <50, 54, 67>,
      <50, 67, 60>,
      <68, 60, 69>,
      <68, 69, 70>,
      <63, 71, 70>,
      <63, 70, 72>,
      <64, 63, 72>,
      <64, 72, 73>,
      <74, 75, 73>,
      <74, 73, 74>,
      <60, 76, 74>,
      <60, 74, 69>
   }
 
   uv_indices { 
      160, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <5, 5, 6>,
      <5, 6, 7>,
      <1, 5, 7>,
      <1, 7, 8>,
      <2, 1, 8>,
      <2, 8, 3>,
      <4, 3, 9>,
      <4, 9, 10>,
      <6, 4, 10>,
      <6, 10, 11>,
      <7, 6, 11>,
      <7, 11, 12>,
      <8, 7, 12>,
      <8, 12, 13>,
      <3, 8, 13>,
      <3, 13, 9>,
      <10, 9, 14>,
      <10, 14, 15>,
      <11, 10, 15>,
      <11, 15, 16>,
      <12, 11, 16>,
      <12, 16, 16>,
      <13, 12, 16>,
      <13, 16, 15>,
      <9, 13, 15>,
      <9, 15, 14>,
      <15, 14, 17>,
      <15, 17, 18>,
      <16, 15, 18>,
      <16, 18, 19>,
      <16, 16, 19>,
      <16, 19, 19>,
      <15, 16, 19>,
      <15, 19, 18>,
      <14, 15, 18>,
      <14, 18, 17>,
      <18, 17, 20>,
      <18, 20, 21>,
      <19, 18, 21>,
      <19, 21, 22>,
      <19, 19, 22>,
      <19, 22, 22>,
      <18, 19, 22>,
      <18, 22, 21>,
      <17, 18, 21>,
      <17, 21, 20>,
      <21, 20, 23>,
      <21, 23, 24>,
      <22, 21, 24>,
      <22, 24, 25>,
      <22, 22, 25>,
      <22, 25, 26>,
      <21, 22, 26>,
      <21, 26, 27>,
      <20, 21, 27>,
      <20, 27, 23>,
      <24, 23, 28>,
      <24, 28, 29>,
      <25, 24, 29>,
      <25, 29, 30>,
      <26, 25, 30>,
      <26, 30, 31>,
      <27, 26, 31>,
      <27, 31, 32>,
      <23, 27, 32>,
      <23, 32, 28>,
      <29, 28, 33>,
      <29, 33, 34>,
      <30, 29, 34>,
      <30, 34, 35>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <28, 32, 37>,
      <28, 37, 33>,
      <33, 38, 39>,
      <33, 39, 34>,
      <35, 34, 39>,
      <35, 39, 40>,
      <36, 35, 40>,
      <36, 40, 41>,
      <37, 36, 41>,
      <37, 41, 42>,
      <33, 37, 42>,
      <33, 42, 38>,
      <39, 38, 43>,
      <39, 43, 44>,
      <40, 39, 44>,
      <40, 44, 45>,
      <41, 40, 45>,
      <41, 45, 46>,
      <42, 41, 46>,
      <42, 46, 47>,
      <38, 42, 47>,
      <38, 47, 43>,
      <44, 43, 48>,
      <44, 48, 49>,
      <45, 44, 49>,
      <45, 49, 50>,
      <46, 45, 50>,
      <46, 50, 51>,
      <47, 46, 51>,
      <47, 51, 52>,
      <43, 47, 52>,
      <43, 52, 48>,
      <49, 48, 53>,
      <49, 53, 54>,
      <50, 49, 54>,
      <50, 54, 55>,
      <51, 50, 55>,
      <51, 55, 56>,
      <52, 51, 56>,
      <52, 56, 57>,
      <48, 52, 57>,
      <48, 57, 53>,
      <54, 53, 58>,
      <54, 58, 59>,
      <55, 54, 59>,
      <55, 59, 60>,
      <56, 55, 60>,
      <56, 60, 61>,
      <57, 56, 61>,
      <57, 61, 62>,
      <53, 57, 62>,
      <53, 62, 58>,
      <59, 58, 63>,
      <59, 63, 64>,
      <60, 59, 64>,
      <60, 64, 65>,
      <61, 60, 65>,
      <61, 65, 66>,
      <62, 61, 66>,
      <62, 66, 67>,
      <58, 62, 67>,
      <58, 67, 63>,
      <64, 63, 68>,
      <64, 68, 69>,
      <65, 64, 69>,
      <65, 69, 70>,
      <66, 65, 70>,
      <66, 70, 71>,
      <67, 66, 71>,
      <67, 71, 72>,
      <63, 67, 72>,
      <63, 72, 68>,
      <69, 68, 68>,
      <69, 68, 69>,
      <70, 69, 69>,
      <70, 69, 70>,
      <71, 70, 70>,
      <71, 70, 71>,
      <72, 71, 71>,
      <72, 71, 72>,
      <68, 72, 72>,
      <68, 72, 68>
   }
   uv_mapping
}
 
// PipeFWPumpWaterCheck
mesh2 {
 
   vertex_vectors { 
      50, 
      <-1.612347E+00, 1.116337E+01, -8.180933E+01>,
      <-1.612347E+00, 1.105972E+01, -8.166668E+01>,
      <-1.612347E+00, 1.089201E+01, -8.172117E+01>,
      <-1.612347E+00, 1.089201E+01, -8.189751E+01>,
      <-1.612347E+00, 1.105972E+01, -8.1952E+01>,
      <-2.412346E+00, 1.116337E+01, -8.180933E+01>,
      <-2.269688E+00, 1.105972E+01, -8.166668E+01>,
      <-2.324177E+00, 1.089201E+01, -8.172117E+01>,
      <-2.500515E+00, 1.089201E+01, -8.189751E+01>,
      <-2.555004E+00, 1.105972E+01, -8.1952E+01>,
      <-2.412348E+00, 1.116337E+01, -7.599756E+01>,
      <-2.26969E+00, 1.105972E+01, -7.603333E+01>,
      <-2.324179E+00, 1.089201E+01, -7.609122E+01>,
      <-2.500517E+00, 1.089201E+01, -7.609122E+01>,
      <-2.555006E+00, 1.105972E+01, -7.603333E+01>,
      <-2.412348E+00, 1.083823E+01, -7.55827E+01>,
      <-2.26969E+00, 1.074826E+01, -7.563593E+01>,
      <-2.324179E+00, 1.060269E+01, -7.572207E+01>,
      <-2.500517E+00, 1.060269E+01, -7.572207E+01>,
      <-2.555006E+00, 1.074826E+01, -7.563593E+01>,
      <-2.412349E+00, 1.04221E+01, -7.460903E+01>,
      <-2.26969E+00, 1.031845E+01, -7.463025E+01>,
      <-2.324179E+00, 1.015075E+01, -7.466458E+01>,
      <-2.500517E+00, 1.015075E+01, -7.466458E+01>,
      <-2.555007E+00, 1.031845E+01, -7.463025E+01>,
      <-2.412349E+00, 1.04221E+01, -7.340966E+01>,
      <-2.269691E+00, 1.031845E+01, -7.338844E+01>,
      <-2.32418E+00, 1.015075E+01, -7.33541E+01>,
      <-2.500518E+00, 1.015075E+01, -7.33541E+01>,
      <-2.555007E+00, 1.031845E+01, -7.338844E+01>,
      <-2.412349E+00, 1.082603E+01, -7.246452E+01>,
      <-2.269691E+00, 1.075214E+01, -7.237367E+01>,
      <-2.32418E+00, 1.061729E+01, -7.226247E+01>,
      <-2.500518E+00, 1.060783E+01, -7.22846E+01>,
      <-2.555007E+00, 1.073684E+01, -7.240948E+01>,
      <-2.721344E+00, 1.15631E+01, -7.205739E+01>,
      <-2.572727E+00, 1.146819E+01, -7.197814E+01>,
      <-2.617061E+00, 1.129752E+01, -7.188673E+01>,
      <-2.793079E+00, 1.128694E+01, -7.190947E+01>,
      <-2.857528E+00, 1.145108E+01, -7.201495E+01>,
      <-2.821342E+00, 1.15631E+01, -7.156934E+01>,
      <-2.672725E+00, 1.146819E+01, -7.156934E+01>,
      <-2.71706E+00, 1.129752E+01, -7.156934E+01>,
      <-2.893078E+00, 1.128694E+01, -7.156934E+01>,
      <-2.957527E+00, 1.145108E+01, -7.156934E+01>,
      <-2.841343E+00, 1.15631E+01, -7.052934E+01>,
      <-2.692726E+00, 1.146819E+01, -7.052934E+01>,
      <-2.737061E+00, 1.129752E+01, -7.052934E+01>,
      <-2.913078E+00, 1.128694E+01, -7.052934E+01>,
      <-2.977528E+00, 1.145108E+01, -7.052934E+01>
   }
 
   normal_vectors { 
      59, 
      <-3.098935E-07, 3.090174E-01, 9.510564E-01>,
      <-2.760743E-13, 9.999999E-01, 8.472661E-07>,
      <2.793578E-01, 6.221402E-01, 7.313691E-01>,
      <-1.915246E-07, -8.090172E-01, 5.877849E-01>,
      <5.22826E-01, 1.049931E-01, 8.459488E-01>,
      <3.231252E-01, -8.894835E-01, 3.231244E-01>,
      <1.915256E-07, -8.090151E-01, -5.87788E-01>,
      <-3.231256E-01, -8.894827E-01, -3.23126E-01>,
      <3.098931E-07, 3.090209E-01, -9.510552E-01>,
      <-5.228258E-01, 1.049967E-01, -8.459485E-01>,
      <-2.793577E-01, 6.221417E-01, -7.313679E-01>,
      <7.313681E-01, 6.221415E-01, 2.793574E-01>,
      <-8.891378E-09, 9.452708E-01, 3.262866E-01>,
      <9.55927E-01, 2.775354E-01, 9.579951E-02>,
      <8.459493E-01, 1.04993E-01, 5.228252E-01>,
      <6.094034E-01, -7.494678E-01, -2.586998E-01>,
      <-6.094032E-01, -7.494678E-01, -2.587003E-01>,
      <-8.459488E-01, 1.049956E-01, -5.228255E-01>,
      <-9.559271E-01, 2.775355E-01, 9.579872E-02>,
      <-7.313682E-01, 6.221416E-01, -2.793566E-01>,
      <1.127139E-07, 8.606175E-01, 5.092518E-01>,
      <9.518241E-01, 2.639036E-01, 1.561595E-01>,
      <5.910698E-01, -6.941918E-01, -4.10773E-01>,
      <-5.910694E-01, -6.941918E-01, -4.107733E-01>,
      <-9.518242E-01, 2.639037E-01, 1.561588E-01>,
      <-4.655418E-08, 9.796787E-01, 2.005732E-01>,
      <9.52887E-01, 2.971615E-01, 6.083931E-02>,
      <5.956833E-01, -7.868972E-01, -1.611037E-01>,
      <-5.95683E-01, -7.868973E-01, -1.61104E-01>,
      <-9.528871E-01, 2.971614E-01, 6.083878E-02>,
      <6.481822E-07, 9.796787E-01, -2.005732E-01>,
      <9.528872E-01, 2.97161E-01, -6.083841E-02>,
      <5.956834E-01, -7.868969E-01, 1.611043E-01>,
      <-5.956828E-01, -7.868975E-01, 1.611038E-01>,
      <-9.528869E-01, 2.971618E-01, -6.08396E-02>,
      <5.050278E-02, 7.541686E-01, -6.547359E-01>,
      <9.384739E-01, 3.395074E-01, -6.325632E-02>,
      <5.657598E-01, -5.393009E-01, 6.237551E-01>,
      <-6.160061E-01, -6.613914E-01, 4.278994E-01>,
      <-9.365933E-01, 1.063653E-01, -3.338852E-01>,
      <9.132653E-03, 8.673872E-01, -4.975499E-01>,
      <9.080278E-01, 4.032169E-01, 1.135853E-01>,
      <6.998303E-01, -2.493412E-01, 6.693778E-01>,
      <6.090737E-01, -5.520833E-01, 5.694149E-01>,
      <-6.058108E-01, -7.670203E-01, 2.113601E-01>,
      <-9.216025E-01, 6.644783E-02, -3.82405E-01>,
      <-2.181999E-01, 7.054063E-01, -6.743816E-01>,
      <2.20765E-01, 9.448889E-01, -2.417597E-01>,
      <-7.003398E-02, 9.975144E-01, -7.745796E-03>,
      <9.126846E-01, 3.892535E-01, 1.244525E-01>,
      <6.401823E-01, -7.624456E-01, 9.403969E-02>,
      <4.154341E-01, -7.537783E-01, 5.091492E-01>,
      <-5.188447E-01, -8.521311E-01, -6.835866E-02>,
      <-9.649172E-01, 2.322803E-01, -1.22395E-01>,
      <-5.996541E-02, 9.981997E-01, -1.153274E-03>,
      <9.306471E-01, 3.6548E-01, 1.789742E-02>,
      <6.351524E-01, -7.722903E-01, 1.221461E-02>,
      <-5.381315E-01, -8.427974E-01, -1.034922E-02>,
      <-9.677017E-01, 2.514102E-01, -1.861028E-02>
   }
 
   uv_vectors { 
      38, 
      <0.00E+00, 0.00E+00>,
      <4.568669E+00, 4.544864E-01>,
      <4.639998E+00, 5.0631E-01>,
      <4.595914E+00, 3.706341E-01>,
      <4.684083E+00, 3.706341E-01>,
      <4.711328E+00, 4.544864E-01>,
      <1.734109E+00, 5.0631E-01>,
      <1.751998E+00, 4.544864E-01>,
      <1.780942E+00, 3.706341E-01>,
      <1.526679E+00, 3.437395E-01>,
      <1.553296E+00, 2.987571E-01>,
      <1.596364E+00, 2.259736E-01>,
      <1.039845E+00, 1.356759E-01>,
      <1.050454E+00, 8.385229E-02>,
      <1.067622E+00, 2.357584E-09>,
      <4.401598E-01, 1.356759E-01>,
      <4.295511E-01, 8.385229E-02>,
      <4.123831E-01, 2.357584E-09>,
      <-3.240681E-02, 3.376422E-01>,
      <-7.783222E-02, 3.006978E-01>,
      <-1.334314E-01, 2.332706E-01>,
      <-1.223688E-01, 2.285428E-01>,
      <-5.993176E-02, 2.930479E-01>,
      <-2.359762E-01, 7.061749E-01>,
      <-2.755976E-01, 6.587224E-01>,
      <-3.213053E-01, 5.733867E-01>,
      <-3.099337E-01, 5.68099E-01>,
      <-2.571974E-01, 6.501665E-01>,
      <-4.800005E-01, 7.061749E-01>,
      <-4.800005E-01, 6.587224E-01>,
      <-4.800005E-01, 5.733867E-01>,
      <-4.800005E-01, 5.68099E-01>,
      <-4.800005E-01, 6.501665E-01>,
      <-1.000001E+00, 7.061749E-01>,
      <-1.000001E+00, 6.587224E-01>,
      <-1.000001E+00, 5.733867E-01>,
      <-1.000001E+00, 5.68099E-01>,
      <-1.000001E+00, 6.501665E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      90, 
      <1, 0, 5>, 0,
      <1, 5, 6>, 0,
      <2, 1, 6>, 0,
      <2, 6, 7>, 0,
      <3, 2, 7>, 0,
      <3, 7, 8>, 0,
      <4, 3, 8>, 0,
      <4, 8, 9>, 0,
      <0, 4, 9>, 0,
      <0, 9, 5>, 0,
      <6, 5, 10>, 0,
      <6, 10, 11>, 0,
      <7, 6, 11>, 0,
      <7, 11, 12>, 0,
      <8, 7, 12>, 0,
      <8, 12, 13>, 0,
      <9, 8, 13>, 0,
      <9, 13, 14>, 0,
      <5, 9, 14>, 0,
      <5, 14, 10>, 0,
      <11, 10, 15>, 0,
      <11, 15, 16>, 0,
      <12, 11, 16>, 0,
      <12, 16, 17>, 0,
      <13, 12, 17>, 0,
      <13, 17, 18>, 0,
      <14, 13, 18>, 0,
      <14, 18, 19>, 0,
      <10, 14, 19>, 0,
      <10, 19, 15>, 0,
      <16, 15, 20>, 0,
      <16, 20, 21>, 0,
      <17, 16, 21>, 0,
      <17, 21, 22>, 0,
      <18, 17, 22>, 0,
      <18, 22, 23>, 0,
      <19, 18, 23>, 0,
      <19, 23, 24>, 0,
      <15, 19, 24>, 0,
      <15, 24, 20>, 0,
      <21, 20, 25>, 0,
      <21, 25, 26>, 0,
      <22, 21, 26>, 0,
      <22, 26, 27>, 0,
      <23, 22, 27>, 0,
      <23, 27, 28>, 0,
      <24, 23, 28>, 0,
      <24, 28, 29>, 0,
      <20, 24, 29>, 0,
      <20, 29, 25>, 0,
      <26, 25, 30>, 0,
      <26, 30, 31>, 0,
      <27, 26, 31>, 0,
      <27, 31, 32>, 0,
      <28, 27, 32>, 0,
      <28, 32, 33>, 0,
      <29, 28, 33>, 0,
      <29, 33, 34>, 0,
      <25, 29, 34>, 0,
      <25, 34, 30>, 0,
      <36, 31, 30>, 0,
      <36, 30, 35>, 0,
      <37, 32, 31>, 0,
      <37, 31, 36>, 0,
      <33, 32, 37>, 0,
      <33, 37, 38>, 0,
      <38, 39, 34>, 0,
      <38, 34, 33>, 0,
      <39, 35, 30>, 0,
      <39, 30, 34>, 0,
      <41, 36, 35>, 0,
      <41, 35, 40>, 0,
      <37, 36, 41>, 0,
      <37, 41, 42>, 0,
      <42, 43, 38>, 0,
      <42, 38, 37>, 0,
      <38, 43, 44>, 0,
      <38, 44, 39>, 0,
      <39, 44, 40>, 0,
      <39, 40, 35>, 0,
      <41, 40, 45>, 0,
      <41, 45, 46>, 0,
      <42, 41, 46>, 0,
      <42, 46, 47>, 0,
      <43, 42, 47>, 0,
      <43, 47, 48>, 0,
      <44, 43, 48>, 0,
      <44, 48, 49>, 0,
      <40, 44, 49>, 0,
      <40, 49, 45>, 0
   }
 
   normal_indices { 
      90, 
      <0, 1, 1>,
      <0, 1, 2>,
      <3, 0, 4>,
      <3, 4, 5>,
      <6, 3, 5>,
      <6, 5, 7>,
      <8, 6, 7>,
      <8, 7, 9>,
      <1, 8, 10>,
      <1, 10, 1>,
      <11, 1, 12>,
      <11, 12, 13>,
      <5, 14, 13>,
      <5, 13, 15>,
      <7, 5, 15>,
      <7, 15, 16>,
      <17, 7, 16>,
      <17, 16, 18>,
      <1, 19, 18>,
      <1, 18, 12>,
      <13, 12, 20>,
      <13, 20, 21>,
      <15, 13, 21>,
      <15, 21, 22>,
      <16, 15, 22>,
      <16, 22, 23>,
      <18, 16, 23>,
      <18, 23, 24>,
      <12, 18, 24>,
      <12, 24, 20>,
      <21, 20, 25>,
      <21, 25, 26>,
      <22, 21, 26>,
      <22, 26, 27>,
      <23, 22, 27>,
      <23, 27, 28>,
      <24, 23, 28>,
      <24, 28, 29>,
      <20, 24, 29>,
      <20, 29, 25>,
      <26, 25, 30>,
      <26, 30, 31>,
      <27, 26, 31>,
      <27, 31, 32>,
      <28, 27, 32>,
      <28, 32, 33>,
      <29, 28, 33>,
      <29, 33, 34>,
      <25, 29, 34>,
      <25, 34, 30>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <33, 32, 37>,
      <33, 37, 38>,
      <34, 33, 38>,
      <34, 38, 39>,
      <30, 34, 39>,
      <30, 39, 35>,
      <41, 36, 35>,
      <41, 35, 40>,
      <42, 37, 36>,
      <42, 36, 41>,
      <38, 37, 43>,
      <38, 43, 44>,
      <44, 45, 39>,
      <44, 39, 38>,
      <45, 46, 35>,
      <45, 35, 39>,
      <49, 41, 47>,
      <49, 47, 48>,
      <43, 41, 49>,
      <43, 49, 50>,
      <50, 52, 44>,
      <50, 44, 51>,
      <44, 52, 53>,
      <44, 53, 45>,
      <45, 53, 48>,
      <45, 48, 40>,
      <49, 48, 54>,
      <49, 54, 55>,
      <50, 49, 55>,
      <50, 55, 56>,
      <52, 50, 56>,
      <52, 56, 57>,
      <53, 52, 57>,
      <53, 57, 58>,
      <48, 53, 58>,
      <48, 58, 54>
   }
 
   uv_indices { 
      90, 
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 1, 1>,
      <3, 1, 3>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <2, 5, 5>,
      <2, 5, 2>,
      <1, 2, 6>,
      <1, 6, 7>,
      <3, 1, 7>,
      <3, 7, 8>,
      <4, 3, 8>,
      <4, 8, 8>,
      <5, 4, 8>,
      <5, 8, 7>,
      <2, 5, 7>,
      <2, 7, 6>,
      <7, 6, 9>,
      <7, 9, 10>,
      <8, 7, 10>,
      <8, 10, 11>,
      <8, 8, 11>,
      <8, 11, 11>,
      <7, 8, 11>,
      <7, 11, 10>,
      <6, 7, 10>,
      <6, 10, 9>,
      <10, 9, 12>,
      <10, 12, 13>,
      <11, 10, 13>,
      <11, 13, 14>,
      <11, 11, 14>,
      <11, 14, 14>,
      <10, 11, 14>,
      <10, 14, 13>,
      <9, 10, 13>,
      <9, 13, 12>,
      <13, 12, 15>,
      <13, 15, 16>,
      <14, 13, 16>,
      <14, 16, 17>,
      <14, 14, 17>,
      <14, 17, 17>,
      <13, 14, 17>,
      <13, 17, 16>,
      <12, 13, 16>,
      <12, 16, 15>,
      <16, 15, 18>,
      <16, 18, 19>,
      <17, 16, 19>,
      <17, 19, 20>,
      <17, 17, 20>,
      <17, 20, 21>,
      <16, 17, 21>,
      <16, 21, 22>,
      <15, 16, 22>,
      <15, 22, 18>,
      <24, 19, 18>,
      <24, 18, 23>,
      <25, 20, 19>,
      <25, 19, 24>,
      <21, 20, 25>,
      <21, 25, 26>,
      <26, 27, 22>,
      <26, 22, 21>,
      <27, 23, 18>,
      <27, 18, 22>,
      <29, 24, 23>,
      <29, 23, 28>,
      <25, 24, 29>,
      <25, 29, 30>,
      <30, 31, 26>,
      <30, 26, 25>,
      <26, 31, 32>,
      <26, 32, 27>,
      <27, 32, 28>,
      <27, 28, 23>,
      <29, 28, 33>,
      <29, 33, 34>,
      <30, 29, 34>,
      <30, 34, 35>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <28, 32, 37>,
      <28, 37, 33>
   }
   uv_mapping
}
 
// PipeInjectWaterCheck
mesh2 {
 
   vertex_vectors { 
      105, 
      <-1.999337E+00, 3.136253E+00, -3.300385E+01>,
      <-2.118218E+00, 3.04988E+00, -3.300385E+01>,
      <-2.072812E+00, 2.910126E+00, -3.300385E+01>,
      <-1.925862E+00, 2.910126E+00, -3.300385E+01>,
      <-1.880456E+00, 3.04988E+00, -3.300385E+01>,
      <-1.999337E+00, 3.136253E+00, -3.333207E+01>,
      <-2.118218E+00, 3.04988E+00, -3.336785E+01>,
      <-2.072812E+00, 2.910126E+00, -3.342574E+01>,
      <-1.925862E+00, 2.910126E+00, -3.342574E+01>,
      <-1.880456E+00, 3.04988E+00, -3.336785E+01>,
      <-1.999337E+00, 3.28303E+00, -3.347885E+01>,
      <-2.118218E+00, 3.247253E+00, -3.356522E+01>,
      <-2.072812E+00, 3.189365E+00, -3.370498E+01>,
      <-1.925862E+00, 3.189365E+00, -3.370498E+01>,
      <-1.880456E+00, 3.247253E+00, -3.356522E+01>,
      <-1.999337E+00, 5.111253E+00, -3.347885E+01>,
      <-2.118218E+00, 5.06201E+00, -3.356522E+01>,
      <-2.072812E+00, 5.08082E+00, -3.370498E+01>,
      <-1.925862E+00, 5.141686E+00, -3.370498E+01>,
      <-1.880456E+00, 5.160496E+00, -3.356522E+01>,
      <-2.249337E+00, 5.361253E+00, -3.347885E+01>,
      <-2.298581E+00, 5.242371E+00, -3.356522E+01>,
      <-2.27977E+00, 5.28778E+00, -3.370498E+01>,
      <-2.218903E+00, 5.434726E+00, -3.370498E+01>,
      <-2.200093E+00, 5.480135E+00, -3.356522E+01>,
      <-2.794118E+00, 5.361253E+00, -3.347885E+01>,
      <-2.772546E+00, 5.242371E+00, -3.356522E+01>,
      <-2.718899E+00, 5.28778E+00, -3.370498E+01>,
      <-2.707318E+00, 5.434726E+00, -3.370498E+01>,
      <-2.753804E+00, 5.480135E+00, -3.356522E+01>,
      <-3.153382E+00, 5.426685E+00, -3.377627E+01>,
      <-3.098897E+00, 5.301809E+00, -3.38354E+01>,
      <-2.96341E+00, 5.332313E+00, -3.390739E+01>,
      <-2.934163E+00, 5.476041E+00, -3.389277E+01>,
      <-3.051568E+00, 5.534367E+00, -3.381173E+01>,
      <-3.971457E+00, 6.485375E+00, -3.85885E+01>,
      <-3.912433E+00, 6.354624E+00, -3.862091E+01>,
      <-3.766208E+00, 6.37123E+00, -3.862975E+01>,
      <-3.734862E+00, 6.512245E+00, -3.860279E+01>,
      <-3.861712E+00, 6.582791E+00, -3.857729E+01>,
      <-3.971457E+00, 6.887901E+00, -4.060112E+01>,
      <-3.912432E+00, 6.755916E+00, -4.062738E+01>,
      <-3.766207E+00, 6.769503E+00, -4.062111E+01>,
      <-3.734862E+00, 6.909885E+00, -4.059099E+01>,
      <-3.861712E+00, 6.98306E+00, -4.057864E+01>,
      <-3.680535E+00, 8.24553E+00, -4.680743E+01>,
      <-3.622601E+00, 8.108459E+00, -4.681043E+01>,
      <-3.479214E+00, 8.10879E+00, -4.674357E+01>,
      <-3.448536E+00, 8.246068E+00, -4.669925E+01>,
      <-3.572956E+00, 8.330578E+00, -4.673872E+01>,
      <-3.385448E+00, 8.305768E+00, -4.70828E+01>,
      <-3.290421E+00, 8.176269E+00, -4.712041E+01>,
      <-3.20771E+00, 8.164215E+00, -4.699694E+01>,
      <-3.251617E+00, 8.286265E+00, -4.688301E+01>,
      <-3.361465E+00, 8.373751E+00, -4.693608E+01>,
      <-2.935833E+00, 9.231597E+00, -4.70828E+01>,
      <-2.827E+00, 9.130531E+00, -4.712041E+01>,
      <-2.73933E+00, 9.128683E+00, -4.699694E+01>,
      <-2.793983E+00, 9.228607E+00, -4.688301E+01>,
      <-2.915428E+00, 9.292212E+00, -4.693608E+01>,
      <-2.763218E+00, 9.365622E+00, -4.72934E+01>,
      <-2.681122E+00, 9.243793E+00, -4.729839E+01>,
      <-2.538918E+00, 9.28429E+00, -4.724145E+01>,
      <-2.533123E+00, 9.431148E+00, -4.720127E+01>,
      <-2.671749E+00, 9.481413E+00, -4.723338E+01>,
      <-2.84022E+00, 9.365622E+00, -5.200248E+01>,
      <-2.757998E+00, 9.243793E+00, -5.199977E+01>,
      <-2.616648E+00, 9.28429E+00, -5.199511E+01>,
      <-2.61151E+00, 9.431147E+00, -5.199495E+01>,
      <-2.749686E+00, 9.481413E+00, -5.19995E+01>,
      <-2.167133E+00, 9.365622E+00, -6.016919E+01>,
      <-2.080085E+00, 9.243793E+00, -6.022507E+01>,
      <-1.937747E+00, 9.28429E+00, -6.023241E+01>,
      <-1.936824E+00, 9.431148E+00, -6.018106E+01>,
      <-2.078594E+00, 9.481413E+00, -6.0142E+01>,
      <-2.264099E+00, 9.536346E+00, -6.037368E+01>,
      <-2.219989E+00, 9.490123E+00, -6.052012E+01>,
      <-2.090515E+00, 9.553271E+00, -6.055458E+01>,
      <-2.054603E+00, 9.638523E+00, -6.042945E+01>,
      <-2.161884E+00, 9.628063E+00, -6.031765E+01>,
      <-2.716518E+00, 1.022147E+01, -6.037467E+01>,
      <-2.70568E+00, 1.022564E+01, -6.052118E+01>,
      <-2.569759E+00, 1.027902E+01, -6.055563E+01>,
      <-2.496593E+00, 1.030785E+01, -6.043042E+01>,
      <-2.587295E+00, 1.027229E+01, -6.031858E+01>,
      <-2.883945E+00, 1.117601E+01, -6.037467E+01>,
      <-2.862667E+00, 1.111755E+01, -6.052118E+01>,
      <-2.718952E+00, 1.112418E+01, -6.055563E+01>,
      <-2.651409E+00, 1.118675E+01, -6.043042E+01>,
      <-2.753379E+00, 1.121878E+01, -6.031858E+01>,
      <-2.91822E+00, 1.14636E+01, -6.06659E+01>,
      <-2.886734E+00, 1.131947E+01, -6.072566E+01>,
      <-2.740169E+00, 1.130218E+01, -6.073589E+01>,
      <-2.681072E+00, 1.143562E+01, -6.068245E+01>,
      <-2.791111E+00, 1.153538E+01, -6.06392E+01>,
      <-2.959567E+00, 1.14636E+01, -6.206834E+01>,
      <-2.930945E+00, 1.131947E+01, -6.206695E+01>,
      <-2.785178E+00, 1.130218E+01, -6.206011E+01>,
      <-2.723712E+00, 1.143563E+01, -6.205727E+01>,
      <-2.831489E+00, 1.153538E+01, -6.206236E+01>,
      <-2.908045E+00, 1.146359E+01, -6.344215E+01>,
      <-2.879424E+00, 1.131947E+01, -6.344072E+01>,
      <-2.73366E+00, 1.130219E+01, -6.343387E+01>,
      <-2.67219E+00, 1.143563E+01, -6.343108E+01>,
      <-2.779967E+00, 1.153538E+01, -6.34362E+01>
   }
 
   normal_vectors { 
      110, 
      <-9.510544E-01, 3.090235E-01, -3.098929E-07>,
      <-1.62086E-06, 9.999999E-01, -1.810762E-07>,
      <-6.231058E-07, 9.238803E-01, 3.826815E-01>,
      <-9.577757E-01, 2.656312E-01, 1.100268E-01>,
      <-5.877918E-01, -8.090124E-01, -4.297815E-08>,
      <-6.181631E-01, -7.262157E-01, -3.008077E-01>,
      <5.877917E-01, -8.090124E-01, 6.590664E-07>,
      <6.181631E-01, -7.26216E-01, -3.008069E-01>,
      <9.510539E-01, 3.09025E-01, 4.478054E-07>,
      <9.577756E-01, 2.656308E-01, 1.10028E-01>,
      <1.094517E-06, 3.826825E-01, 9.238799E-01>,
      <-9.577754E-01, 1.100278E-01, 2.656318E-01>,
      <-6.181641E-01, -3.008087E-01, -7.262143E-01>,
      <6.181635E-01, -3.008093E-01, -7.262147E-01>,
      <9.577755E-01, 1.100267E-01, 2.656317E-01>,
      <1.258177E-06, -8.973497E-07, 1.00E+00>,
      <-8.715496E-01, -3.610061E-01, 3.317769E-01>,
      <-5.149067E-01, -2.132779E-01, -8.302913E-01>,
      <5.149052E-01, 2.132807E-01, -8.302915E-01>,
      <8.715503E-01, 3.610045E-01, 3.317767E-01>,
      <-3.610087E-01, -8.715505E-01, 3.317717E-01>,
      <-2.132788E-01, -5.149008E-01, -8.302947E-01>,
      <2.132814E-01, 5.149E-01, -8.302945E-01>,
      <3.610102E-01, 8.715488E-01, 3.317744E-01>,
      <-3.352857E-01, 2.642471E-02, 9.417459E-01>,
      <-1.661848E-01, -9.527437E-01, 2.542876E-01>,
      <2.204563E-01, -6.211476E-01, -7.520471E-01>,
      <3.12239E-01, 5.948295E-01, -7.407325E-01>,
      <-3.152391E-02, 9.540768E-01, 2.978988E-01>,
      <-8.468124E-01, 1.195899E-01, 5.182731E-01>,
      <-4.197209E-01, -9.065669E-01, 4.439457E-02>,
      <5.567965E-01, -6.824035E-01, -4.736066E-01>,
      <7.886006E-01, 5.080729E-01, -3.463683E-01>,
      <-7.961769E-02, 9.628373E-01, 2.580801E-01>,
      <-9.73522E-01, 1.929809E-01, 1.225288E-01>,
      <-5.023251E-01, -8.537734E-01, -1.368961E-01>,
      <6.612017E-01, -7.210656E-01, -2.070672E-01>,
      <9.122405E-01, 4.095537E-01, 9.112986E-03>,
      <-9.759372E-02, 9.72314E-01, 2.123223E-01>,
      <-9.767186E-01, 2.134096E-01, 2.184071E-02>,
      <-5.044364E-01, -8.426862E-01, -1.882128E-01>,
      <6.648431E-01, -7.340987E-01, -1.381403E-01>,
      <9.154937E-01, 3.889675E-01, 1.028369E-01>,
      <-9.917919E-02, 9.744176E-01, 2.016776E-01>,
      <-8.861104E-01, 3.09441E-01, -3.450427E-01>,
      <-4.338759E-01, -8.165809E-01, -3.807196E-01>,
      <5.801531E-01, -8.091555E-01, 9.321896E-02>,
      <8.227783E-01, 3.377576E-01, 4.571166E-01>,
      <-8.406447E-02, 9.808988E-01, 1.754155E-01>,
      <-6.86242E-01, 3.488778E-01, -6.382446E-01>,
      <-3.45142E-01, -4.89832E-01, -8.005882E-01>,
      <8.933077E-02, -7.467467E-01, -6.590823E-01>,
      <7.170035E-01, -6.69779E-01, 1.931375E-01>,
      <4.514559E-01, 7.29852E-02, 8.893035E-01>,
      <-2.02753E-01, 8.163497E-01, 5.407997E-01>,
      <-4.43204E-01, 8.931165E-01, 7.689641E-02>,
      <-4.64418E-02, -2.201792E-01, -9.743533E-01>,
      <-7.600406E-01, 2.622348E-01, -5.946185E-01>,
      <1.01363E-01, -5.160668E-01, -8.505296E-01>,
      <2.763714E-01, -5.778941E-01, -7.678914E-01>,
      <8.225018E-01, -5.568758E-01, 1.156728E-01>,
      <4.337765E-01, 1.356228E-01, 8.907549E-01>,
      <-4.067155E-01, 6.322204E-01, 6.594541E-01>,
      <-5.980511E-01, 6.733345E-01, 4.346899E-01>,
      <-7.388577E-01, 6.26215E-01, 2.488856E-01>,
      <-9.528789E-01, 1.144469E-01, -2.809335E-01>,
      <-2.56174E-01, -9.116885E-01, -3.212461E-01>,
      <7.613984E-01, -6.432527E-01, 8.061352E-02>,
      <7.729823E-01, 5.051631E-01, 3.83808E-01>,
      <-3.223187E-01, 9.363687E-01, 1.390117E-01>,
      <-9.988458E-01, 3.498441E-02, -3.291495E-02>,
      <-3.415112E-01, -9.398105E-01, -1.125396E-02>,
      <7.871895E-01, -6.161655E-01, 2.594014E-02>,
      <8.283011E-01, 5.596179E-01, 2.729488E-02>,
      <-2.751354E-01, 9.613627E-01, -9.066499E-03>,
      <-9.899441E-01, -4.110949E-02, 1.353539E-01>,
      <-3.844934E-01, -8.877706E-01, -2.530381E-01>,
      <7.896008E-01, -5.31925E-01, -3.059191E-01>,
      <8.266525E-01, 5.582612E-01, 7.064045E-02>,
      <-2.391212E-01, 9.044589E-01, 3.53235E-01>,
      <-8.432273E-01, -2.997544E-01, 4.462232E-01>,
      <-5.358145E-01, -6.208529E-01, -5.722277E-01>,
      <5.379409E-01, -8.727755E-02, -8.384523E-01>,
      <8.294962E-01, 5.534311E-01, 7.516687E-02>,
      <1.429552E-02, 4.563271E-01, 8.896973E-01>,
      <-7.868396E-01, -3.127915E-01, 5.320197E-01>,
      <-7.009501E-01, -2.794387E-01, -6.561882E-01>,
      <3.480757E-01, 1.381049E-01, -9.27238E-01>,
      <9.261704E-01, 3.688892E-01, 7.828886E-02>,
      <2.136134E-01, 8.565092E-02, 9.731563E-01>,
      <-8.903458E-01, 5.506787E-02, 4.519424E-01>,
      <-7.390155E-01, -3.534611E-01, -5.735167E-01>,
      <4.555219E-01, -2.854106E-01, -8.432323E-01>,
      <9.811262E-01, 1.793931E-01, 7.217627E-02>,
      <1.955694E-01, 4.053891E-01, 8.929794E-01>,
      <-9.204943E-01, 3.379359E-01, 1.961876E-01>,
      <-7.046133E-01, -6.710718E-01, -2.306138E-01>,
      <5.152504E-01, -7.807608E-01, -3.534538E-01>,
      <9.804744E-01, 1.957508E-01, 1.874862E-02>,
      <1.317096E-01, 9.200438E-01, 3.690146E-01>,
      <-9.09996E-01, 4.146046E-01, -3.213598E-03>,
      <-6.75802E-01, -7.370804E-01, -2.084362E-03>,
      <4.913188E-01, -8.70979E-01, 1.206998E-03>,
      <9.797542E-01, 2.001811E-01, 3.037639E-03>,
      <1.148682E-01, 9.933805E-01, 4.24144E-04>,
      <-9.074703E-01, 4.187354E-01, -3.40331E-02>,
      <-6.783912E-01, -7.342603E-01, -2.544191E-02>,
      <4.882048E-01, -8.725371E-01, 1.830839E-02>,
      <9.801144E-01, 1.949995E-01, 3.675687E-02>,
      <1.175467E-01, 9.930575E-01, 4.408654E-03>
   }
 
   uv_vectors { 
      95, 
      <0.00E+00, 0.00E+00>,
      <-9.999995E-01, 6.987727E-02>,
      <-9.999995E-01, 1.130635E-01>,
      <-8.358884E-01, 1.130635E-01>,
      <-8.179994E-01, 6.987727E-02>,
      <-9.999995E-01, 1.188393E-07>,
      <-7.890553E-01, 1.188393E-07>,
      <-7.624993E-01, 1.86452E-01>,
      <-7.193131E-01, 1.685635E-01>,
      <-6.494355E-01, 1.396195E-01>,
      <-7.624993E-01, 1.100564E+00>,
      <-7.193131E-01, 1.075942E+00>,
      <-6.494355E-01, 1.085347E+00>,
      <-6.494355E-01, 1.11578E+00>,
      <-7.193131E-01, 1.125185E+00>,
      <-7.624993E-01, 1.225564E+00>,
      <-7.193131E-01, 1.166123E+00>,
      <-6.494365E-01, 1.188827E+00>,
      <-6.494365E-01, 1.2623E+00>,
      <-7.193131E-01, 1.285005E+00>,
      <-6.137891E-01, 1.25828E+00>,
      <-5.842261E-01, 1.195842E+00>,
      <-5.482258E-01, 1.211094E+00>,
      <-5.555386E-01, 1.282958E+00>,
      <-5.960603E-01, 1.312121E+00>,
      <1.792325E+00, 1.787625E+00>,
      <1.808534E+00, 1.722249E+00>,
      <1.812951E+00, 1.730552E+00>,
      <1.799471E+00, 1.80106E+00>,
      <1.786724E+00, 1.836333E+00>,
      <2.798639E+00, 1.988888E+00>,
      <2.811764E+00, 1.922895E+00>,
      <2.808633E+00, 1.929689E+00>,
      <2.793571E+00, 1.99988E+00>,
      <2.787395E+00, 2.036467E+00>,
      <5.901793E+00, 2.667702E+00>,
      <5.903293E+00, 2.599166E+00>,
      <5.869864E+00, 2.599332E+00>,
      <5.847703E+00, 2.667971E+00>,
      <5.867436E+00, 2.710226E+00>,
      <6.039477E+00, 2.697821E+00>,
      <6.058284E+00, 2.633071E+00>,
      <5.996546E+00, 2.627045E+00>,
      <5.939583E+00, 2.68807E+00>,
      <5.966117E+00, 2.731812E+00>,
      <6.039477E+00, 3.160736E+00>,
      <6.058284E+00, 3.110203E+00>,
      <5.996546E+00, 3.109279E+00>,
      <5.939583E+00, 3.159241E+00>,
      <5.966117E+00, 3.191043E+00>,
      <6.144775E+00, 3.227748E+00>,
      <6.14727E+00, 3.166834E+00>,
      <6.118801E+00, 3.187082E+00>,
      <6.098712E+00, 3.260511E+00>,
      <6.114765E+00, 3.285644E+00>,
      <8.499318E+00, 3.227748E+00>,
      <8.497964E+00, 3.166834E+00>,
      <8.495635E+00, 3.187082E+00>,
      <8.495549E+00, 3.26051E+00>,
      <8.497827E+00, 3.285644E+00>,
      <1.258268E+01, 3.227748E+00>,
      <1.261061E+01, 3.166834E+00>,
      <1.261428E+01, 3.187082E+00>,
      <1.258861E+01, 3.260511E+00>,
      <1.256908E+01, 3.285644E+00>,
      <1.268492E+01, 3.31311E+00>,
      <1.275814E+01, 3.289999E+00>,
      <1.277537E+01, 3.321573E+00>,
      <1.271281E+01, 3.364199E+00>,
      <1.265691E+01, 3.358969E+00>,
      <1.268541E+01, 3.655674E+00>,
      <1.275867E+01, 3.657755E+00>,
      <1.277589E+01, 3.684446E+00>,
      <1.271329E+01, 3.698862E+00>,
      <1.265737E+01, 3.68108E+00>,
      <1.268541E+01, 4.132944E+00>,
      <1.275867E+01, 4.103711E+00>,
      <1.277589E+01, 4.107028E+00>,
      <1.271329E+01, 4.138311E+00>,
      <1.265737E+01, 4.154328E+00>,
      <1.283103E+01, 4.276736E+00>,
      <1.286091E+01, 4.204673E+00>,
      <1.286602E+01, 4.196029E+00>,
      <1.283931E+01, 4.262749E+00>,
      <1.281768E+01, 4.312629E+00>,
      <1.353225E+01, 4.276735E+00>,
      <1.353156E+01, 4.204672E+00>,
      <1.352814E+01, 4.196029E+00>,
      <1.352672E+01, 4.26275E+00>,
      <1.352926E+01, 4.312629E+00>,
      <1.421916E+01, 4.276734E+00>,
      <1.421844E+01, 4.204671E+00>,
      <1.421501E+01, 4.19603E+00>,
      <1.421362E+01, 4.262752E+00>,
      <1.421618E+01, 4.312629E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      200, 
      <1, 0, 5>, 0,
      <1, 5, 6>, 0,
      <2, 1, 6>, 0,
      <2, 6, 7>, 0,
      <3, 2, 7>, 0,
      <3, 7, 8>, 0,
      <4, 3, 8>, 0,
      <4, 8, 9>, 0,
      <0, 4, 9>, 0,
      <0, 9, 5>, 0,
      <6, 5, 10>, 0,
      <6, 10, 11>, 0,
      <7, 6, 11>, 0,
      <7, 11, 12>, 0,
      <8, 7, 12>, 0,
      <8, 12, 13>, 0,
      <9, 8, 13>, 0,
      <9, 13, 14>, 0,
      <5, 9, 14>, 0,
      <5, 14, 10>, 0,
      <11, 10, 15>, 0,
      <11, 15, 16>, 0,
      <12, 11, 16>, 0,
      <12, 16, 17>, 0,
      <13, 12, 17>, 0,
      <13, 17, 18>, 0,
      <14, 13, 18>, 0,
      <14, 18, 19>, 0,
      <10, 14, 19>, 0,
      <10, 19, 15>, 0,
      <16, 15, 20>, 0,
      <16, 20, 21>, 0,
      <17, 16, 21>, 0,
      <17, 21, 22>, 0,
      <18, 17, 22>, 0,
      <18, 22, 23>, 0,
      <19, 18, 23>, 0,
      <19, 23, 24>, 0,
      <15, 19, 24>, 0,
      <15, 24, 20>, 0,
      <21, 20, 25>, 0,
      <21, 25, 26>, 0,
      <22, 21, 26>, 0,
      <22, 26, 27>, 0,
      <23, 22, 27>, 0,
      <23, 27, 28>, 0,
      <24, 23, 28>, 0,
      <24, 28, 29>, 0,
      <20, 24, 29>, 0,
      <20, 29, 25>, 0,
      <26, 25, 30>, 0,
      <26, 30, 31>, 0,
      <27, 26, 31>, 0,
      <27, 31, 32>, 0,
      <28, 27, 32>, 0,
      <28, 32, 33>, 0,
      <29, 28, 33>, 0,
      <29, 33, 34>, 0,
      <25, 29, 34>, 0,
      <25, 34, 30>, 0,
      <31, 30, 35>, 0,
      <31, 35, 36>, 0,
      <32, 31, 36>, 0,
      <32, 36, 37>, 0,
      <33, 32, 37>, 0,
      <33, 37, 38>, 0,
      <34, 33, 38>, 0,
      <34, 38, 39>, 0,
      <30, 34, 39>, 0,
      <30, 39, 35>, 0,
      <36, 35, 40>, 0,
      <36, 40, 41>, 0,
      <37, 36, 41>, 0,
      <37, 41, 42>, 0,
      <38, 37, 42>, 0,
      <38, 42, 43>, 0,
      <39, 38, 43>, 0,
      <39, 43, 44>, 0,
      <35, 39, 44>, 0,
      <35, 44, 40>, 0,
      <41, 40, 45>, 0,
      <41, 45, 46>, 0,
      <42, 41, 46>, 0,
      <42, 46, 47>, 0,
      <43, 42, 47>, 0,
      <43, 47, 48>, 0,
      <44, 43, 48>, 0,
      <44, 48, 49>, 0,
      <40, 44, 49>, 0,
      <40, 49, 45>, 0,
      <46, 45, 50>, 0,
      <46, 50, 51>, 0,
      <47, 46, 51>, 0,
      <47, 51, 52>, 0,
      <48, 47, 52>, 0,
      <48, 52, 53>, 0,
      <49, 48, 53>, 0,
      <49, 53, 54>, 0,
      <45, 49, 54>, 0,
      <45, 54, 50>, 0,
      <51, 50, 55>, 0,
      <51, 55, 56>, 0,
      <52, 51, 56>, 0,
      <52, 56, 57>, 0,
      <53, 52, 57>, 0,
      <53, 57, 58>, 0,
      <54, 53, 58>, 0,
      <54, 58, 59>, 0,
      <50, 54, 59>, 0,
      <50, 59, 55>, 0,
      <56, 55, 60>, 0,
      <56, 60, 61>, 0,
      <57, 56, 61>, 0,
      <57, 61, 62>, 0,
      <58, 57, 62>, 0,
      <58, 62, 63>, 0,
      <59, 58, 63>, 0,
      <59, 63, 64>, 0,
      <55, 59, 64>, 0,
      <55, 64, 60>, 0,
      <61, 60, 65>, 0,
      <61, 65, 66>, 0,
      <62, 61, 66>, 0,
      <62, 66, 67>, 0,
      <63, 62, 67>, 0,
      <63, 67, 68>, 0,
      <64, 63, 68>, 0,
      <64, 68, 69>, 0,
      <60, 64, 69>, 0,
      <60, 69, 65>, 0,
      <66, 65, 70>, 0,
      <66, 70, 71>, 0,
      <67, 66, 71>, 0,
      <67, 71, 72>, 0,
      <68, 67, 72>, 0,
      <68, 72, 73>, 0,
      <69, 68, 73>, 0,
      <69, 73, 74>, 0,
      <65, 69, 74>, 0,
      <65, 74, 70>, 0,
      <71, 70, 75>, 0,
      <71, 75, 76>, 0,
      <72, 71, 76>, 0,
      <72, 76, 77>, 0,
      <73, 72, 77>, 0,
      <73, 77, 78>, 0,
      <74, 73, 78>, 0,
      <74, 78, 79>, 0,
      <70, 74, 79>, 0,
      <70, 79, 75>, 0,
      <76, 75, 80>, 0,
      <76, 80, 81>, 0,
      <77, 76, 81>, 0,
      <77, 81, 82>, 0,
      <78, 77, 82>, 0,
      <78, 82, 83>, 0,
      <79, 78, 83>, 0,
      <79, 83, 84>, 0,
      <75, 79, 84>, 0,
      <75, 84, 80>, 0,
      <86, 81, 80>, 0,
      <86, 80, 85>, 0,
      <82, 81, 86>, 0,
      <82, 86, 87>, 0,
      <82, 87, 88>, 0,
      <82, 88, 83>, 0,
      <88, 89, 84>, 0,
      <88, 84, 83>, 0,
      <84, 89, 85>, 0,
      <84, 85, 80>, 0,
      <86, 85, 90>, 0,
      <86, 90, 91>, 0,
      <87, 86, 91>, 0,
      <87, 91, 92>, 0,
      <88, 87, 92>, 0,
      <88, 92, 93>, 0,
      <89, 88, 93>, 0,
      <89, 93, 94>, 0,
      <85, 89, 94>, 0,
      <85, 94, 90>, 0,
      <91, 90, 95>, 0,
      <91, 95, 96>, 0,
      <92, 91, 96>, 0,
      <92, 96, 97>, 0,
      <92, 97, 98>, 0,
      <92, 98, 93>, 0,
      <93, 98, 99>, 0,
      <93, 99, 94>, 0,
      <90, 94, 99>, 0,
      <90, 99, 95>, 0,
      <96, 95, 100>, 0,
      <96, 100, 101>, 0,
      <97, 96, 101>, 0,
      <97, 101, 102>, 0,
      <98, 97, 102>, 0,
      <98, 102, 103>, 0,
      <99, 98, 103>, 0,
      <99, 103, 104>, 0,
      <95, 99, 104>, 0,
      <95, 104, 100>, 0
   }
 
   normal_indices { 
      200, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <8, 6, 7>,
      <8, 7, 9>,
      <1, 8, 9>,
      <1, 9, 2>,
      <3, 2, 10>,
      <3, 10, 11>,
      <5, 3, 11>,
      <5, 11, 12>,
      <7, 5, 12>,
      <7, 12, 13>,
      <9, 7, 13>,
      <9, 13, 14>,
      <2, 9, 14>,
      <2, 14, 10>,
      <11, 10, 15>,
      <11, 15, 16>,
      <12, 11, 16>,
      <12, 16, 17>,
      <13, 12, 17>,
      <13, 17, 18>,
      <14, 13, 18>,
      <14, 18, 19>,
      <10, 14, 19>,
      <10, 19, 15>,
      <16, 15, 15>,
      <16, 15, 20>,
      <17, 16, 20>,
      <17, 20, 21>,
      <18, 17, 21>,
      <18, 21, 22>,
      <19, 18, 22>,
      <19, 22, 23>,
      <15, 19, 23>,
      <15, 23, 15>,
      <20, 15, 24>,
      <20, 24, 25>,
      <21, 20, 25>,
      <21, 25, 26>,
      <22, 21, 26>,
      <22, 26, 27>,
      <23, 22, 27>,
      <23, 27, 28>,
      <15, 23, 28>,
      <15, 28, 24>,
      <25, 24, 29>,
      <25, 29, 30>,
      <26, 25, 30>,
      <26, 30, 31>,
      <27, 26, 31>,
      <27, 31, 32>,
      <28, 27, 32>,
      <28, 32, 33>,
      <24, 28, 33>,
      <24, 33, 29>,
      <30, 29, 34>,
      <30, 34, 35>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <33, 32, 37>,
      <33, 37, 38>,
      <29, 33, 38>,
      <29, 38, 34>,
      <35, 34, 39>,
      <35, 39, 40>,
      <36, 35, 40>,
      <36, 40, 41>,
      <37, 36, 41>,
      <37, 41, 42>,
      <38, 37, 42>,
      <38, 42, 43>,
      <34, 38, 43>,
      <34, 43, 39>,
      <40, 39, 44>,
      <40, 44, 45>,
      <41, 40, 45>,
      <41, 45, 46>,
      <42, 41, 46>,
      <42, 46, 47>,
      <43, 42, 47>,
      <43, 47, 48>,
      <39, 43, 48>,
      <39, 48, 44>,
      <45, 44, 49>,
      <45, 49, 50>,
      <46, 45, 51>,
      <46, 51, 52>,
      <47, 46, 52>,
      <47, 52, 53>,
      <48, 47, 53>,
      <48, 53, 54>,
      <44, 48, 55>,
      <44, 55, 49>,
      <56, 49, 57>,
      <56, 57, 58>,
      <52, 59, 58>,
      <52, 58, 60>,
      <53, 52, 60>,
      <53, 60, 61>,
      <62, 53, 61>,
      <62, 61, 63>,
      <49, 64, 63>,
      <49, 63, 57>,
      <58, 57, 65>,
      <58, 65, 66>,
      <60, 58, 66>,
      <60, 66, 67>,
      <61, 60, 67>,
      <61, 67, 68>,
      <63, 61, 68>,
      <63, 68, 69>,
      <57, 63, 69>,
      <57, 69, 65>,
      <66, 65, 70>,
      <66, 70, 71>,
      <67, 66, 71>,
      <67, 71, 72>,
      <68, 67, 72>,
      <68, 72, 73>,
      <69, 68, 73>,
      <69, 73, 74>,
      <65, 69, 74>,
      <65, 74, 70>,
      <71, 70, 75>,
      <71, 75, 76>,
      <72, 71, 76>,
      <72, 76, 77>,
      <73, 72, 77>,
      <73, 77, 78>,
      <74, 73, 78>,
      <74, 78, 79>,
      <70, 74, 79>,
      <70, 79, 75>,
      <76, 75, 80>,
      <76, 80, 81>,
      <77, 76, 81>,
      <77, 81, 82>,
      <78, 77, 82>,
      <78, 82, 83>,
      <79, 78, 83>,
      <79, 83, 84>,
      <75, 79, 84>,
      <75, 84, 80>,
      <81, 80, 85>,
      <81, 85, 86>,
      <82, 81, 86>,
      <82, 86, 87>,
      <83, 82, 87>,
      <83, 87, 88>,
      <84, 83, 88>,
      <84, 88, 89>,
      <80, 84, 89>,
      <80, 89, 85>,
      <91, 86, 85>,
      <91, 85, 90>,
      <87, 86, 91>,
      <87, 91, 92>,
      <87, 92, 93>,
      <87, 93, 88>,
      <93, 94, 89>,
      <93, 89, 88>,
      <89, 94, 90>,
      <89, 90, 85>,
      <91, 90, 95>,
      <91, 95, 96>,
      <92, 91, 96>,
      <92, 96, 97>,
      <93, 92, 97>,
      <93, 97, 98>,
      <94, 93, 98>,
      <94, 98, 99>,
      <90, 94, 99>,
      <90, 99, 95>,
      <96, 95, 100>,
      <96, 100, 101>,
      <97, 96, 101>,
      <97, 101, 102>,
      <97, 102, 103>,
      <97, 103, 98>,
      <98, 103, 104>,
      <98, 104, 99>,
      <95, 99, 104>,
      <95, 104, 100>,
      <101, 100, 105>,
      <101, 105, 106>,
      <102, 101, 106>,
      <102, 106, 107>,
      <103, 102, 107>,
      <103, 107, 108>,
      <104, 103, 108>,
      <104, 108, 109>,
      <100, 104, 109>,
      <100, 109, 105>
   }
 
   uv_indices { 
      200, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <5, 5, 6>,
      <5, 6, 6>,
      <1, 5, 6>,
      <1, 6, 4>,
      <2, 1, 4>,
      <2, 4, 3>,
      <4, 3, 7>,
      <4, 7, 8>,
      <6, 4, 8>,
      <6, 8, 9>,
      <6, 6, 9>,
      <6, 9, 9>,
      <4, 6, 9>,
      <4, 9, 8>,
      <3, 4, 8>,
      <3, 8, 7>,
      <8, 7, 10>,
      <8, 10, 11>,
      <9, 8, 11>,
      <9, 11, 12>,
      <9, 9, 12>,
      <9, 12, 13>,
      <8, 9, 13>,
      <8, 13, 14>,
      <7, 8, 14>,
      <7, 14, 10>,
      <11, 10, 15>,
      <11, 15, 16>,
      <12, 11, 16>,
      <12, 16, 17>,
      <13, 12, 17>,
      <13, 17, 18>,
      <14, 13, 18>,
      <14, 18, 19>,
      <10, 14, 19>,
      <10, 19, 15>,
      <16, 15, 15>,
      <16, 15, 16>,
      <17, 16, 16>,
      <17, 16, 17>,
      <18, 17, 17>,
      <18, 17, 18>,
      <19, 18, 18>,
      <19, 18, 19>,
      <15, 19, 19>,
      <15, 19, 15>,
      <16, 15, 20>,
      <16, 20, 21>,
      <17, 16, 21>,
      <17, 21, 22>,
      <18, 17, 22>,
      <18, 22, 23>,
      <19, 18, 23>,
      <19, 23, 24>,
      <15, 19, 24>,
      <15, 24, 20>,
      <21, 20, 25>,
      <21, 25, 26>,
      <22, 21, 26>,
      <22, 26, 27>,
      <23, 22, 27>,
      <23, 27, 28>,
      <24, 23, 28>,
      <24, 28, 29>,
      <20, 24, 29>,
      <20, 29, 25>,
      <26, 25, 30>,
      <26, 30, 31>,
      <27, 26, 31>,
      <27, 31, 32>,
      <28, 27, 32>,
      <28, 32, 33>,
      <29, 28, 33>,
      <29, 33, 34>,
      <25, 29, 34>,
      <25, 34, 30>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <33, 32, 37>,
      <33, 37, 38>,
      <34, 33, 38>,
      <34, 38, 39>,
      <30, 34, 39>,
      <30, 39, 35>,
      <36, 35, 40>,
      <36, 40, 41>,
      <37, 36, 41>,
      <37, 41, 42>,
      <38, 37, 42>,
      <38, 42, 43>,
      <39, 38, 43>,
      <39, 43, 44>,
      <35, 39, 44>,
      <35, 44, 40>,
      <41, 40, 45>,
      <41, 45, 46>,
      <42, 41, 46>,
      <42, 46, 47>,
      <43, 42, 47>,
      <43, 47, 48>,
      <44, 43, 48>,
      <44, 48, 49>,
      <40, 44, 49>,
      <40, 49, 45>,
      <46, 45, 50>,
      <46, 50, 51>,
      <47, 46, 51>,
      <47, 51, 52>,
      <48, 47, 52>,
      <48, 52, 53>,
      <49, 48, 53>,
      <49, 53, 54>,
      <45, 49, 54>,
      <45, 54, 50>,
      <51, 50, 55>,
      <51, 55, 56>,
      <52, 51, 56>,
      <52, 56, 57>,
      <53, 52, 57>,
      <53, 57, 58>,
      <54, 53, 58>,
      <54, 58, 59>,
      <50, 54, 59>,
      <50, 59, 55>,
      <56, 55, 60>,
      <56, 60, 61>,
      <57, 56, 61>,
      <57, 61, 62>,
      <58, 57, 62>,
      <58, 62, 63>,
      <59, 58, 63>,
      <59, 63, 64>,
      <55, 59, 64>,
      <55, 64, 60>,
      <61, 60, 65>,
      <61, 65, 66>,
      <62, 61, 66>,
      <62, 66, 67>,
      <63, 62, 67>,
      <63, 67, 68>,
      <64, 63, 68>,
      <64, 68, 69>,
      <60, 64, 69>,
      <60, 69, 65>,
      <66, 65, 70>,
      <66, 70, 71>,
      <67, 66, 71>,
      <67, 71, 72>,
      <68, 67, 72>,
      <68, 72, 73>,
      <69, 68, 73>,
      <69, 73, 74>,
      <65, 69, 74>,
      <65, 74, 70>,
      <76, 71, 70>,
      <76, 70, 75>,
      <72, 71, 76>,
      <72, 76, 77>,
      <72, 77, 78>,
      <72, 78, 73>,
      <78, 79, 74>,
      <78, 74, 73>,
      <74, 79, 75>,
      <74, 75, 70>,
      <76, 75, 80>,
      <76, 80, 81>,
      <77, 76, 81>,
      <77, 81, 82>,
      <78, 77, 82>,
      <78, 82, 83>,
      <79, 78, 83>,
      <79, 83, 84>,
      <75, 79, 84>,
      <75, 84, 80>,
      <81, 80, 85>,
      <81, 85, 86>,
      <82, 81, 86>,
      <82, 86, 87>,
      <82, 87, 88>,
      <82, 88, 83>,
      <83, 88, 89>,
      <83, 89, 84>,
      <80, 84, 89>,
      <80, 89, 85>,
      <86, 85, 90>,
      <86, 90, 91>,
      <87, 86, 91>,
      <87, 91, 92>,
      <88, 87, 92>,
      <88, 92, 93>,
      <89, 88, 93>,
      <89, 93, 94>,
      <85, 89, 94>,
      <85, 94, 90>
   }
   uv_mapping
}
 
// PipeInjectSteam1
mesh2 {
 
   vertex_vectors { 
      50, 
      <-2.000016E+00, 5.268033E+00, -3.243829E+01>,
      <-2.118897E+00, 5.268033E+00, -3.252466E+01>,
      <-2.073491E+00, 5.268033E+00, -3.266441E+01>,
      <-1.926541E+00, 5.268033E+00, -3.266441E+01>,
      <-1.881135E+00, 5.268033E+00, -3.252466E+01>,
      <-2.000016E+00, 5.76981E+00, -3.243829E+01>,
      <-2.118897E+00, 5.734033E+00, -3.252466E+01>,
      <-2.073491E+00, 5.676145E+00, -3.266441E+01>,
      <-1.926541E+00, 5.676145E+00, -3.266441E+01>,
      <-1.881135E+00, 5.734033E+00, -3.252466E+01>,
      <-2.050015E+00, 6.084721E+00, -3.27232E+01>,
      <-2.168897E+00, 5.961462E+00, -3.272209E+01>,
      <-2.12349E+00, 5.847285E+00, -3.280555E+01>,
      <-1.97654E+00, 5.899978E+00, -3.285825E+01>,
      <-1.931134E+00, 6.046721E+00, -3.280735E+01>,
      <-3.257329E+00, 6.084721E+00, -3.380116E+01>,
      <-3.348698E+00, 5.961462E+00, -3.377548E+01>,
      <-3.322369E+00, 5.847285E+00, -3.387598E+01>,
      <-3.214726E+00, 5.899978E+00, -3.396377E+01>,
      <-3.174531E+00, 6.046721E+00, -3.391753E+01>,
      <-3.392827E+00, 6.266367E+00, -3.392214E+01>,
      <-3.538056E+00, 6.215311E+00, -3.394455E+01>,
      <-3.561615E+00, 6.168017E+00, -3.40896E+01>,
      <-3.430951E+00, 6.189843E+00, -3.415683E+01>,
      <-3.326634E+00, 6.250627E+00, -3.405333E+01>,
      <-3.392827E+00, 7.264081E+00, -3.392214E+01>,
      <-3.538056E+00, 7.254795E+00, -3.394455E+01>,
      <-3.561615E+00, 7.194706E+00, -3.40896E+01>,
      <-3.430951E+00, 7.166854E+00, -3.415683E+01>,
      <-3.326634E+00, 7.20973E+00, -3.405333E+01>,
      <-3.392827E+00, 7.579125E+00, -3.423726E+01>,
      <-3.538056E+00, 7.556712E+00, -3.424654E+01>,
      <-3.561615E+00, 7.411667E+00, -3.430661E+01>,
      <-3.430951E+00, 7.344438E+00, -3.433445E+01>,
      <-3.326634E+00, 7.447933E+00, -3.429159E+01>,
      <-3.392825E+00, 7.579125E+00, -3.763397E+01>,
      <-3.538055E+00, 7.556712E+00, -3.765302E+01>,
      <-3.561614E+00, 7.411667E+00, -3.77139E+01>,
      <-3.430949E+00, 7.344438E+00, -3.773247E+01>,
      <-3.326633E+00, 7.447932E+00, -3.768307E+01>,
      <-3.363212E+00, 7.756855E+00, -3.781411E+01>,
      <-3.503928E+00, 7.761513E+00, -3.78606E+01>,
      <-3.513339E+00, 7.701383E+00, -3.800754E+01>,
      <-3.37844E+00, 7.659561E+00, -3.805187E+01>,
      <-3.285655E+00, 7.693845E+00, -3.793232E+01>,
      <-3.01295E+00, 9.750522E+00, -3.781411E+01>,
      <-3.149966E+00, 9.776255E+00, -3.78606E+01>,
      <-3.148849E+00, 9.776045E+00, -3.800754E+01>,
      <-3.011146E+00, 9.750183E+00, -3.805187E+01>,
      <-2.927158E+00, 9.734407E+00, -3.793232E+01>
   }
 
   normal_vectors { 
      54, 
      <-9.510561E-01, -3.166497E-08, 3.090181E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <5.704044E-03, 3.562589E-01, 9.343699E-01>,
      <-9.445563E-01, 4.699211E-02, 3.249694E-01>,
      <-5.877905E-01, -3.166497E-08, -8.090132E-01>,
      <-6.214432E-01, -3.217609E-01, -7.143376E-01>,
      <5.877912E-01, -3.166497E-08, -8.090127E-01>,
      <5.97018E-01, -2.436947E-01, -7.643183E-01>,
      <9.510558E-01, -3.166497E-08, 3.09019E-01>,
      <9.615719E-01, 1.510453E-01, 2.292703E-01>,
      <-1.191843E-01, 8.371851E-01, 5.337754E-01>,
      <-8.268309E-01, 2.121827E-02, 5.620501E-01>,
      <-4.2673E-01, -8.827055E-01, -1.968063E-01>,
      <-3.044343E-01, -8.175163E-01, -4.888631E-01>,
      <5.645558E-01, -5.092252E-01, -6.495895E-01>,
      <8.180571E-01, 5.200316E-01, -2.456619E-01>,
      <7.60208E-01, 6.49471E-01, 1.646805E-02>,
      <7.891816E-03, 8.530829E-01, 5.217156E-01>,
      <-6.790949E-01, -4.48756E-02, 7.326775E-01>,
      <-5.361151E-01, -8.398809E-01, 8.473945E-02>,
      <-4.595378E-01, -8.873788E-01, -3.720202E-02>,
      <4.243794E-01, -4.751393E-01, -7.70808E-01>,
      <7.526948E-01, 3.834364E-01, -5.351889E-01>,
      <7.042508E-01, 5.536156E-01, -4.444552E-01>,
      <3.80655E-01, 3.533597E-01, 8.545401E-01>,
      <-6.987066E-01, -1.858936E-02, 7.151667E-01>,
      <-8.472848E-01, -3.675646E-01, -3.83412E-01>,
      <2.167635E-01, -1.968082E-01, -9.561799E-01>,
      <9.461588E-01, 2.293152E-01, -2.284686E-01>,
      <4.865599E-01, 3.343769E-01, 8.071255E-01>,
      <-7.31839E-01, 2.608266E-01, 6.29588E-01>,
      <-9.063642E-01, -1.617041E-01, -3.903277E-01>,
      <1.647716E-01, -3.775051E-01, -9.112301E-01>,
      <9.889254E-01, -5.680361E-02, -1.371128E-01>,
      <4.865428E-01, 8.071727E-01, 3.342878E-01>,
      <-7.318223E-01, 6.296346E-01, 2.607611E-01>,
      <-9.063573E-01, -3.903593E-01, -1.616663E-01>,
      <1.647618E-01, -9.112749E-01, -3.774014E-01>,
      <9.889243E-01, -1.371262E-01, -5.67904E-02>,
      <4.666873E-01, 8.071204E-01, 3.616068E-01>,
      <-7.370596E-01, 6.417018E-01, 2.120421E-01>,
      <-9.019441E-01, -3.747765E-01, -2.145678E-01>,
      <1.88277E-01, -9.135587E-01, -3.605029E-01>,
      <9.869646E-01, -1.60931E-01, 1.442665E-03>,
      <3.807782E-01, 3.018185E-01, 8.740214E-01>,
      <-7.860754E-01, 3.494207E-01, 5.098928E-01>,
      <-8.511406E-01, -7.216019E-02, -5.199544E-01>,
      <2.734601E-01, -4.12225E-01, -8.690743E-01>,
      <9.858955E-01, -1.672779E-01, 5.304578E-03>,
      <2.971147E-01, -5.220008E-02, 9.534139E-01>,
      <-8.012627E-01, 1.407702E-01, 5.815168E-01>,
      <-7.923161E-01, 1.391989E-01, -5.940192E-01>,
      <3.115804E-01, -5.473945E-02, -9.486418E-01>,
      <9.848862E-01, -1.730301E-01, 7.724036E-03>
   }
 
   uv_vectors { 
      47, 
      <0.00E+00, 0.00E+00>,
      <-9.568129E-01, 1.455439E-07>,
      <-1.00E+00, 1.455439E-07>,
      <-1.00E+00, 2.508885E-01>,
      <-9.568129E-01, 2.329999E-01>,
      <-8.869362E-01, 1.455439E-07>,
      <-8.869362E-01, 2.040559E-01>,
      <-8.575439E-01, 4.083437E-01>,
      <-8.58099E-01, 3.467146E-01>,
      <-8.163662E-01, 2.89626E-01>,
      <-7.9002E-01, 3.159722E-01>,
      <-8.154697E-01, 3.893439E-01>,
      <-3.185644E-01, 4.083437E-01>,
      <-3.314018E-01, 3.467146E-01>,
      <-2.811518E-01, 2.89626E-01>,
      <-2.372589E-01, 3.159722E-01>,
      <-2.603807E-01, 3.893439E-01>,
      <-2.580748E-01, 4.991668E-01>,
      <-2.468681E-01, 4.736391E-01>,
      <-1.74345E-01, 4.499923E-01>,
      <-1.407309E-01, 4.609052E-01>,
      <-1.924782E-01, 4.912969E-01>,
      <-2.580748E-01, 9.980238E-01>,
      <-2.468681E-01, 9.933811E-01>,
      <-1.74345E-01, 9.633363E-01>,
      <-1.407309E-01, 9.494105E-01>,
      <-1.924782E-01, 9.708484E-01>,
      <-1.005154E-01, 1.155546E+00>,
      <-9.587479E-02, 1.14434E+00>,
      <-6.583977E-02, 1.071817E+00>,
      <-5.191803E-02, 1.038202E+00>,
      <-7.3349E-02, 1.08995E+00>,
      <1.597843E+00, 1.155546E+00>,
      <1.607367E+00, 1.144339E+00>,
      <1.637805E+00, 1.071817E+00>,
      <1.647093E+00, 1.038202E+00>,
      <1.622395E+00, 1.08995E+00>,
      <1.687912E+00, 1.244411E+00>,
      <1.711155E+00, 1.24674E+00>,
      <1.784626E+00, 1.216675E+00>,
      <1.80679E+00, 1.195764E+00>,
      <1.747018E+00, 1.212906E+00>,
      <1.687912E+00, 2.241244E+00>,
      <1.711155E+00, 2.254111E+00>,
      <1.784626E+00, 2.254006E+00>,
      <1.80679E+00, 2.241075E+00>,
      <1.747018E+00, 2.233187E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      90, 
      <1, 0, 5>, 0,
      <1, 5, 6>, 0,
      <2, 1, 6>, 0,
      <2, 6, 7>, 0,
      <3, 2, 7>, 0,
      <3, 7, 8>, 0,
      <4, 3, 8>, 0,
      <4, 8, 9>, 0,
      <0, 4, 9>, 0,
      <0, 9, 5>, 0,
      <6, 5, 10>, 0,
      <6, 10, 11>, 0,
      <12, 7, 6>, 0,
      <12, 6, 11>, 0,
      <7, 12, 13>, 0,
      <7, 13, 8>, 0,
      <13, 14, 9>, 0,
      <13, 9, 8>, 0,
      <5, 9, 14>, 0,
      <5, 14, 10>, 0,
      <11, 10, 15>, 0,
      <11, 15, 16>, 0,
      <12, 11, 16>, 0,
      <12, 16, 17>, 0,
      <13, 12, 17>, 0,
      <13, 17, 18>, 0,
      <14, 13, 18>, 0,
      <14, 18, 19>, 0,
      <10, 14, 19>, 0,
      <10, 19, 15>, 0,
      <16, 15, 20>, 0,
      <16, 20, 21>, 0,
      <17, 16, 21>, 0,
      <17, 21, 22>, 0,
      <18, 17, 22>, 0,
      <18, 22, 23>, 0,
      <19, 18, 23>, 0,
      <19, 23, 24>, 0,
      <15, 19, 24>, 0,
      <15, 24, 20>, 0,
      <21, 20, 25>, 0,
      <21, 25, 26>, 0,
      <22, 21, 26>, 0,
      <22, 26, 27>, 0,
      <23, 22, 27>, 0,
      <23, 27, 28>, 0,
      <24, 23, 28>, 0,
      <24, 28, 29>, 0,
      <20, 24, 29>, 0,
      <20, 29, 25>, 0,
      <26, 25, 30>, 0,
      <26, 30, 31>, 0,
      <27, 26, 31>, 0,
      <27, 31, 32>, 0,
      <28, 27, 32>, 0,
      <28, 32, 33>, 0,
      <29, 28, 33>, 0,
      <29, 33, 34>, 0,
      <25, 29, 34>, 0,
      <25, 34, 30>, 0,
      <31, 30, 35>, 0,
      <31, 35, 36>, 0,
      <32, 31, 36>, 0,
      <32, 36, 37>, 0,
      <33, 32, 37>, 0,
      <33, 37, 38>, 0,
      <34, 33, 38>, 0,
      <34, 38, 39>, 0,
      <30, 34, 39>, 0,
      <30, 39, 35>, 0,
      <36, 35, 40>, 0,
      <36, 40, 41>, 0,
      <37, 36, 41>, 0,
      <37, 41, 42>, 0,
      <38, 37, 42>, 0,
      <38, 42, 43>, 0,
      <39, 38, 43>, 0,
      <39, 43, 44>, 0,
      <35, 39, 44>, 0,
      <35, 44, 40>, 0,
      <41, 40, 45>, 0,
      <41, 45, 46>, 0,
      <42, 41, 46>, 0,
      <42, 46, 47>, 0,
      <43, 42, 47>, 0,
      <43, 47, 48>, 0,
      <44, 43, 48>, 0,
      <44, 48, 49>, 0,
      <40, 44, 49>, 0,
      <40, 49, 45>, 0
   }
 
   normal_indices { 
      90, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <8, 6, 7>,
      <8, 7, 9>,
      <1, 8, 9>,
      <1, 9, 2>,
      <3, 2, 10>,
      <3, 10, 11>,
      <12, 5, 3>,
      <12, 3, 11>,
      <5, 13, 14>,
      <5, 14, 7>,
      <14, 15, 9>,
      <14, 9, 7>,
      <2, 9, 16>,
      <2, 16, 10>,
      <11, 10, 17>,
      <11, 17, 18>,
      <19, 11, 18>,
      <19, 18, 20>,
      <14, 12, 20>,
      <14, 20, 21>,
      <22, 14, 21>,
      <22, 21, 23>,
      <10, 15, 23>,
      <10, 23, 17>,
      <18, 17, 24>,
      <18, 24, 25>,
      <20, 18, 25>,
      <20, 25, 26>,
      <21, 20, 26>,
      <21, 26, 27>,
      <23, 21, 27>,
      <23, 27, 28>,
      <17, 23, 28>,
      <17, 28, 24>,
      <25, 24, 29>,
      <25, 29, 30>,
      <26, 25, 30>,
      <26, 30, 31>,
      <27, 26, 31>,
      <27, 31, 32>,
      <28, 27, 32>,
      <28, 32, 33>,
      <24, 28, 33>,
      <24, 33, 29>,
      <30, 29, 34>,
      <30, 34, 35>,
      <31, 30, 35>,
      <31, 35, 36>,
      <32, 31, 36>,
      <32, 36, 37>,
      <33, 32, 37>,
      <33, 37, 38>,
      <29, 33, 38>,
      <29, 38, 34>,
      <35, 34, 39>,
      <35, 39, 40>,
      <36, 35, 40>,
      <36, 40, 41>,
      <37, 36, 41>,
      <37, 41, 42>,
      <38, 37, 42>,
      <38, 42, 43>,
      <34, 38, 43>,
      <34, 43, 39>,
      <40, 39, 44>,
      <40, 44, 45>,
      <41, 40, 45>,
      <41, 45, 46>,
      <42, 41, 46>,
      <42, 46, 47>,
      <43, 42, 47>,
      <43, 47, 48>,
      <39, 43, 48>,
      <39, 48, 44>,
      <45, 44, 49>,
      <45, 49, 50>,
      <46, 45, 50>,
      <46, 50, 51>,
      <47, 46, 51>,
      <47, 51, 52>,
      <48, 47, 52>,
      <48, 52, 53>,
      <44, 48, 53>,
      <44, 53, 49>
   }
 
   uv_indices { 
      90, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <5, 5, 6>,
      <5, 6, 6>,
      <1, 5, 6>,
      <1, 6, 4>,
      <2, 1, 4>,
      <2, 4, 3>,
      <4, 3, 7>,
      <4, 7, 8>,
      <9, 6, 4>,
      <9, 4, 8>,
      <6, 9, 10>,
      <6, 10, 6>,
      <10, 11, 4>,
      <10, 4, 6>,
      <3, 4, 11>,
      <3, 11, 7>,
      <8, 7, 12>,
      <8, 12, 13>,
      <9, 8, 13>,
      <9, 13, 14>,
      <10, 9, 14>,
      <10, 14, 15>,
      <11, 10, 15>,
      <11, 15, 16>,
      <7, 11, 16>,
      <7, 16, 12>,
      <13, 12, 17>,
      <13, 17, 18>,
      <14, 13, 18>,
      <14, 18, 19>,
      <15, 14, 19>,
      <15, 19, 20>,
      <16, 15, 20>,
      <16, 20, 21>,
      <12, 16, 21>,
      <12, 21, 17>,
      <18, 17, 22>,
      <18, 22, 23>,
      <19, 18, 23>,
      <19, 23, 24>,
      <20, 19, 24>,
      <20, 24, 25>,
      <21, 20, 25>,
      <21, 25, 26>,
      <17, 21, 26>,
      <17, 26, 22>,
      <23, 22, 27>,
      <23, 27, 28>,
      <24, 23, 28>,
      <24, 28, 29>,
      <25, 24, 29>,
      <25, 29, 30>,
      <26, 25, 30>,
      <26, 30, 31>,
      <22, 26, 31>,
      <22, 31, 27>,
      <28, 27, 32>,
      <28, 32, 33>,
      <29, 28, 33>,
      <29, 33, 34>,
      <30, 29, 34>,
      <30, 34, 35>,
      <31, 30, 35>,
      <31, 35, 36>,
      <27, 31, 36>,
      <27, 36, 32>,
      <33, 32, 37>,
      <33, 37, 38>,
      <34, 33, 38>,
      <34, 38, 39>,
      <35, 34, 39>,
      <35, 39, 40>,
      <36, 35, 40>,
      <36, 40, 41>,
      <32, 36, 41>,
      <32, 41, 37>,
      <38, 37, 42>,
      <38, 42, 43>,
      <39, 38, 43>,
      <39, 43, 44>,
      <40, 39, 44>,
      <40, 44, 45>,
      <41, 40, 45>,
      <41, 45, 46>,
      <37, 41, 46>,
      <37, 46, 42>
   }
   uv_mapping
}
 
// PipeInjectSteam2
mesh2 {
 
   vertex_vectors { 
      30, 
      <-3.101329E+00, 9.659178E+00, -3.782139E+01>,
      <-3.222823E+00, 9.658525E+00, -3.791066E+01>,
      <-3.175464E+00, 9.656164E+00, -3.805378E+01>,
      <-3.024703E+00, 9.655356E+00, -3.805296E+01>,
      <-2.978881E+00, 9.657219E+00, -3.790933E+01>,
      <-3.089664E+00, 1.180207E+01, -3.78529E+01>,
      <-3.211093E+00, 1.18137E+01, -3.794235E+01>,
      <-3.163753E+00, 1.180784E+01, -3.808542E+01>,
      <-3.013068E+00, 1.179259E+01, -3.808438E+01>,
      <-2.967281E+00, 1.178902E+01, -3.794069E+01>,
      <-2.756149E+00, 1.34787E+01, -3.785291E+01>,
      <-2.870471E+00, 1.352605E+01, -3.794236E+01>,
      <-2.82566E+00, 1.350749E+01, -3.808543E+01>,
      <-2.683646E+00, 1.344867E+01, -3.808439E+01>,
      <-2.640689E+00, 1.343087E+01, -3.794069E+01>,
      <-1.805835E+00, 1.490094E+01, -3.785291E+01>,
      <-1.893333E+00, 1.498844E+01, -3.794236E+01>,
      <-1.859035E+00, 1.495414E+01, -3.808542E+01>,
      <-1.750342E+00, 1.484545E+01, -3.808439E+01>,
      <-1.71746E+00, 1.481257E+01, -3.794069E+01>,
      <-3.835899E-01, 1.585125E+01, -3.785292E+01>,
      <-4.309417E-01, 1.596558E+01, -3.794237E+01>,
      <-4.123832E-01, 1.592077E+01, -3.808543E+01>,
      <-3.535529E-01, 1.577875E+01, -3.80844E+01>,
      <-3.357612E-01, 1.573579E+01, -3.79407E+01>,
      <1.293908E+00, 1.618494E+01, -3.785291E+01>,
      <1.270226E+00, 1.630397E+01, -3.794236E+01>,
      <1.279508E+00, 1.625732E+01, -3.808543E+01>,
      <1.308923E+00, 1.610945E+01, -3.808439E+01>,
      <1.317822E+00, 1.606472E+01, -3.794069E+01>
   }
 
   normal_vectors { 
      30, 
      <-9.526872E-01, 9.652679E-03, 3.03799E-01>,
      <-5.358881E-03, 1.473336E-02, 9.998771E-01>,
      <-6.03082E-03, 8.035559E-03, 9.999495E-01>,
      <-9.474876E-01, 9.819148E-02, 3.043447E-01>,
      <-5.834205E-01, -8.767727E-03, -8.12123E-01>,
      <-5.783244E-01, 5.250924E-02, -8.141153E-01>,
      <5.921087E-01, -1.507159E-02, -8.057172E-01>,
      <5.877651E-01, -6.549761E-02, -8.06376E-01>,
      <9.493726E-01, -5.470458E-04, 3.141517E-01>,
      <9.440997E-01, -9.324034E-02, 3.161992E-01>,
      <-6.196842E-03, 2.568198E-03, 9.999775E-01>,
      <-8.790064E-01, 3.64099E-01, 3.078633E-01>,
      <-5.31009E-01, 2.199521E-01, -8.183218E-01>,
      <5.41257E-01, -2.241982E-01, -8.104172E-01>,
      <8.749647E-01, -3.624251E-01, 3.210683E-01>,
      <-4.747461E-03, 4.747536E-03, 9.999775E-01>,
      <-6.727638E-01, 6.727629E-01, 3.078619E-01>,
      <-4.064179E-01, 4.064169E-01, -8.183213E-01>,
      <4.142578E-01, -4.142606E-01, -8.104188E-01>,
      <6.696683E-01, -6.696705E-01, 3.210698E-01>,
      <-2.571995E-03, 6.208033E-03, 9.999775E-01>,
      <-3.640991E-01, 8.790058E-01, 3.078646E-01>,
      <-2.199531E-01, 5.310096E-01, -8.18321E-01>,
      <2.241972E-01, -5.412565E-01, -8.104179E-01>,
      <3.624243E-01, -8.749635E-01, 3.210724E-01>,
      <-1.340254E-03, 6.720004E-03, 9.999765E-01>,
      <-1.859585E-01, 9.348337E-01, 3.024985E-01>,
      <-1.135884E-01, 5.710424E-01, -8.130241E-01>,
      <1.157573E-01, -5.819116E-01, -8.049716E-01>,
      <1.851301E-01, -9.306837E-01, 3.155229E-01>
   }
 
   uv_vectors { 
      31, 
      <0.00E+00, 0.00E+00>,
      <-9.553642E-01, 1.584527E-03>,
      <-1.00E+00, 1.910684E-03>,
      <-9.842434E-01, 1.073355E+00>,
      <-9.39518E-01, 1.07917E+00>,
      <-8.838062E-01, 4.038781E-04>,
      <-8.679838E-01, 1.076242E+00>,
      <-8.842163E-01, -2.927825E-09>,
      <-8.685017E-01, 1.068618E+00>,
      <-9.56028E-01, 9.312601E-04>,
      <-9.403524E-01, 1.066833E+00>,
      <-9.842405E-01, 1.91167E+00>,
      <-9.395142E-01, 1.935348E+00>,
      <-8.679819E-01, 1.926067E+00>,
      <-8.684978E-01, 1.896655E+00>,
      <-9.403496E-01, 1.887757E+00>,
      <-9.842415E-01, 2.622793E+00>,
      <-9.395151E-01, 2.666542E+00>,
      <-8.679829E-01, 2.649394E+00>,
      <-8.684988E-01, 2.595047E+00>,
      <-9.403505E-01, 2.578608E+00>,
      <-9.842367E-01, 3.097949E+00>,
      <-9.395103E-01, 3.155111E+00>,
      <-8.679781E-01, 3.132705E+00>,
      <-8.68495E-01, 3.061697E+00>,
      <-9.403458E-01, 3.040217E+00>,
      <-9.842396E-01, 3.264794E+00>,
      <-9.395132E-01, 3.324308E+00>,
      <-8.6798E-01, 3.300982E+00>,
      <-8.684978E-01, 3.227047E+00>,
      <-9.403496E-01, 3.204681E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      50, 
      <1, 0, 5>, 0,
      <1, 5, 6>, 0,
      <2, 1, 6>, 0,
      <2, 6, 7>, 0,
      <3, 2, 7>, 0,
      <3, 7, 8>, 0,
      <4, 3, 8>, 0,
      <4, 8, 9>, 0,
      <0, 4, 9>, 0,
      <0, 9, 5>, 0,
      <6, 5, 10>, 0,
      <6, 10, 11>, 0,
      <7, 6, 11>, 0,
      <7, 11, 12>, 0,
      <8, 7, 12>, 0,
      <8, 12, 13>, 0,
      <9, 8, 13>, 0,
      <9, 13, 14>, 0,
      <5, 9, 14>, 0,
      <5, 14, 10>, 0,
      <11, 10, 15>, 0,
      <11, 15, 16>, 0,
      <12, 11, 16>, 0,
      <12, 16, 17>, 0,
      <13, 12, 17>, 0,
      <13, 17, 18>, 0,
      <14, 13, 18>, 0,
      <14, 18, 19>, 0,
      <10, 14, 19>, 0,
      <10, 19, 15>, 0,
      <16, 15, 20>, 0,
      <16, 20, 21>, 0,
      <17, 16, 21>, 0,
      <17, 21, 22>, 0,
      <18, 17, 22>, 0,
      <18, 22, 23>, 0,
      <19, 18, 23>, 0,
      <19, 23, 24>, 0,
      <15, 19, 24>, 0,
      <15, 24, 20>, 0,
      <21, 20, 25>, 0,
      <21, 25, 26>, 0,
      <22, 21, 26>, 0,
      <22, 26, 27>, 0,
      <23, 22, 27>, 0,
      <23, 27, 28>, 0,
      <24, 23, 28>, 0,
      <24, 28, 29>, 0,
      <20, 24, 29>, 0,
      <20, 29, 25>, 0
   }
 
   normal_indices { 
      50, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <8, 6, 7>,
      <8, 7, 9>,
      <1, 8, 9>,
      <1, 9, 2>,
      <3, 2, 10>,
      <3, 10, 11>,
      <5, 3, 11>,
      <5, 11, 12>,
      <7, 5, 12>,
      <7, 12, 13>,
      <9, 7, 13>,
      <9, 13, 14>,
      <2, 9, 14>,
      <2, 14, 10>,
      <11, 10, 15>,
      <11, 15, 16>,
      <12, 11, 16>,
      <12, 16, 17>,
      <13, 12, 17>,
      <13, 17, 18>,
      <14, 13, 18>,
      <14, 18, 19>,
      <10, 14, 19>,
      <10, 19, 15>,
      <16, 15, 20>,
      <16, 20, 21>,
      <17, 16, 21>,
      <17, 21, 22>,
      <18, 17, 22>,
      <18, 22, 23>,
      <19, 18, 23>,
      <19, 23, 24>,
      <15, 19, 24>,
      <15, 24, 20>,
      <21, 20, 25>,
      <21, 25, 26>,
      <22, 21, 26>,
      <22, 26, 27>,
      <23, 22, 27>,
      <23, 27, 28>,
      <24, 23, 28>,
      <24, 28, 29>,
      <20, 24, 29>,
      <20, 29, 25>
   }
 
   uv_indices { 
      50, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <7, 5, 6>,
      <7, 6, 8>,
      <9, 7, 8>,
      <9, 8, 10>,
      <2, 9, 10>,
      <2, 10, 3>,
      <4, 3, 11>,
      <4, 11, 12>,
      <6, 4, 12>,
      <6, 12, 13>,
      <8, 6, 13>,
      <8, 13, 14>,
      <10, 8, 14>,
      <10, 14, 15>,
      <3, 10, 15>,
      <3, 15, 11>,
      <12, 11, 16>,
      <12, 16, 17>,
      <13, 12, 17>,
      <13, 17, 18>,
      <14, 13, 18>,
      <14, 18, 19>,
      <15, 14, 19>,
      <15, 19, 20>,
      <11, 15, 20>,
      <11, 20, 16>,
      <17, 16, 21>,
      <17, 21, 22>,
      <18, 17, 22>,
      <18, 22, 23>,
      <19, 18, 23>,
      <19, 23, 24>,
      <20, 19, 24>,
      <20, 24, 25>,
      <16, 20, 25>,
      <16, 25, 21>,
      <22, 21, 26>,
      <22, 26, 27>,
      <23, 22, 27>,
      <23, 27, 28>,
      <24, 23, 28>,
      <24, 28, 29>,
      <25, 24, 29>,
      <25, 29, 30>,
      <21, 25, 30>,
      <21, 30, 26>
   }
   uv_mapping
}
 
// PipeMidPump2_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.964504E+00, 9.762905E+00, -4.728572E+01>,
      <-3.030766E+00, 9.750025E+00, -4.735323E+01>,
      <-2.964504E+00, 9.762905E+00, -4.742073E+01>,
      <-2.898243E+00, 9.775784E+00, -4.735323E+01>,
      <-3.193474E+00, 1.094086E+01, -4.728572E+01>,
      <-3.259735E+00, 1.092798E+01, -4.735323E+01>,
      <-3.193474E+00, 1.094086E+01, -4.742073E+01>,
      <-3.127216E+00, 1.095374E+01, -4.735323E+01>
   }
 
   normal_vectors { 
      4, 
      <-6.941137E-01, -1.34921E-01, 7.071086E-01>,
      <-6.941123E-01, -1.349212E-01, -7.071099E-01>,
      <6.941225E-01, 1.349244E-01, -7.070993E-01>,
      <6.941235E-01, 1.349239E-01, 7.070984E-01>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-9.662495E-01, 1.731461E-08>,
      <-1.00E+00, 6.44018E-03>,
      <-1.00E+00, 5.954161E-01>,
      <-9.662495E-01, 5.889764E-01>,
      <-9.324989E-01, 6.44018E-03>,
      <-9.324989E-01, 5.954161E-01>,
      <-9.662495E-01, 1.287987E-02>,
      <-9.662495E-01, 6.018562E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <7, 5, 6>,
      <7, 6, 8>,
      <2, 7, 8>,
      <2, 8, 3>
   }
   uv_mapping
}
 
// PipeMidPump1_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.964504E+00, 9.762905E+00, -4.758572E+01>,
      <-3.030765E+00, 9.750025E+00, -4.765322E+01>,
      <-2.964504E+00, 9.762905E+00, -4.772073E+01>,
      <-2.898243E+00, 9.775784E+00, -4.765322E+01>,
      <-3.193474E+00, 1.094086E+01, -4.758572E+01>,
      <-3.259735E+00, 1.092798E+01, -4.765322E+01>,
      <-3.193474E+00, 1.094086E+01, -4.772073E+01>,
      <-3.127216E+00, 1.095374E+01, -4.765322E+01>
   }
 
   normal_vectors { 
      4, 
      <-6.941127E-01, -1.349212E-01, 7.071096E-01>,
      <-6.941134E-01, -1.349217E-01, -7.071087E-01>,
      <6.94124E-01, 1.349246E-01, -7.070976E-01>,
      <6.941218E-01, 1.349232E-01, 7.071002E-01>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-9.662495E-01, 1.731461E-08>,
      <-1.00E+00, 6.44018E-03>,
      <-1.00E+00, 5.954161E-01>,
      <-9.662495E-01, 5.889764E-01>,
      <-9.324989E-01, 6.44018E-03>,
      <-9.324989E-01, 5.954161E-01>,
      <-9.662495E-01, 1.287987E-02>,
      <-9.662495E-01, 6.018562E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      8, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 1, 4>,
      <5, 4, 6>,
      <7, 5, 6>,
      <7, 6, 8>,
      <2, 7, 8>,
      <2, 8, 3>
   }
   uv_mapping
}
 
// PipeMidPump1_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.673449E+00, 9.762926E+00, -4.758573E+01>,
      <5.73971E+00, 9.750046E+00, -4.765323E+01>,
      <5.673449E+00, 9.762926E+00, -4.772073E+01>,
      <5.607187E+00, 9.775805E+00, -4.765323E+01>,
      <5.90242E+00, 1.094088E+01, -4.758573E+01>,
      <5.968681E+00, 1.0928E+01, -4.765323E+01>,
      <5.90242E+00, 1.094088E+01, -4.772073E+01>,
      <5.836159E+00, 1.095376E+01, -4.765323E+01>
   }
 
   normal_vectors { 
      4, 
      <6.941147E-01, -1.34921E-01, 7.071075E-01>,
      <6.941128E-01, -1.349235E-01, -7.07109E-01>,
      <-6.941108E-01, 1.349229E-01, -7.07111E-01>,
      <-6.941157E-01, 1.349211E-01, 7.071066E-01>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-9.662495E-01, 1.731461E-08>,
      <-9.662495E-01, 5.889764E-01>,
      <-9.324989E-01, 5.954161E-01>,
      <-9.324989E-01, 6.44018E-03>,
      <-1.00E+00, 6.44018E-03>,
      <-1.00E+00, 5.954161E-01>,
      <-9.662495E-01, 1.287987E-02>,
      <-9.662495E-01, 6.018562E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      8, 
      <1, 5, 4>, 0,
      <1, 4, 0>, 0,
      <2, 6, 5>, 0,
      <2, 5, 1>, 0,
      <3, 7, 6>, 0,
      <3, 6, 2>, 0,
      <0, 4, 7>, 0,
      <0, 7, 3>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <4, 3, 8>,
      <4, 8, 7>
   }
   uv_mapping
}
 
// PipeMidPump2_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.673449E+00, 9.762926E+00, -4.728573E+01>,
      <5.73971E+00, 9.750046E+00, -4.735323E+01>,
      <5.673449E+00, 9.762926E+00, -4.742073E+01>,
      <5.607187E+00, 9.775805E+00, -4.735323E+01>,
      <5.902418E+00, 1.094088E+01, -4.728573E+01>,
      <5.968679E+00, 1.0928E+01, -4.735323E+01>,
      <5.902418E+00, 1.094088E+01, -4.742073E+01>,
      <5.836161E+00, 1.095376E+01, -4.735323E+01>
   }
 
   normal_vectors { 
      4, 
      <6.941125E-01, -1.349214E-01, 7.071096E-01>,
      <6.94113E-01, -1.349214E-01, -7.071092E-01>,
      <-6.941222E-01, 1.349243E-01, -7.070996E-01>,
      <-6.941227E-01, 1.349243E-01, 7.070991E-01>
   }
 
   uv_vectors { 
      9, 
      <0.00E+00, 0.00E+00>,
      <-9.662495E-01, 1.731461E-08>,
      <-9.662495E-01, 5.889764E-01>,
      <-9.324989E-01, 5.954161E-01>,
      <-9.324989E-01, 6.44018E-03>,
      <-1.00E+00, 6.44018E-03>,
      <-1.00E+00, 5.954161E-01>,
      <-9.662495E-01, 1.287987E-02>,
      <-9.662495E-01, 6.018562E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      8, 
      <1, 5, 4>, 0,
      <1, 4, 0>, 0,
      <2, 6, 5>, 0,
      <2, 5, 1>, 0,
      <3, 7, 6>, 0,
      <3, 6, 2>, 0,
      <0, 4, 7>, 0,
      <0, 7, 3>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
 
   uv_indices { 
      8, 
      <1, 2, 3>,
      <1, 3, 4>,
      <5, 6, 2>,
      <5, 2, 1>,
      <7, 8, 6>,
      <7, 6, 5>,
      <4, 3, 8>,
      <4, 8, 7>
   }
   uv_mapping
}
 
// PipeMidPumpElbow_S
mesh2 {
 
   vertex_vectors { 
      20, 
      <-3.031006E+00, 1.290674E+01, -4.578971E+01>,
      <-3.066216E+00, 1.282174E+01, -4.570471E+01>,
      <-3.031006E+00, 1.273674E+01, -4.578971E+01>,
      <-2.995797E+00, 1.282174E+01, -4.587471E+01>,
      <-3.281006E+00, 1.290674E+01, -4.603971E+01>,
      <-3.366005E+00, 1.282174E+01, -4.60045E+01>,
      <-3.281006E+00, 1.273674E+01, -4.603971E+01>,
      <-3.196007E+00, 1.282174E+01, -4.607492E+01>,
      <-3.281006E+00, 1.290674E+01, -4.727491E+01>,
      <-3.366005E+00, 1.282174E+01, -4.72397E+01>,
      <-3.281006E+00, 1.273674E+01, -4.72045E+01>,
      <-3.196007E+00, 1.282174E+01, -4.72397E+01>,
      <-3.281006E+00, 1.260695E+01, -4.75747E+01>,
      <-3.366005E+00, 1.257174E+01, -4.74897E+01>,
      <-3.281006E+00, 1.253654E+01, -4.740471E+01>,
      <-3.196007E+00, 1.257174E+01, -4.74897E+01>,
      <-3.281006E+00, 1.212174E+01, -4.75747E+01>,
      <-3.366005E+00, 1.212174E+01, -4.74897E+01>,
      <-3.281006E+00, 1.212174E+01, -4.740471E+01>,
      <-3.196007E+00, 1.212174E+01, -4.74897E+01>
   }
 
   normal_vectors { 
      32, 
      <-7.071086E-01, -8.32454E-07, 7.07105E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-8.125223E-01, 3.365535E-01, 4.759615E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <-8.125221E-01, -3.365543E-01, 4.759613E-01>,
      <7.071059E-01, 7.691226E-07, -7.071077E-01>,
      <8.125202E-01, -3.365546E-01, -4.759642E-01>,
      <8.125204E-01, 3.365545E-01, -4.759638E-01>,
      <-9.110964E-01, 3.365545E-01, 2.379797E-01>,
      <-3.36559E-01, 9.110938E-01, -2.379828E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.110961E-01, -3.365551E-01, 2.379803E-01>,
      <-3.365598E-01, -9.110942E-01, 2.379809E-01>,
      <9.110959E-01, -3.365551E-01, -2.37981E-01>,
      <3.365573E-01, -9.110947E-01, 2.379823E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <9.110957E-01, 3.365544E-01, -2.379825E-01>,
      <3.365586E-01, 9.110943E-01, -2.37982E-01>,
      <-3.365595E-01, 8.125181E-01, -4.759641E-01>,
      <-3.365556E-01, 4.759619E-01, -8.125212E-01>,
      <-3.365602E-01, -8.125188E-01, 4.759626E-01>,
      <-3.365587E-01, -4.759634E-01, 8.125191E-01>,
      <3.36558E-01, -8.125197E-01, 4.759627E-01>,
      <3.365577E-01, -4.759634E-01, 8.125194E-01>,
      <3.365596E-01, 8.125184E-01, -4.759638E-01>,
      <3.365562E-01, 4.759619E-01, -8.125209E-01>,
      <-3.365564E-01, 2.3798E-01, -9.110956E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-3.365587E-01, -2.379821E-01, 9.110943E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <3.365576E-01, -2.379814E-01, 9.110948E-01>,
      <3.365571E-01, 2.379807E-01, -9.110952E-01>
   }
 
   uv_vectors { 
      17, 
      <-1.00E+00, 3.499999E-01>,
      <-9.575005E-01, 3.924999E-01>,
      <-9.575005E-01, 3.074999E-01>,
      <-9.150009E-01, 3.499999E-01>,
      <-8.325005E-01, 3.924999E-01>,
      <-8.501043E-01, 3.499999E-01>,
      <-8.325005E-01, 3.074999E-01>,
      <-8.148966E-01, 3.499999E-01>,
      <-2.148981E-01, 3.924999E-01>,
      <-2.32502E-01, 3.499999E-01>,
      <-2.501058E-01, 3.074999E-01>,
      <-6.500241E-02, 2.426038E-01>,
      <-1.07502E-01, 2.249999E-01>,
      <-1.500015E-01, 2.07396E-01>,
      <-6.500241E-02, -3.014489E-09>,
      <-1.07502E-01, -3.014489E-09>,
      <-1.500015E-01, -3.014489E-09>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      32, 
      <1, 0, 4>, 0,
      <1, 4, 5>, 0,
      <2, 1, 5>, 0,
      <2, 5, 6>, 0,
      <3, 2, 6>, 0,
      <3, 6, 7>, 0,
      <0, 3, 7>, 0,
      <0, 7, 4>, 0,
      <5, 4, 8>, 0,
      <5, 8, 9>, 0,
      <6, 5, 9>, 0,
      <6, 9, 10>, 0,
      <7, 6, 10>, 0,
      <7, 10, 11>, 0,
      <4, 7, 11>, 0,
      <4, 11, 8>, 0,
      <9, 8, 12>, 0,
      <9, 12, 13>, 0,
      <10, 9, 13>, 0,
      <10, 13, 14>, 0,
      <11, 10, 14>, 0,
      <11, 14, 15>, 0,
      <8, 11, 15>, 0,
      <8, 15, 12>, 0,
      <13, 12, 16>, 0,
      <13, 16, 17>, 0,
      <14, 13, 17>, 0,
      <14, 17, 18>, 0,
      <15, 14, 18>, 0,
      <15, 18, 19>, 0,
      <12, 15, 19>, 0,
      <12, 19, 16>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 1>,
      <0, 1, 2>,
      <3, 0, 4>,
      <3, 4, 3>,
      <5, 3, 3>,
      <5, 3, 6>,
      <1, 5, 7>,
      <1, 7, 1>,
      <8, 1, 9>,
      <8, 9, 10>,
      <3, 11, 10>,
      <3, 10, 12>,
      <13, 3, 14>,
      <13, 14, 15>,
      <1, 16, 15>,
      <1, 15, 17>,
      <10, 18, 19>,
      <10, 19, 10>,
      <20, 10, 10>,
      <20, 10, 21>,
      <15, 22, 23>,
      <15, 23, 15>,
      <24, 15, 15>,
      <24, 15, 25>,
      <10, 26, 27>,
      <10, 27, 10>,
      <28, 10, 10>,
      <28, 10, 29>,
      <15, 30, 29>,
      <15, 29, 15>,
      <31, 15, 15>,
      <31, 15, 27>
   }
 
   uv_indices { 
      32, 
      <0, 1, 4>,
      <0, 4, 5>,
      <2, 0, 5>,
      <2, 5, 6>,
      <3, 2, 6>,
      <3, 6, 7>,
      <1, 3, 7>,
      <1, 7, 4>,
      <5, 4, 8>,
      <5, 8, 9>,
      <6, 5, 9>,
      <6, 9, 10>,
      <7, 6, 10>,
      <7, 10, 9>,
      <4, 7, 9>,
      <4, 9, 8>,
      <9, 8, 11>,
      <9, 11, 12>,
      <10, 9, 12>,
      <10, 12, 13>,
      <9, 10, 13>,
      <9, 13, 12>,
      <8, 9, 12>,
      <8, 12, 11>,
      <12, 11, 14>,
      <12, 14, 15>,
      <13, 12, 15>,
      <13, 15, 16>,
      <12, 13, 16>,
      <12, 16, 15>,
      <11, 12, 15>,
      <11, 15, 14>
   }
   uv_mapping
}
 
// PipeMidPumpElbow_P
mesh2 {
 
   vertex_vectors { 
      20, 
      <5.747085E+00, 1.290674E+01, -4.578971E+01>,
      <5.782293E+00, 1.282174E+01, -4.570471E+01>,
      <5.747085E+00, 1.273674E+01, -4.578971E+01>,
      <5.711877E+00, 1.282174E+01, -4.587471E+01>,
      <5.997085E+00, 1.290674E+01, -4.603971E+01>,
      <6.082084E+00, 1.282174E+01, -4.60045E+01>,
      <5.997085E+00, 1.273674E+01, -4.603971E+01>,
      <5.912086E+00, 1.282174E+01, -4.607491E+01>,
      <5.997086E+00, 1.290674E+01, -4.727491E+01>,
      <6.082085E+00, 1.282174E+01, -4.72397E+01>,
      <5.997086E+00, 1.273674E+01, -4.720449E+01>,
      <5.912086E+00, 1.282174E+01, -4.72397E+01>,
      <5.997086E+00, 1.260695E+01, -4.75747E+01>,
      <6.082085E+00, 1.257174E+01, -4.74897E+01>,
      <5.997086E+00, 1.253654E+01, -4.740471E+01>,
      <5.912086E+00, 1.257174E+01, -4.74897E+01>,
      <5.997086E+00, 1.212174E+01, -4.75747E+01>,
      <6.082085E+00, 1.212174E+01, -4.74897E+01>,
      <5.997086E+00, 1.212174E+01, -4.740471E+01>,
      <5.912086E+00, 1.212174E+01, -4.74897E+01>
   }
 
   normal_vectors { 
      32, 
      <7.071075E-01, -6.638643E-07, 7.071061E-01>,
      <8.125216E-01, 3.365525E-01, 4.759633E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <8.125214E-01, -3.365533E-01, 4.75963E-01>,
      <-7.071055E-01, 1.864934E-06, -7.071081E-01>,
      <-8.125202E-01, -3.365533E-01, -4.759651E-01>,
      <-8.125199E-01, 3.365546E-01, -4.759645E-01>,
      <9.110966E-01, 3.365529E-01, 2.379813E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.365594E-01, 9.110938E-01, -2.379827E-01>,
      <3.365598E-01, -9.110942E-01, 2.379809E-01>,
      <9.110963E-01, -3.365535E-01, 2.379818E-01>,
      <-9.11096E-01, -3.365537E-01, -2.379825E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-3.365577E-01, -9.110948E-01, 2.37982E-01>,
      <-3.365585E-01, 9.110943E-01, -2.379823E-01>,
      <-9.110959E-01, 3.365541E-01, -2.379828E-01>,
      <3.365562E-01, 4.759618E-01, -8.125209E-01>,
      <3.365601E-01, 8.125181E-01, -4.75964E-01>,
      <3.365601E-01, -8.125191E-01, 4.759624E-01>,
      <3.365581E-01, -4.759637E-01, 8.125191E-01>,
      <-3.365589E-01, -4.759639E-01, 8.125186E-01>,
      <-3.365585E-01, -8.125199E-01, 4.75962E-01>,
      <-3.365594E-01, 8.125182E-01, -4.759641E-01>,
      <-3.365557E-01, 4.759618E-01, -8.125212E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <3.36557E-01, 2.3798E-01, -9.110954E-01>,
      <3.365576E-01, -2.379823E-01, 9.110946E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-3.365591E-01, -2.379816E-01, 9.110943E-01>,
      <-3.365566E-01, 2.379807E-01, -9.110954E-01>
   }
 
   uv_vectors { 
      17, 
      <-6.500241E-02, 3.499999E-01>,
      <-1.07502E-01, 3.924999E-01>,
      <-1.07502E-01, 3.074999E-01>,
      <-1.500015E-01, 3.499999E-01>,
      <-2.148981E-01, 3.499999E-01>,
      <-2.32502E-01, 3.924999E-01>,
      <-2.32502E-01, 3.074999E-01>,
      <-2.501058E-01, 3.499999E-01>,
      <-8.325005E-01, 3.499999E-01>,
      <-8.501043E-01, 3.924999E-01>,
      <-8.148966E-01, 3.074999E-01>,
      <-9.575005E-01, 2.249999E-01>,
      <-1.00E+00, 2.426038E-01>,
      <-9.150009E-01, 2.07396E-01>,
      <-9.575005E-01, -3.014489E-09>,
      <-1.00E+00, -3.014489E-09>,
      <-9.150009E-01, -3.014489E-09>
   }
 
   texture_list { 
      1, 
      texture {Tex197}
   }
 
   face_indices { 
      32, 
      <1, 5, 4>, 0,
      <1, 4, 0>, 0,
      <2, 6, 5>, 0,
      <2, 5, 1>, 0,
      <3, 7, 6>, 0,
      <3, 6, 2>, 0,
      <0, 4, 7>, 0,
      <0, 7, 3>, 0,
      <5, 9, 8>, 0,
      <5, 8, 4>, 0,
      <6, 10, 9>, 0,
      <6, 9, 5>, 0,
      <7, 11, 10>, 0,
      <7, 10, 6>, 0,
      <4, 8, 11>, 0,
      <4, 11, 7>, 0,
      <9, 13, 12>, 0,
      <9, 12, 8>, 0,
      <10, 14, 13>, 0,
      <10, 13, 9>, 0,
      <11, 15, 14>, 0,
      <11, 14, 10>, 0,
      <8, 12, 15>, 0,
      <8, 15, 11>, 0,
      <13, 17, 16>, 0,
      <13, 16, 12>, 0,
      <14, 18, 17>, 0,
      <14, 17, 13>, 0,
      <15, 19, 18>, 0,
      <15, 18, 14>, 0,
      <12, 16, 19>, 0,
      <12, 19, 15>, 0
   }
 
   normal_indices { 
      32, 
      <0, 1, 2>,
      <0, 2, 2>,
      <3, 3, 4>,
      <3, 4, 0>,
      <5, 6, 3>,
      <5, 3, 3>,
      <2, 2, 7>,
      <2, 7, 5>,
      <8, 9, 10>,
      <8, 10, 2>,
      <3, 11, 9>,
      <3, 9, 12>,
      <13, 14, 15>,
      <13, 15, 3>,
      <2, 16, 14>,
      <2, 14, 17>,
      <9, 9, 18>,
      <9, 18, 19>,
      <20, 21, 9>,
      <20, 9, 9>,
      <14, 14, 22>,
      <14, 22, 23>,
      <24, 25, 14>,
      <24, 14, 14>,
      <9, 9, 26>,
      <9, 26, 27>,
      <28, 29, 9>,
      <28, 9, 9>,
      <14, 14, 29>,
      <14, 29, 30>,
      <31, 26, 14>,
      <31, 14, 14>
   }
 
   uv_indices { 
      32, 
      <0, 4, 5>,
      <0, 5, 1>,
      <2, 6, 4>,
      <2, 4, 0>,
      <3, 7, 6>,
      <3, 6, 2>,
      <1, 5, 7>,
      <1, 7, 3>,
      <4, 8, 9>,
      <4, 9, 5>,
      <6, 10, 8>,
      <6, 8, 4>,
      <7, 8, 10>,
      <7, 10, 6>,
      <5, 9, 8>,
      <5, 8, 7>,
      <8, 11, 12>,
      <8, 12, 9>,
      <10, 13, 11>,
      <10, 11, 8>,
      <8, 11, 13>,
      <8, 13, 10>,
      <9, 12, 11>,
      <9, 11, 8>,
      <11, 14, 15>,
      <11, 15, 12>,
      <13, 16, 14>,
      <13, 14, 11>,
      <11, 14, 16>,
      <11, 16, 13>,
      <12, 15, 14>,
      <12, 14, 11>
   }
   uv_mapping
}
 
// PipeWhistle5
mesh2 {
 
   vertex_vectors { 
      12, 
      <2.585491E+00, 1.60406E+01, -7.598218E+01>,
      <2.548675E+00, 1.607444E+01, -7.606879E+01>,
      <2.475038E+00, 1.61421E+01, -7.606878E+01>,
      <2.438226E+00, 1.617593E+01, -7.598219E+01>,
      <2.475036E+00, 1.614211E+01, -7.589558E+01>,
      <2.548679E+00, 1.607444E+01, -7.589559E+01>,
      <1.232237E+00, 1.456795E+01, -7.598219E+01>,
      <1.195421E+00, 1.460178E+01, -7.606879E+01>,
      <1.121794E+00, 1.466945E+01, -7.606879E+01>,
      <1.084974E+00, 1.470327E+01, -7.598219E+01>,
      <1.121794E+00, 1.466945E+01, -7.589559E+01>,
      <1.195425E+00, 1.460178E+01, -7.589558E+01>
   }
 
   normal_vectors { 
      6, 
      <6.376825E-01, -5.859818E-01, -4.999864E-01>,
      <7.363266E-01, -6.766263E-01, 1.488255E-05>,
      <-7.363282E-01, 6.766244E-01, -6.537463E-06>,
      <-6.376752E-01, 5.859727E-01, -5.000062E-01>,
      <-3.681582E-01, 3.383103E-01, 8.660287E-01>,
      <3.681678E-01, -3.383115E-01, 8.660241E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      10, 
      <1, 0, 6>, 0,
      <1, 6, 7>, 0,
      <3, 2, 8>, 0,
      <3, 8, 9>, 0,
      <4, 3, 9>, 0,
      <4, 9, 10>, 0,
      <5, 4, 10>, 0,
      <5, 10, 11>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0
   }
 
   normal_indices { 
      10, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 2, 2>,
      <4, 2, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <5, 5, 1>,
      <5, 1, 1>
   }
}
 
// PipeWhistle6
mesh2 {
 
   vertex_vectors { 
      35, 
      <-1.967367E+00, 9.677139E+00, -7.58991E+01>,
      <-2.052222E+00, 9.665897E+00, -7.59613E+01>,
      <-2.019812E+00, 9.670185E+00, -7.606192E+01>,
      <-1.914923E+00, 9.684082E+00, -7.60619E+01>,
      <-1.882513E+00, 9.688377E+00, -7.596129E+01>,
      <-2.253443E+00, 1.183696E+01, -7.58991E+01>,
      <-2.340151E+00, 1.183976E+01, -7.59613E+01>,
      <-2.307036E+00, 1.18387E+01, -7.606192E+01>,
      <-2.19985E+00, 1.183524E+01, -7.606192E+01>,
      <-2.16672E+00, 1.183417E+01, -7.59613E+01>,
      <-1.979414E+00, 1.321463E+01, -7.58991E+01>,
      <-2.060042E+00, 1.324803E+01, -7.596128E+01>,
      <-2.029253E+00, 1.323527E+01, -7.606192E+01>,
      <-1.929579E+00, 1.319399E+01, -7.606191E+01>,
      <-1.898783E+00, 1.318123E+01, -7.596129E+01>,
      <-1.199026E+00, 1.438255E+01, -7.589911E+01>,
      <-1.260737E+00, 1.444426E+01, -7.596128E+01>,
      <-1.237166E+00, 1.442068E+01, -7.606192E+01>,
      <-1.160883E+00, 1.434441E+01, -7.606191E+01>,
      <-1.137316E+00, 1.432084E+01, -7.59613E+01>,
      <-3.110332E-02, 1.516293E+01, -7.589911E+01>,
      <-6.449717E-02, 1.524356E+01, -7.59613E+01>,
      <-5.174078E-02, 1.521276E+01, -7.606192E+01>,
      <-1.045813E-02, 1.511311E+01, -7.606193E+01>,
      <2.290557E-03, 1.508231E+01, -7.59613E+01>,
      <1.346559E+00, 1.543696E+01, -7.58991E+01>,
      <1.346701E+00, 1.552427E+01, -7.596129E+01>,
      <1.346651E+00, 1.549092E+01, -7.60619E+01>,
      <1.346468E+00, 1.538301E+01, -7.60619E+01>,
      <1.346414E+00, 1.534967E+01, -7.596128E+01>,
      <1.844316E+00, 1.533627E+01, -7.589909E+01>,
      <1.861311E+00, 1.542013E+01, -7.596134E+01>,
      <1.854807E+00, 1.538803E+01, -7.606194E+01>,
      <1.833822E+00, 1.528434E+01, -7.606188E+01>,
      <1.827333E+00, 1.525235E+01, -7.596124E+01>
   }
 
   normal_vectors { 
      29, 
      <-9.428293E-01, -1.248786E-01, 3.089955E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-9.493148E-01, 3.069803E-02, 3.128245E-01>,
      <-5.826807E-01, -7.717771E-02, -8.090284E-01>,
      <-5.822884E-01, 1.883598E-02, -8.12764E-01>,
      <5.827108E-01, 7.717755E-02, -8.090066E-01>,
      <5.822855E-01, -1.88293E-02, -8.127663E-01>,
      <9.428245E-01, 1.248778E-01, 3.090104E-01>,
      <9.493213E-01, -3.070298E-02, 3.128041E-01>,
      <-8.769885E-01, 3.632556E-01, 3.145417E-01>,
      <-5.361622E-01, 2.220851E-01, -8.143761E-01>,
      <5.361522E-01, -2.220833E-01, -8.14383E-01>,
      <8.770062E-01, -3.632659E-01, 3.144804E-01>,
      <-6.712142E-01, 6.71221E-01, 3.145375E-01>,
      <-4.103569E-01, 4.103605E-01, -8.14378E-01>,
      <4.103638E-01, -4.103638E-01, -8.143728E-01>,
      <6.712262E-01, -6.712267E-01, 3.144999E-01>,
      <-3.632676E-01, 8.769961E-01, 3.145066E-01>,
      <-2.220827E-01, 5.361571E-01, -8.1438E-01>,
      <2.220881E-01, -5.36158E-01, -8.14378E-01>,
      <3.632638E-01, -8.769982E-01, 3.145053E-01>,
      <1.598812E-03, 9.492739E-01, 3.144459E-01>,
      <9.436669E-04, 5.800716E-01, -8.145649E-01>,
      <-9.958446E-04, -5.803099E-01, -8.143952E-01>,
      <-1.584487E-03, -9.491892E-01, 3.147022E-01>,
      <1.886825E-01, 9.322404E-01, 3.087501E-01>,
      <1.165412E-01, 5.758663E-01, -8.091947E-01>,
      <-1.166549E-01, -5.763306E-01, -8.088478E-01>,
      <-1.886512E-01, -9.320815E-01, 3.09249E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      58, 
      <1, 0, 5>, 0,
      <1, 5, 6>, 0,
      <2, 1, 6>, 0,
      <2, 6, 7>, 0,
      <3, 2, 7>, 0,
      <3, 7, 8>, 0,
      <4, 3, 8>, 0,
      <4, 8, 9>, 0,
      <0, 4, 9>, 0,
      <0, 9, 5>, 0,
      <5, 10, 11>, 0,
      <5, 11, 6>, 0,
      <7, 6, 11>, 0,
      <7, 11, 12>, 0,
      <8, 7, 12>, 0,
      <8, 12, 13>, 0,
      <9, 8, 13>, 0,
      <9, 13, 14>, 0,
      <5, 9, 14>, 0,
      <5, 14, 10>, 0,
      <11, 10, 15>, 0,
      <11, 15, 16>, 0,
      <12, 11, 16>, 0,
      <12, 16, 17>, 0,
      <13, 12, 17>, 0,
      <13, 17, 18>, 0,
      <14, 13, 18>, 0,
      <14, 18, 19>, 0,
      <10, 14, 19>, 0,
      <10, 19, 15>, 0,
      <16, 15, 20>, 0,
      <16, 20, 21>, 0,
      <17, 16, 21>, 0,
      <17, 21, 22>, 0,
      <18, 17, 22>, 0,
      <18, 22, 23>, 0,
      <19, 18, 23>, 0,
      <19, 23, 24>, 0,
      <15, 19, 24>, 0,
      <15, 24, 20>, 0,
      <21, 20, 25>, 0,
      <21, 25, 26>, 0,
      <22, 21, 26>, 0,
      <22, 26, 27>, 0,
      <23, 22, 27>, 0,
      <23, 27, 28>, 0,
      <24, 23, 28>, 0,
      <24, 28, 29>, 0,
      <20, 24, 29>, 0,
      <20, 29, 25>, 0,
      <30, 31, 26>, 0,
      <30, 26, 25>, 0,
      <27, 26, 31>, 0,
      <27, 31, 32>, 0,
      <28, 27, 32>, 0,
      <28, 32, 33>, 0,
      <25, 29, 34>, 0,
      <25, 34, 30>, 0
   }
 
   normal_indices { 
      58, 
      <0, 1, 1>,
      <0, 1, 2>,
      <3, 0, 2>,
      <3, 2, 4>,
      <5, 3, 4>,
      <5, 4, 6>,
      <7, 5, 6>,
      <7, 6, 8>,
      <1, 7, 8>,
      <1, 8, 1>,
      <1, 1, 9>,
      <1, 9, 2>,
      <4, 2, 9>,
      <4, 9, 10>,
      <6, 4, 10>,
      <6, 10, 11>,
      <8, 6, 11>,
      <8, 11, 12>,
      <1, 8, 12>,
      <1, 12, 1>,
      <9, 1, 1>,
      <9, 1, 13>,
      <10, 9, 13>,
      <10, 13, 14>,
      <11, 10, 14>,
      <11, 14, 15>,
      <12, 11, 15>,
      <12, 15, 16>,
      <1, 12, 16>,
      <1, 16, 1>,
      <13, 1, 1>,
      <13, 1, 17>,
      <14, 13, 17>,
      <14, 17, 18>,
      <15, 14, 18>,
      <15, 18, 19>,
      <16, 15, 19>,
      <16, 19, 20>,
      <1, 16, 20>,
      <1, 20, 1>,
      <17, 1, 1>,
      <17, 1, 21>,
      <18, 17, 21>,
      <18, 21, 22>,
      <19, 18, 22>,
      <19, 22, 23>,
      <20, 19, 23>,
      <20, 23, 24>,
      <1, 20, 24>,
      <1, 24, 1>,
      <1, 25, 21>,
      <1, 21, 1>,
      <22, 21, 25>,
      <22, 25, 26>,
      <23, 22, 26>,
      <23, 26, 27>,
      <1, 24, 28>,
      <1, 28, 1>
   }
}
 
// PipeWhistle1
mesh2 {
 
   vertex_vectors { 
      54, 
      <4.4596E+00, 1.384766E+01, -7.693076E+01>,
      <4.421457E+00, 1.378897E+01, -7.693076E+01>,
      <4.453215E+00, 1.372659E+01, -7.693075E+01>,
      <4.523108E+00, 1.372289E+01, -7.693076E+01>,
      <4.561258E+00, 1.378157E+01, -7.693075E+01>,
      <4.529512E+00, 1.384396E+01, -7.693075E+01>,
      <4.459596E+00, 1.384766E+01, -7.557189E+01>,
      <4.421449E+00, 1.378897E+01, -7.56069E+01>,
      <4.453207E+00, 1.372658E+01, -7.567689E+01>,
      <4.523096E+00, 1.372288E+01, -7.571189E+01>,
      <4.561265E+00, 1.378157E+01, -7.567689E+01>,
      <4.529512E+00, 1.384396E+01, -7.56069E+01>,
      <4.808816E+00, 1.31614E+01, -7.557189E+01>,
      <4.754781E+00, 1.313391E+01, -7.56069E+01>,
      <4.754777E+00, 1.313391E+01, -7.56769E+01>,
      <4.808816E+00, 1.316141E+01, -7.57119E+01>,
      <4.862848E+00, 1.31889E+01, -7.567689E+01>,
      <4.862848E+00, 1.31889E+01, -7.56069E+01>,
      <4.203306E+00, 1.214639E+01, -7.644189E+01>,
      <4.219183E+00, 1.211521E+01, -7.650253E+01>,
      <4.250933E+00, 1.205282E+01, -7.650253E+01>,
      <4.266802E+00, 1.202163E+01, -7.644189E+01>,
      <4.250925E+00, 1.205282E+01, -7.638128E+01>,
      <4.219183E+00, 1.21152E+01, -7.638128E+01>,
      <5.094538E+00, 1.259992E+01, -7.64419E+01>,
      <5.164446E+00, 1.259622E+01, -7.650253E+01>,
      <5.196192E+00, 1.253384E+01, -7.650253E+01>,
      <5.158045E+00, 1.247515E+01, -7.64419E+01>,
      <5.088144E+00, 1.247885E+01, -7.638128E+01>,
      <5.056383E+00, 1.254123E+01, -7.638127E+01>,
      <5.094553E+00, 1.259992E+01, -7.57119E+01>,
      <5.164461E+00, 1.259622E+01, -7.56769E+01>,
      <5.196195E+00, 1.253383E+01, -7.56069E+01>,
      <5.158044E+00, 1.247515E+01, -7.55719E+01>,
      <5.088132E+00, 1.247885E+01, -7.56069E+01>,
      <5.056394E+00, 1.254124E+01, -7.56769E+01>,
      <4.777086E+00, 1.32238E+01, -7.571189E+01>,
      <4.846986E+00, 1.322009E+01, -7.56769E+01>,
      <4.878725E+00, 1.315771E+01, -7.56069E+01>,
      <4.84057E+00, 1.309901E+01, -7.55719E+01>,
      <4.770669E+00, 1.310272E+01, -7.560689E+01>,
      <4.73892E+00, 1.31651E+01, -7.56769E+01>,
      <4.777077E+00, 1.32238E+01, -7.163723E+01>,
      <4.846974E+00, 1.322009E+01, -7.161977E+01>,
      <4.878724E+00, 1.315771E+01, -7.161977E+01>,
      <4.840569E+00, 1.309902E+01, -7.163724E+01>,
      <4.770669E+00, 1.310272E+01, -7.165472E+01>,
      <4.738923E+00, 1.31651E+01, -7.165471E+01>,
      <4.49699E+00, 1.308127E+01, -7.113724E+01>,
      <4.558601E+00, 1.307335E+01, -7.110497E+01>,
      <4.590343E+00, 1.301096E+01, -7.110498E+01>,
      <4.560474E+00, 1.295649E+01, -7.113724E+01>,
      <4.498863E+00, 1.296441E+01, -7.11695E+01>,
      <4.467125E+00, 1.302678E+01, -7.116949E+01>
   }
 
   normal_vectors { 
      57, 
      <-9.463352E-01, -1.817562E-01, 2.672349E-01>,
      <-6.156475E-01, 6.583989E-01, 4.329999E-01>,
      <-4.53577E-01, 8.91217E-01, -4.362543E-06>,
      <-9.986089E-01, 5.272791E-02, -5.76632E-06>,
      <-7.039049E-01, -6.580979E-01, -2.672552E-01>,
      <-5.450215E-01, -8.384222E-01, -7.992726E-06>,
      <1.699057E-01, -8.85241E-01, -4.329903E-01>,
      <4.534858E-01, -8.912635E-01, -3.133417E-06>,
      <9.463425E-01, 1.816772E-01, -2.672625E-01>,
      <6.155413E-01, -6.584922E-01, -4.33009E-01>,
      <9.986008E-01, -5.288111E-02, -2.196648E-06>,
      <7.03917E-01, 6.580814E-01, 2.672635E-01>,
      <5.450643E-01, 8.383942E-01, -5.651827E-06>,
      <-1.699862E-01, 8.852053E-01, 4.330314E-01>,
      <-7.71862E-01, -3.927667E-01, 4.999635E-01>,
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <-4.192654E-01, 2.724643E-01, 8.660136E-01>,
      <-7.718567E-01, -3.927547E-01, -4.99981E-01>,
      <3.258414E-07, -3.166497E-08, -1.00E+00>,
      <-2.644512E-02, -4.993083E-01, -8.660207E-01>,
      <7.718476E-01, 3.927599E-01, -4.999911E-01>,
      <4.19149E-01, -2.725924E-01, -8.660297E-01>,
      <7.718382E-01, 3.927531E-01, 5.000108E-01>,
      <2.641352E-02, 4.992968E-01, 8.660283E-01>,
      <-2.267736E-01, 4.456282E-01, -8.660191E-01>,
      <-1.449533E-01, 7.549294E-01, -6.39586E-01>,
      <2.267782E-01, -4.456674E-01, -8.659979E-01>,
      <5.249738E-01, -5.61555E-01, -6.39577E-01>,
      <2.267701E-01, -4.456432E-01, 8.660124E-01>,
      <1.449538E-01, -7.549246E-01, 6.395916E-01>,
      <-2.267609E-01, 4.455992E-01, 8.660374E-01>,
      <-5.249453E-01, 5.615466E-01, 6.396074E-01>,
      <2.350944E-01, 9.483074E-01, -2.131752E-01>,
      <-1.69939E-01, 8.852327E-01, -4.329938E-01>,
      <7.039423E-01, 6.580694E-01, -2.672261E-01>,
      <9.463385E-01, 1.816693E-01, 2.672823E-01>,
      <9.049863E-01, -3.681766E-01, -2.131802E-01>,
      <6.156155E-01, -6.584327E-01, 4.329945E-01>,
      <-2.350783E-01, -9.483047E-01, 2.132052E-01>,
      <1.700177E-01, -8.851939E-01, 4.330424E-01>,
      <-7.039075E-01, -6.580907E-01, 2.672656E-01>,
      <-9.986001E-01, 5.289411E-02, 5.662602E-06>,
      <-9.463376E-01, -1.816723E-01, -2.672831E-01>,
      <-9.049801E-01, 3.681801E-01, 2.132006E-01>,
      <-6.155585E-01, 6.58482E-01, -4.330002E-01>,
      <2.641271E-02, 4.993055E-01, -8.660234E-01>,
      <4.192553E-01, -2.724864E-01, 8.660116E-01>,
      <-2.634668E-02, -4.992707E-01, 8.660454E-01>,
      <-4.191739E-01, 2.725786E-01, -8.66022E-01>,
      <5.005635E-01, 8.325238E-01, 2.373611E-01>,
      <9.676563E-01, -8.545581E-02, 2.373576E-01>,
      <-5.005064E-01, -8.325613E-01, -2.373506E-01>,
      <-9.676571E-01, 8.544368E-02, -2.373586E-01>,
      <4.267641E-01, 7.781199E-01, 4.608706E-01>,
      <8.802373E-01, -1.130806E-01, 4.608634E-01>,
      <-4.267314E-01, -7.781472E-01, -4.60855E-01>,
      <-8.802449E-01, 1.130538E-01, -4.608555E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      84, 
      <7, 6, 0>, 0,
      <7, 0, 1>, 0,
      <8, 7, 1>, 0,
      <8, 1, 2>, 0,
      <9, 8, 2>, 0,
      <9, 2, 3>, 0,
      <10, 9, 3>, 0,
      <10, 3, 4>, 0,
      <10, 4, 5>, 0,
      <10, 5, 11>, 0,
      <6, 11, 5>, 0,
      <6, 5, 0>, 0,
      <13, 12, 6>, 0,
      <13, 6, 7>, 0,
      <14, 13, 7>, 0,
      <14, 7, 8>, 0,
      <15, 14, 8>, 0,
      <15, 8, 9>, 0,
      <15, 9, 10>, 0,
      <15, 10, 16>, 0,
      <17, 16, 10>, 0,
      <17, 10, 11>, 0,
      <12, 17, 11>, 0,
      <12, 11, 6>, 0,
      <19, 18, 24>, 0,
      <19, 24, 25>, 0,
      <20, 19, 25>, 0,
      <20, 25, 26>, 0,
      <20, 26, 27>, 0,
      <20, 27, 21>, 0,
      <22, 21, 27>, 0,
      <22, 27, 28>, 0,
      <23, 22, 28>, 0,
      <23, 28, 29>, 0,
      <29, 24, 18>, 0,
      <29, 18, 23>, 0,
      <25, 24, 30>, 0,
      <25, 30, 31>, 0,
      <25, 31, 32>, 0,
      <25, 32, 26>, 0,
      <27, 26, 32>, 0,
      <27, 32, 33>, 0,
      <28, 27, 33>, 0,
      <28, 33, 34>, 0,
      <29, 28, 34>, 0,
      <29, 34, 35>, 0,
      <24, 29, 35>, 0,
      <24, 35, 30>, 0,
      <31, 30, 36>, 0,
      <31, 36, 37>, 0,
      <32, 31, 37>, 0,
      <32, 37, 38>, 0,
      <33, 32, 38>, 0,
      <33, 38, 39>, 0,
      <34, 33, 39>, 0,
      <34, 39, 40>, 0,
      <40, 41, 35>, 0,
      <40, 35, 34>, 0,
      <30, 35, 41>, 0,
      <30, 41, 36>, 0,
      <37, 36, 42>, 0,
      <37, 42, 43>, 0,
      <38, 37, 43>, 0,
      <38, 43, 44>, 0,
      <39, 38, 44>, 0,
      <39, 44, 45>, 0,
      <40, 39, 45>, 0,
      <40, 45, 46>, 0,
      <41, 40, 46>, 0,
      <41, 46, 47>, 0,
      <36, 41, 47>, 0,
      <36, 47, 42>, 0,
      <43, 42, 48>, 0,
      <43, 48, 49>, 0,
      <44, 43, 49>, 0,
      <44, 49, 50>, 0,
      <45, 44, 50>, 0,
      <45, 50, 51>, 0,
      <46, 45, 51>, 0,
      <46, 51, 52>, 0,
      <47, 46, 52>, 0,
      <47, 52, 53>, 0,
      <47, 53, 48>, 0,
      <47, 48, 42>, 0
   }
 
   normal_indices { 
      84, 
      <0, 1, 2>,
      <0, 2, 3>,
      <4, 0, 3>,
      <4, 3, 5>,
      <6, 4, 5>,
      <6, 5, 7>,
      <8, 9, 7>,
      <8, 7, 10>,
      <8, 10, 12>,
      <8, 12, 11>,
      <13, 11, 12>,
      <13, 12, 2>,
      <14, 15, 16>,
      <14, 16, 0>,
      <17, 14, 0>,
      <17, 0, 4>,
      <18, 17, 4>,
      <18, 4, 19>,
      <18, 21, 8>,
      <18, 8, 20>,
      <22, 20, 8>,
      <22, 8, 11>,
      <15, 22, 11>,
      <15, 11, 23>,
      <24, 2, 2>,
      <24, 2, 25>,
      <26, 24, 24>,
      <26, 24, 26>,
      <26, 27, 7>,
      <26, 7, 7>,
      <28, 7, 7>,
      <28, 7, 29>,
      <30, 28, 28>,
      <30, 28, 30>,
      <31, 2, 2>,
      <31, 2, 30>,
      <32, 2, 33>,
      <32, 33, 34>,
      <12, 34, 35>,
      <12, 35, 10>,
      <7, 36, 35>,
      <7, 35, 37>,
      <38, 7, 39>,
      <38, 39, 40>,
      <41, 5, 40>,
      <41, 40, 42>,
      <2, 43, 42>,
      <2, 42, 44>,
      <34, 45, 45>,
      <34, 45, 34>,
      <35, 34, 34>,
      <35, 34, 35>,
      <46, 35, 35>,
      <46, 35, 46>,
      <40, 47, 47>,
      <40, 47, 40>,
      <40, 42, 42>,
      <40, 42, 40>,
      <48, 42, 42>,
      <48, 42, 48>,
      <34, 33, 2>,
      <34, 2, 49>,
      <35, 34, 49>,
      <35, 49, 50>,
      <37, 35, 50>,
      <37, 50, 7>,
      <40, 39, 7>,
      <40, 7, 51>,
      <42, 40, 51>,
      <42, 51, 52>,
      <44, 42, 52>,
      <44, 52, 2>,
      <49, 2, 2>,
      <49, 2, 53>,
      <50, 49, 53>,
      <50, 53, 54>,
      <7, 50, 54>,
      <7, 54, 7>,
      <51, 7, 7>,
      <51, 7, 55>,
      <52, 51, 55>,
      <52, 55, 56>,
      <52, 56, 2>,
      <52, 2, 2>
   }
}
 
// PipeWhistle2
mesh2 {
 
   vertex_vectors { 
      24, 
      <4.572916E+00, 1.372343E+01, -7.681293E+01>,
      <4.508646E+00, 1.369746E+01, -7.682267E+01>,
      <4.484331E+00, 1.368762E+01, -7.688756E+01>,
      <4.524263E+00, 1.370377E+01, -7.694273E+01>,
      <4.588533E+00, 1.372975E+01, -7.693299E+01>,
      <4.612856E+00, 1.373959E+01, -7.68681E+01>,
      <4.085062E+00, 1.467052E+01, -7.681293E+01>,
      <4.017145E+00, 1.465358E+01, -7.682266E+01>,
      <3.968493E+00, 1.470391E+01, -7.688756E+01>,
      <3.987757E+00, 1.477121E+01, -7.694273E+01>,
      <4.055674E+00, 1.478817E+01, -7.693299E+01>,
      <4.104319E+00, 1.473783E+01, -7.68681E+01>,
      <4.085061E+00, 1.467054E+01, -7.201907E+01>,
      <4.017136E+00, 1.465357E+01, -7.202185E+01>,
      <3.968491E+00, 1.470391E+01, -7.20136E+01>,
      <3.987759E+00, 1.47712E+01, -7.200256E+01>,
      <4.055672E+00, 1.478817E+01, -7.199977E+01>,
      <4.104317E+00, 1.473783E+01, -7.200803E+01>,
      <4.085064E+00, 1.433597E+01, -7.10269E+01>,
      <4.017143E+00, 1.431989E+01, -7.103233E+01>,
      <3.968487E+00, 1.436758E+01, -7.101624E+01>,
      <3.987763E+00, 1.443136E+01, -7.099473E+01>,
      <4.055679E+00, 1.444742E+01, -7.098931E+01>,
      <4.104317E+00, 1.439973E+01, -7.100539E+01>
   }
 
   normal_vectors { 
      32, 
      <-5.624058E-01, -2.875156E-01, 7.752641E-01>,
      <3.225694E-01, 1.65048E-01, 9.320452E-01>,
      <-8.78485E-01, -4.464036E-01, -1.702585E-01>,
      <-6.86624E-01, -4.846232E-01, 5.419298E-01>,
      <-9.335081E-01, -3.480453E-01, -8.618119E-02>,
      <-3.241119E-01, -1.638245E-01, -9.317259E-01>,
      <-6.848339E-01, -4.618897E-03, -7.286847E-01>,
      <5.629843E-01, 2.848328E-01, -7.758343E-01>,
      <8.781921E-01, 4.469881E-01, 1.702359E-01>,
      <6.872931E-01, 4.828832E-01, -5.426343E-01>,
      <9.334048E-01, 3.483348E-01, 8.613033E-02>,
      <6.839818E-01, 5.702013E-03, 7.294768E-01>,
      <-2.752861E-01, -9.613624E-01, -1.879315E-07>,
      <6.9498E-01, -7.190292E-01, 6.17245E-07>,
      <6.997645E-01, -7.04949E-01, -1.156576E-01>,
      <-2.786435E-01, -9.477235E-01, -1.554926E-01>,
      <-5.270747E-01, -8.389722E-01, 1.353439E-01>,
      <-9.70948E-01, -2.361338E-01, -3.87422E-02>,
      <-8.650848E-01, 4.09619E-01, -2.895522E-01>,
      <-6.996818E-01, 7.050279E-01, 1.15676E-01>,
      <2.752698E-01, 9.61367E-01, 1.382601E-07>,
      <-6.949438E-01, 7.190641E-01, 2.983354E-07>,
      <2.786813E-01, 9.477127E-01, 1.554908E-01>,
      <5.278705E-01, 8.383536E-01, -1.360727E-01>,
      <9.709298E-01, 2.362062E-01, 3.875518E-02>,
      <8.651908E-01, -4.086511E-01, 2.906012E-01>,
      <6.950339E-01, -6.812838E-01, -2.297398E-01>,
      <-2.752089E-01, -9.109825E-01, -3.071987E-01>,
      <-9.702007E-01, -2.295994E-01, -7.742511E-02>,
      <-6.949039E-01, 6.814029E-01, 2.297795E-01>,
      <2.753E-01, 9.109585E-01, 3.071879E-01>,
      <9.701799E-01, 2.29679E-01, 7.74503E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      36, 
      <1, 0, 6>, 0,
      <1, 6, 7>, 0,
      <7, 8, 2>, 0,
      <7, 2, 1>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <11, 5, 4>, 0,
      <11, 4, 10>, 0,
      <0, 5, 11>, 0,
      <0, 11, 6>, 0,
      <13, 7, 6>, 0,
      <13, 6, 12>, 0,
      <8, 7, 13>, 0,
      <8, 13, 14>, 0,
      <9, 8, 14>, 0,
      <9, 14, 15>, 0,
      <10, 9, 15>, 0,
      <10, 15, 16>, 0,
      <11, 10, 16>, 0,
      <11, 16, 17>, 0,
      <6, 11, 17>, 0,
      <6, 17, 12>, 0,
      <18, 19, 13>, 0,
      <18, 13, 12>, 0,
      <14, 13, 19>, 0,
      <14, 19, 20>, 0,
      <15, 14, 20>, 0,
      <15, 20, 21>, 0,
      <22, 16, 15>, 0,
      <22, 15, 21>, 0,
      <17, 16, 22>, 0,
      <17, 22, 23>, 0,
      <12, 17, 23>, 0,
      <12, 23, 18>, 0
   }
 
   normal_indices { 
      36, 
      <0, 1, 1>,
      <0, 1, 0>,
      <3, 4, 2>,
      <3, 2, 0>,
      <2, 4, 6>,
      <2, 6, 5>,
      <5, 5, 7>,
      <5, 7, 7>,
      <10, 8, 7>,
      <10, 7, 9>,
      <1, 8, 10>,
      <1, 10, 11>,
      <15, 12, 13>,
      <15, 13, 14>,
      <4, 16, 15>,
      <4, 15, 17>,
      <18, 4, 17>,
      <18, 17, 19>,
      <20, 21, 19>,
      <20, 19, 22>,
      <10, 23, 22>,
      <10, 22, 24>,
      <25, 10, 24>,
      <25, 24, 14>,
      <26, 27, 15>,
      <26, 15, 14>,
      <17, 15, 27>,
      <17, 27, 28>,
      <19, 17, 28>,
      <19, 28, 29>,
      <30, 22, 19>,
      <30, 19, 29>,
      <24, 22, 30>,
      <24, 30, 31>,
      <14, 24, 31>,
      <14, 31, 26>
   }
}
 
// PipeWhistle3
mesh2 {
 
   vertex_vectors { 
      16, 
      <2.647646E+00, 1.61838E+01, -7.600217E+01>,
      <2.613813E+00, 1.614697E+01, -7.608878E+01>,
      <2.54615E+00, 1.607334E+01, -7.608879E+01>,
      <2.512319E+00, 1.603654E+01, -7.600218E+01>,
      <2.546144E+00, 1.607335E+01, -7.591559E+01>,
      <2.613804E+00, 1.614698E+01, -7.591558E+01>,
      <4.120306E+00, 1.483054E+01, -7.600218E+01>,
      <4.086475E+00, 1.479373E+01, -7.608878E+01>,
      <4.018814E+00, 1.47201E+01, -7.608878E+01>,
      <3.984974E+00, 1.468328E+01, -7.60022E+01>,
      <4.018812E+00, 1.47201E+01, -7.591558E+01>,
      <4.086466E+00, 1.479372E+01, -7.591558E+01>,
      <2.548675E+00, 1.607444E+01, -7.606879E+01>,
      <2.475038E+00, 1.61421E+01, -7.606878E+01>,
      <1.195421E+00, 1.460178E+01, -7.606879E+01>,
      <1.121794E+00, 1.466945E+01, -7.606879E+01>
   }
 
   normal_vectors { 
      8, 
      <3.383233E-01, 3.681776E-01, -8.660153E-01>,
      <6.766272E-01, 7.363257E-01, 5.0878E-05>,
      <-3.383003E-01, -3.681526E-01, -8.66035E-01>,
      <-6.766228E-01, -7.363299E-01, -1.321106E-05>,
      <-3.383438E-01, -3.68196E-01, 8.659995E-01>,
      <3.382617E-01, 3.681065E-01, 8.660696E-01>,
      <3.68148E-01, -3.383026E-01, -8.66036E-01>,
      <-3.68181E-01, 3.383265E-01, -8.660126E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 6>, 0,
      <1, 6, 7>, 0,
      <2, 1, 7>, 0,
      <2, 7, 8>, 0,
      <9, 3, 2>, 0,
      <9, 2, 8>, 0,
      <5, 4, 10>, 0,
      <5, 10, 11>, 0,
      <0, 5, 11>, 0,
      <0, 11, 6>, 0,
      <13, 12, 14>, 0,
      <13, 14, 15>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 3, 2>,
      <3, 2, 2>,
      <5, 4, 4>,
      <5, 4, 5>,
      <1, 5, 5>,
      <1, 5, 1>,
      <7, 6, 6>,
      <7, 6, 7>
   }
}
 
// PipeWhistle4
mesh2 {
 
   vertex_vectors { 
      12, 
      <2.647646E+00, 1.61838E+01, -7.600217E+01>,
      <2.613813E+00, 1.614697E+01, -7.608878E+01>,
      <2.546152E+00, 1.607334E+01, -7.608879E+01>,
      <2.512319E+00, 1.603654E+01, -7.600218E+01>,
      <2.546144E+00, 1.607335E+01, -7.591559E+01>,
      <2.613802E+00, 1.614698E+01, -7.591558E+01>,
      <4.120306E+00, 1.483054E+01, -7.600218E+01>,
      <4.086473E+00, 1.479373E+01, -7.608878E+01>,
      <4.018816E+00, 1.47201E+01, -7.608878E+01>,
      <3.984972E+00, 1.468328E+01, -7.60022E+01>,
      <4.018812E+00, 1.47201E+01, -7.591558E+01>,
      <4.086466E+00, 1.479372E+01, -7.591558E+01>
   }
 
   normal_vectors { 
      6, 
      <3.383233E-01, 3.681776E-01, -8.660153E-01>,
      <6.766272E-01, 7.363257E-01, 5.0878E-05>,
      <-3.383003E-01, -3.681526E-01, -8.66035E-01>,
      <-6.766228E-01, -7.363299E-01, -1.321106E-05>,
      <-3.383438E-01, -3.68196E-01, 8.659995E-01>,
      <3.382617E-01, 3.681065E-01, 8.660696E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex17}
   }
 
   face_indices { 
      12, 
      <1, 0, 6>, 0,
      <1, 6, 7>, 0,
      <2, 1, 7>, 0,
      <2, 7, 8>, 0,
      <3, 2, 8>, 0,
      <3, 8, 9>, 0,
      <4, 3, 9>, 0,
      <4, 9, 10>, 0,
      <5, 4, 10>, 0,
      <5, 10, 11>, 0,
      <0, 5, 11>, 0,
      <0, 11, 6>, 0
   }
 
   normal_indices { 
      12, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 2, 2>,
      <3, 2, 3>,
      <4, 3, 3>,
      <4, 3, 4>,
      <5, 4, 4>,
      <5, 4, 5>,
      <1, 5, 5>,
      <1, 5, 1>
   }
}
 
#declare Tex200 =
texture {
   pigment {rgbf <7.764706E-01, 8.039216E-01, 9.921569E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// PipeStepVert_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.620212E+00, 8.068226E+00, -3.847595E+01>,
      <-3.620211E+00, 9.730975E+00, -3.882988E+01>,
      <-3.705062E+00, 9.74864E+00, -3.874688E+01>,
      <-3.705066E+00, 8.085892E+00, -3.839295E+01>,
      <-3.78992E+00, 8.068226E+00, -3.847595E+01>,
      <-3.78992E+00, 9.730975E+00, -3.882988E+01>,
      <-3.705065E+00, 9.713308E+00, -3.891287E+01>,
      <-3.70507E+00, 8.050561E+00, -3.855894E+01>
   }
 
   normal_vectors { 
      6, 
      <7.071058E-01, 1.472149E-01, 6.916134E-01>,
      <-7.071058E-01, -1.472149E-01, -6.916134E-01>,
      <-7.071077E-01, 1.472147E-01, 6.916115E-01>,
      <7.071077E-01, -1.472148E-01, -6.916115E-01>,
      <1.867262E-07, 9.780877E-01, -2.081932E-01>,
      <-1.867262E-07, -9.780878E-01, 2.081932E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex200}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
#declare Tex201 =
texture {
   pigment {rgbf <8.666667E-01, 9.176471E-01, 8.196079E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// PipeStepHorz_S
mesh2 {
 
   vertex_vectors { 
      8, 
      <-3.705067E+00, 8.814747E+00, -3.585295E+01>,
      <-3.620213E+00, 8.899599E+00, -3.585295E+01>,
      <-3.705067E+00, 8.984454E+00, -3.585295E+01>,
      <-3.789921E+00, 8.899601E+00, -3.585295E+01>,
      <-3.78992E+00, 8.899601E+00, -3.865295E+01>,
      <-3.705066E+00, 8.984454E+00, -3.865295E+01>,
      <-3.620212E+00, 8.899599E+00, -3.865295E+01>,
      <-3.705066E+00, 8.814747E+00, -3.865295E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166483E-08, 1.00E+00>,
      <3.258414E-07, -3.16651E-08, -1.00E+00>,
      <-7.071067E-01, 7.071068E-01, -2.261849E-07>,
      <7.071067E-01, -7.071069E-01, 2.261849E-07>,
      <7.071068E-01, 7.071066E-01, 2.310492E-07>,
      <-7.071068E-01, -7.071068E-01, -2.310492E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex201}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// PipeStepHorz_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.421139E+00, 8.814747E+00, -3.585295E+01>,
      <6.336285E+00, 8.899599E+00, -3.585295E+01>,
      <6.421139E+00, 8.984454E+00, -3.585295E+01>,
      <6.505993E+00, 8.899601E+00, -3.585295E+01>,
      <6.505994E+00, 8.899601E+00, -3.865295E+01>,
      <6.42114E+00, 8.984454E+00, -3.865295E+01>,
      <6.336286E+00, 8.899599E+00, -3.865295E+01>,
      <6.42114E+00, 8.814747E+00, -3.865295E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.258414E-07, -3.166483E-08, 1.00E+00>,
      <3.258414E-07, -3.16651E-08, -1.00E+00>,
      <7.071067E-01, 7.071068E-01, 2.346244E-07>,
      <-7.071067E-01, -7.071069E-01, -2.346244E-07>,
      <-7.071068E-01, 7.071066E-01, -2.297601E-07>,
      <7.071068E-01, -7.071068E-01, 2.297601E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex201}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// PipeStepVert_P
mesh2 {
 
   vertex_vectors { 
      8, 
      <6.336286E+00, 8.068226E+00, -3.847594E+01>,
      <6.336286E+00, 9.730975E+00, -3.882988E+01>,
      <6.421136E+00, 9.74864E+00, -3.874688E+01>,
      <6.42114E+00, 8.085892E+00, -3.839295E+01>,
      <6.505994E+00, 8.068226E+00, -3.847594E+01>,
      <6.505994E+00, 9.730975E+00, -3.882988E+01>,
      <6.42114E+00, 9.713308E+00, -3.891287E+01>,
      <6.421144E+00, 8.050561E+00, -3.855894E+01>
   }
 
   normal_vectors { 
      6, 
      <-7.071063E-01, 1.472149E-01, 6.91613E-01>,
      <7.071063E-01, -1.472149E-01, -6.91613E-01>,
      <7.071072E-01, 1.472147E-01, 6.916119E-01>,
      <-7.071072E-01, -1.472148E-01, -6.916119E-01>,
      <-5.105024E-08, 9.780877E-01, -2.081932E-01>,
      <5.105024E-08, -9.780878E-01, 2.081932E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex200}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
}
 
// P_BrakeShaftBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.274015E+00, 1.939251E+00, -6.591949E+01>,
      <4.274015E+00, 2.045316E+00, -6.581342E+01>,
      <3.294012E+00, 2.045316E+00, -6.581342E+01>,
      <3.294012E+00, 1.939251E+00, -6.591949E+01>,
      <3.294012E+00, 1.833184E+00, -6.581342E+01>,
      <3.294012E+00, 1.93925E+00, -6.570736E+01>,
      <4.274015E+00, 1.93925E+00, -6.570736E+01>,
      <4.274015E+00, 1.833184E+00, -6.581342E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.134072E-08, 7.071006E-01, -7.071134E-01>,
      <-4.373758E-07, -7.07101E-01, 7.071121E-01>,
      <-1.00E+00, -1.713137E-08, -1.154282E-06>,
      <9.999998E-01, 1.305311E-06, 1.490838E-07>,
      <-4.617435E-07, 7.070969E-01, 7.071161E-01>,
      <-1.909513E-08, -7.070972E-01, -7.071168E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// P_BrakeShoeShaft
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.27652E+00, 2.520419E+00, -6.570736E+01>,
      <4.27652E+00, 2.626485E+00, -6.581342E+01>,
      <3.491516E+00, 2.626485E+00, -6.581342E+01>,
      <3.491516E+00, 2.520419E+00, -6.570736E+01>,
      <3.491516E+00, 2.414352E+00, -6.581342E+01>,
      <3.491516E+00, 2.520418E+00, -6.591949E+01>,
      <4.27652E+00, 2.520418E+00, -6.591949E+01>,
      <4.27652E+00, 2.414352E+00, -6.581342E+01>
   }
 
   normal_vectors { 
      6, 
      <-1.973301E-07, 7.071056E-01, 7.071073E-01>,
      <-2.896046E-07, -7.071048E-01, -7.071092E-01>,
      <-1.00E+00, -1.713137E-08, -1.154282E-06>,
      <9.999998E-01, -1.926078E-08, 1.490833E-07>,
      <-1.61547E-07, 7.071029E-01, -7.071112E-01>,
      <-3.253884E-07, -7.071021E-01, 7.07111E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.283E-01, 6.972501E-01>,
      <-5.439503E-01, 7.129E-01>,
      <-5.439497E-01, 6.816E-01>,
      <-5.596E-01, 6.972499E-01>,
      <-5.810503E-01, 6.807E-01>,
      <-5.967E-01, 6.967999E-01>,
      <-5.810503E-01, 7.129E-01>,
      <-5.654E-01, 6.968001E-01>,
      <-2.93E-01, 6.806501E-01>,
      <-3.291006E-01, 7.148E-01>,
      <-3.290994E-01, 6.465E-01>,
      <-3.652E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// P_BrakeShaftTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.274015E+00, 6.027119E+00, -6.591949E+01>,
      <4.274015E+00, 6.133183E+00, -6.581342E+01>,
      <3.494013E+00, 6.133183E+00, -6.581342E+01>,
      <3.494013E+00, 6.027119E+00, -6.591949E+01>,
      <3.494013E+00, 5.921051E+00, -6.581342E+01>,
      <3.494013E+00, 6.027117E+00, -6.570735E+01>,
      <4.274015E+00, 6.027117E+00, -6.570735E+01>,
      <4.274015E+00, 5.921051E+00, -6.581342E+01>
   }
 
   normal_vectors { 
      6, 
      <4.608503E-08, 7.071068E-01, -7.071073E-01>,
      <-4.632441E-07, -7.071072E-01, 7.07106E-01>,
      <-1.00E+00, -1.713137E-08, -1.154282E-06>,
      <9.999998E-01, -1.343809E-06, 1.490828E-07>,
      <-4.358718E-07, 7.071033E-01, 7.071097E-01>,
      <-3.284408E-08, -7.071033E-01, -7.071108E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// P_Brake
mesh2 {
 
   vertex_vectors { 
      40, 
      <4.229013E+00, 5.933185E+00, -6.601342E+01>,
      <4.104015E+00, 5.933185E+00, -6.601342E+01>,
      <4.104015E+00, 5.933184E+00, -6.561342E+01>,
      <4.229013E+00, 5.933184E+00, -6.561342E+01>,
      <4.229013E+00, 6.383185E+00, -6.591342E+01>,
      <4.104015E+00, 6.383185E+00, -6.591342E+01>,
      <4.104015E+00, 6.283185E+00, -6.601342E+01>,
      <4.229013E+00, 6.283185E+00, -6.601342E+01>,
      <4.229013E+00, 6.283184E+00, -6.561342E+01>,
      <4.104015E+00, 6.283184E+00, -6.561342E+01>,
      <4.229013E+00, 6.383183E+00, -6.571342E+01>,
      <4.104015E+00, 6.383183E+00, -6.571342E+01>,
      <4.104015E+00, 1.733184E+00, -6.591343E+01>,
      <4.229013E+00, 1.733184E+00, -6.591343E+01>,
      <4.229013E+00, 1.933184E+00, -6.611343E+01>,
      <4.104015E+00, 1.933184E+00, -6.611343E+01>,
      <4.104015E+00, 1.933184E+00, -6.551342E+01>,
      <4.229013E+00, 1.933184E+00, -6.551342E+01>,
      <4.104015E+00, 1.733184E+00, -6.571342E+01>,
      <4.229013E+00, 1.733184E+00, -6.571342E+01>,
      <3.689013E+00, 5.933185E+00, -6.601342E+01>,
      <3.564015E+00, 5.933185E+00, -6.601342E+01>,
      <3.564014E+00, 5.933184E+00, -6.561342E+01>,
      <3.689012E+00, 5.933184E+00, -6.561342E+01>,
      <3.689013E+00, 6.383185E+00, -6.591342E+01>,
      <3.564014E+00, 6.383185E+00, -6.591342E+01>,
      <3.564015E+00, 6.283185E+00, -6.601342E+01>,
      <3.689013E+00, 6.283185E+00, -6.601342E+01>,
      <3.689012E+00, 6.283184E+00, -6.561342E+01>,
      <3.564014E+00, 6.283184E+00, -6.561342E+01>,
      <3.689013E+00, 6.383183E+00, -6.571342E+01>,
      <3.564014E+00, 6.383183E+00, -6.571342E+01>,
      <3.564014E+00, 1.733184E+00, -6.591343E+01>,
      <3.689013E+00, 1.733184E+00, -6.591343E+01>,
      <3.689013E+00, 1.933184E+00, -6.611343E+01>,
      <3.564015E+00, 1.933184E+00, -6.611343E+01>,
      <3.564014E+00, 1.933184E+00, -6.551342E+01>,
      <3.689012E+00, 1.933184E+00, -6.551342E+01>,
      <3.564014E+00, 1.733184E+00, -6.571342E+01>,
      <3.689013E+00, 1.733184E+00, -6.571342E+01>
   }
 
   normal_vectors { 
      12, 
      <3.53632E-07, 3.826897E-01, -9.238769E-01>,
      <6.516827E-07, 3.285965E-07, -1.00E+00>,
      <5.124638E-07, 9.238826E-01, -3.826759E-01>,
      <-3.98904E-07, 3.826799E-01, 9.23881E-01>,
      <-6.516827E-07, -3.919264E-07, 1.00E+00>,
      <1.36901E-08, 9.238775E-01, 3.826881E-01>,
      <1.00E+00, -3.272967E-08, 6.516827E-07>,
      <-1.00E+00, -3.060027E-08, -6.516827E-07>,
      <-1.00664E-07, -9.238781E-01, -3.826871E-01>,
      <1.891172E-07, -3.826799E-01, -9.23881E-01>,
      <-1.432386E-07, -9.238819E-01, 3.826779E-01>,
      <-2.230174E-07, -3.82689E-01, 9.238773E-01>
   }
 
   uv_vectors { 
      34, 
      <-7.163172E-01, 5.414895E-01>,
      <-7.118999E-01, 5.414895E-01>,
      <-7.163172E-01, 5.557474E-01>,
      <-7.118999E-01, 5.557474E-01>,
      <-7.118999E-01, 5.605E-01>,
      <-7.163172E-01, 5.605E-01>,
      <-7.118999E-01, 3.846526E-01>,
      <-7.163172E-01, 3.846526E-01>,
      <-7.163172E-01, 3.799E-01>,
      <-7.118999E-01, 3.799E-01>,
      <-7.354E-01, 5.414895E-01>,
      <-7.309827E-01, 5.414895E-01>,
      <-7.354E-01, 5.557474E-01>,
      <-7.309827E-01, 5.557474E-01>,
      <-7.309827E-01, 5.605E-01>,
      <-7.354E-01, 5.605E-01>,
      <-7.309827E-01, 3.846526E-01>,
      <-7.354E-01, 3.846526E-01>,
      <-7.354E-01, 3.799E-01>,
      <-7.309827E-01, 3.799E-01>,
      <-7.177749E-01, 5.605E-01>,
      <-7.295249E-01, 5.605E-01>,
      <-7.295249E-01, 3.799E-01>,
      <-7.177749E-01, 3.799E-01>,
      <-7.402E-01, 5.437631E-01>,
      <-7.666E-01, 5.437631E-01>,
      <-7.468001E-01, 5.635E-01>,
      <-7.600001E-01, 5.635E-01>,
      <-7.666E-01, 5.585658E-01>,
      <-7.402E-01, 5.585658E-01>,
      <-7.600001E-01, 3.76E-01>,
      <-7.468001E-01, 3.76E-01>,
      <-7.402E-01, 3.809342E-01>,
      <-7.666E-01, 3.809342E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      72, 
      <6, 7, 0>, 0,
      <6, 0, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <8, 9, 2>, 0,
      <8, 2, 3>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <8, 10, 11>, 0,
      <8, 11, 9>, 0,
      <4, 10, 8>, 0,
      <4, 8, 3>, 0,
      <4, 3, 0>, 0,
      <4, 0, 7>, 0,
      <11, 5, 6>, 0,
      <11, 6, 1>, 0,
      <11, 1, 2>, 0,
      <11, 2, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 17>, 0,
      <26, 27, 20>, 0,
      <26, 20, 21>, 0,
      <24, 27, 26>, 0,
      <24, 26, 25>, 0,
      <28, 29, 22>, 0,
      <28, 22, 23>, 0,
      <24, 25, 31>, 0,
      <24, 31, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 29>, 0,
      <24, 30, 28>, 0,
      <24, 28, 23>, 0,
      <24, 23, 20>, 0,
      <24, 20, 27>, 0,
      <31, 25, 26>, 0,
      <31, 26, 21>, 0,
      <31, 21, 22>, 0,
      <31, 22, 29>, 0,
      <32, 35, 34>, 0,
      <32, 34, 33>, 0,
      <32, 33, 39>, 0,
      <32, 39, 38>, 0,
      <36, 38, 39>, 0,
      <36, 39, 37>, 0,
      <35, 32, 38>, 0,
      <35, 38, 36>, 0,
      <35, 36, 22>, 0,
      <35, 22, 21>, 0,
      <34, 35, 21>, 0,
      <34, 21, 20>, 0,
      <15, 12, 18>, 0,
      <15, 18, 16>, 0,
      <15, 16, 2>, 0,
      <15, 2, 1>, 0,
      <14, 15, 1>, 0,
      <14, 1, 0>, 0,
      <16, 17, 3>, 0,
      <16, 3, 2>, 0,
      <17, 19, 13>, 0,
      <17, 13, 14>, 0,
      <17, 14, 0>, 0,
      <17, 0, 3>, 0,
      <36, 37, 23>, 0,
      <36, 23, 22>, 0,
      <37, 39, 33>, 0,
      <37, 33, 34>, 0,
      <37, 34, 20>, 0,
      <37, 20, 23>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <3, 5, 5>,
      <3, 5, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <8, 8, 10>,
      <8, 10, 10>,
      <11, 10, 10>,
      <11, 10, 11>,
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <3, 5, 5>,
      <3, 5, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <8, 8, 10>,
      <8, 10, 10>,
      <11, 10, 10>,
      <11, 10, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 9, 1>,
      <9, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 9, 1>,
      <9, 1, 1>,
      <11, 11, 4>,
      <11, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 11, 4>,
      <11, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      72, 
      <2, 3, 1>,
      <2, 1, 0>,
      <4, 3, 2>,
      <4, 2, 5>,
      <3, 2, 0>,
      <3, 0, 1>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 4, 5>,
      <3, 5, 2>,
      <26, 27, 28>,
      <26, 28, 25>,
      <26, 25, 24>,
      <26, 24, 29>,
      <20, 21, 12>,
      <20, 12, 10>,
      <20, 10, 1>,
      <20, 1, 3>,
      <8, 7, 6>,
      <8, 6, 9>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 8, 9>,
      <7, 9, 6>,
      <12, 13, 11>,
      <12, 11, 10>,
      <14, 13, 12>,
      <14, 12, 15>,
      <13, 12, 10>,
      <13, 10, 11>,
      <14, 15, 15>,
      <14, 15, 14>,
      <13, 14, 15>,
      <13, 15, 12>,
      <14, 14, 13>,
      <14, 13, 11>,
      <14, 11, 11>,
      <14, 11, 13>,
      <20, 21, 12>,
      <20, 12, 10>,
      <20, 10, 1>,
      <20, 1, 3>,
      <18, 17, 16>,
      <18, 16, 19>,
      <18, 19, 19>,
      <18, 19, 18>,
      <17, 18, 19>,
      <17, 19, 16>,
      <17, 22, 23>,
      <17, 23, 6>,
      <17, 6, 1>,
      <17, 1, 10>,
      <16, 17, 10>,
      <16, 10, 11>,
      <17, 22, 23>,
      <17, 23, 6>,
      <17, 6, 1>,
      <17, 1, 10>,
      <6, 7, 0>,
      <6, 0, 1>,
      <7, 6, 1>,
      <7, 1, 0>,
      <33, 30, 31>,
      <33, 31, 32>,
      <33, 32, 24>,
      <33, 24, 25>,
      <17, 16, 11>,
      <17, 11, 10>,
      <16, 19, 19>,
      <16, 19, 16>,
      <16, 16, 11>,
      <16, 11, 11>
   }
   uv_mapping
}
 
#declare Tex202 =
texture {
   pigment {image_map { tga "PrimeB.TGA" interpolate 2}}
   finish {ambient 4.472136E-01 diffuse 6.40E-01 brilliance 1.00E+00 specular 6.25E-02 roughness 1.25E-01}
}
 
// P_BrakeShoe
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.070272E+00, 2.127705E+00, -6.600894E+01>,
      <4.070271E+00, 2.957417E+00, -6.566026E+01>,
      <3.71027E+00, 2.957419E+00, -6.566026E+01>,
      <3.710272E+00, 2.127705E+00, -6.600893E+01>,
      <3.710274E+00, 2.321419E+00, -6.64699E+01>,
      <3.71027E+00, 3.151131E+00, -6.612122E+01>,
      <4.045273E+00, 3.151132E+00, -6.612121E+01>,
      <4.045269E+00, 2.321419E+00, -6.64699E+01>,
      <3.710274E+00, 2.310448E+00, -6.690839E+01>,
      <3.710267E+00, 3.472043E+00, -6.642023E+01>,
      <4.045273E+00, 3.472043E+00, -6.642023E+01>,
      <4.045273E+00, 2.310448E+00, -6.690839E+01>,
      <4.045269E+00, 2.234601E+00, -6.574708E+01>,
      <3.710274E+00, 2.234601E+00, -6.574708E+01>,
      <3.710272E+00, 2.205191E+00, -6.619332E+01>,
      <4.045275E+00, 2.20519E+00, -6.619332E+01>,
      <4.045271E+00, 3.034905E+00, -6.584464E+01>,
      <3.710276E+00, 3.034906E+00, -6.584465E+01>,
      <4.045275E+00, 2.695552E+00, -6.555336E+01>,
      <3.710272E+00, 2.695553E+00, -6.555337E+01>
   }
 
   normal_vectors { 
      11, 
      <7.361466E-07, 3.874253E-01, -9.219017E-01>,
      <-1.000002E+00, 4.839017E-07, -6.738707E-07>,
      <3.328382E-07, 6.81717E-01, 7.316165E-01>,
      <4.943322E-07, 8.200698E-01, 5.722632E-01>,
      <1.000002E+00, -5.008917E-07, -2.857215E-08>,
      <-2.57826E-07, -9.996878E-01, 2.501419E-02>,
      <-1.124989E-07, -9.826764E-01, -1.853327E-01>,
      <-1.503704E-07, -9.999875E-01, -5.139118E-03>,
      <-3.37501E-07, -7.107316E-01, 7.03464E-01>,
      <3.935922E-07, 7.034648E-01, 7.107307E-01>,
      <-1.16076E-07, -5.137525E-03, 9.999871E-01>
   }
 
   uv_vectors { 
      50, 
      <0.00E+00, 0.00E+00>,
      <-1.000001E+00, 1.35934E-01>,
      <-6.088922E-01, 1.00E+00>,
      <-6.486779E-01, 1.440959E-01>,
      <-3.693147E-01, 7.61286E-01>,
      <-4.270899E-01, 5.763849E-02>,
      <-2.17284E-01, 1.371534E-01>,
      <-1.477266E-01, 6.748286E-01>,
      <-6.208229E-02, 4.800369E-01>,
      <-7.077694E-01, 4.546942E-01>,
      <-6.813079E-01, 4.43353E-01>,
      <-6.813079E-01, 3.866467E-01>,
      <-7.077694E-01, 3.753055E-01>,
      <-6.614617E-01, 4.43353E-01>,
      <-6.48231E-01, 4.307517E-01>,
      <-6.48231E-01, 3.992481E-01>,
      <-6.614617E-01, 3.866467E-01>,
      <-7.076511E-01, 4.548414E-01>,
      <-6.811936E-01, 4.434892E-01>,
      <-6.811936E-01, 3.867287E-01>,
      <-7.076511E-01, 3.753767E-01>,
      <-6.613504E-01, 4.434892E-01>,
      <-6.481216E-01, 4.308757E-01>,
      <-6.481217E-01, 3.993423E-01>,
      <-6.613504E-01, 3.867287E-01>,
      <-6.444653E-01, 3.963E-01>,
      <-6.172001E-01, 3.963E-01>,
      <-6.172001E-01, 3.809E-01>,
      <-6.444653E-01, 3.809E-01>,
      <-6.444653E-01, 4.348001E-01>,
      <-6.172001E-01, 4.348001E-01>,
      <-6.444653E-01, 4.502E-01>,
      <-6.172001E-01, 4.502E-01>,
      <-6.171998E-01, 4.502E-01>,
      <-6.464999E-01, 3.809007E-01>,
      <-6.464999E-01, 4.502001E-01>,
      <-6.192347E-01, 4.502001E-01>,
      <-6.192347E-01, 3.809004E-01>,
      <-5.566345E-01, 6.826E-01>,
      <-5.566345E-01, 7.109324E-01>,
      <-5.302999E-01, 7.109324E-01>,
      <-5.302999E-01, 6.826E-01>,
      <-5.303001E-01, 7.129E-01>,
      <-5.302998E-01, 6.845676E-01>,
      <-5.566348E-01, 6.845676E-01>,
      <-5.566348E-01, 7.129E-01>,
      <-5.585996E-01, 6.826E-01>,
      <-5.585998E-01, 7.129E-01>,
      <-5.322652E-01, 7.129E-01>,
      <-5.322652E-01, 6.826E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex43},
      texture {Tex202}
   }
 
   face_indices { 
      28, 
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 4, 5>, 1,
      <8, 5, 9>, 1,
      <9, 5, 6>, 0,
      <9, 6, 10>, 0,
      <10, 6, 7>, 1,
      <10, 7, 11>, 1,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <14, 4, 7>, 0,
      <14, 7, 15>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 6, 5>, 0,
      <16, 5, 17>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <7, 6, 16>, 1,
      <7, 16, 18>, 1,
      <7, 18, 12>, 1,
      <7, 12, 15>, 1,
      <14, 13, 19>, 1,
      <14, 19, 17>, 1,
      <14, 17, 5>, 1,
      <14, 5, 4>, 1
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 3, 3>,
      <9, 3, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <9, 9, 10>,
      <9, 10, 10>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      28, 
      <46, 47, 48>,
      <46, 48, 49>,
      <17, 18, 19>,
      <17, 19, 20>,
      <42, 43, 44>,
      <42, 44, 45>,
      <9, 10, 11>,
      <9, 11, 12>,
      <38, 39, 40>,
      <38, 40, 41>,
      <34, 35, 36>,
      <34, 36, 37>,
      <25, 26, 27>,
      <25, 27, 28>,
      <28, 31, 33>,
      <28, 33, 27>,
      <25, 29, 30>,
      <25, 30, 26>,
      <31, 32, 30>,
      <31, 30, 29>,
      <11, 10, 13>,
      <11, 13, 14>,
      <11, 14, 15>,
      <11, 15, 16>,
      <21, 22, 23>,
      <21, 23, 24>,
      <21, 24, 19>,
      <21, 19, 18>
   }
   uv_mapping
}
 
#declare Tex203 =
texture {
   pigment {rgbf <7.686275E-01, 9.058824E-01, 9.490196E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// P_BrakeMnt
mesh2 {
 
   vertex_vectors { 
      30, 
      <4.0903E+00, 5.539912E+00, -6.546342E+01>,
      <4.0903E+00, 6.439912E+00, -6.546342E+01>,
      <3.710298E+00, 6.439912E+00, -6.546342E+01>,
      <3.710298E+00, 5.539912E+00, -6.546342E+01>,
      <3.710299E+00, 5.539913E+00, -6.616342E+01>,
      <3.710299E+00, 6.439912E+00, -6.616342E+01>,
      <4.0903E+00, 6.439912E+00, -6.616342E+01>,
      <4.0903E+00, 5.539913E+00, -6.616342E+01>,
      <4.090299E+00, 6.839912E+00, -6.532342E+01>,
      <4.0903E+00, 6.839911E+00, -6.630342E+01>,
      <3.710299E+00, 6.839911E+00, -6.630342E+01>,
      <3.710298E+00, 6.839912E+00, -6.532342E+01>,
      <4.090299E+00, 7.139912E+00, -6.532342E+01>,
      <4.0903E+00, 7.139911E+00, -6.630342E+01>,
      <3.710299E+00, 7.139911E+00, -6.630342E+01>,
      <3.710298E+00, 7.139912E+00, -6.532342E+01>,
      <3.5903E+00, 7.139911E+00, -6.630342E+01>,
      <3.5903E+00, 6.839911E+00, -6.630342E+01>,
      <3.590299E+00, 6.839912E+00, -6.532342E+01>,
      <3.590299E+00, 7.139912E+00, -6.532342E+01>,
      <3.5903E+00, 6.439912E+00, -6.616342E+01>,
      <3.590299E+00, 6.439912E+00, -6.546342E+01>,
      <3.710299E+00, 5.989913E+00, -6.616342E+01>,
      <4.0903E+00, 5.989913E+00, -6.616342E+01>,
      <3.710299E+00, 5.839913E+00, -6.601342E+01>,
      <4.0903E+00, 5.839913E+00, -6.601342E+01>,
      <4.0903E+00, 5.989913E+00, -6.546342E+01>,
      <3.710298E+00, 5.989913E+00, -6.546342E+01>,
      <3.710298E+00, 5.839912E+00, -6.561342E+01>,
      <4.0903E+00, 5.839912E+00, -6.561342E+01>
   }
 
   normal_vectors { 
      16, 
      <1.00E+00, -3.219723E-08, 3.258414E-07>,
      <3.211463E-07, -1.675426E-01, -9.858648E-01>,
      <3.17515E-07, -2.230327E-01, -9.74811E-01>,
      <-3.213247E-07, -1.67543E-01, 9.858648E-01>,
      <-3.177525E-07, -2.23033E-01, 9.74811E-01>,
      <5.322036E-10, 9.999999E-01, 1.801307E-07>,
      <3.258414E-07, 1.484658E-07, -1.00E+00>,
      <-3.258414E-07, -2.117957E-07, 1.00E+00>,
      <-1.00E+00, -3.11327E-08, -3.258414E-07>,
      <3.073724E-07, -3.303489E-01, -9.438589E-01>,
      <-5.322036E-10, -1.00E+00, -1.801307E-07>,
      <-3.077241E-07, -3.303493E-01, 9.438588E-01>,
      <3.008345E-07, -3.826833E-01, -9.238796E-01>,
      <1.242024E-07, -9.238794E-01, -3.826836E-01>,
      <-3.012418E-07, -3.826836E-01, 9.238794E-01>,
      <-1.251858E-07, -9.238796E-01, 3.826833E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex203}
   }
 
   face_indices { 
      48, 
      <8, 1, 6>, 0,
      <8, 6, 9>, 0,
      <9, 6, 5>, 0,
      <9, 5, 10>, 0,
      <11, 2, 1>, 0,
      <11, 1, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 8, 9>, 0,
      <12, 9, 13>, 0,
      <13, 9, 10>, 0,
      <13, 10, 14>, 0,
      <15, 11, 8>, 0,
      <15, 8, 12>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <17, 20, 21>, 0,
      <17, 21, 18>, 0,
      <16, 14, 10>, 0,
      <16, 10, 17>, 0,
      <18, 11, 15>, 0,
      <18, 15, 19>, 0,
      <19, 15, 14>, 0,
      <19, 14, 16>, 0,
      <17, 10, 5>, 0,
      <17, 5, 20>, 0,
      <20, 5, 2>, 0,
      <20, 2, 21>, 0,
      <21, 2, 11>, 0,
      <21, 11, 18>, 0,
      <22, 5, 6>, 0,
      <22, 6, 23>, 0,
      <22, 23, 25>, 0,
      <22, 25, 24>, 0,
      <26, 1, 2>, 0,
      <26, 2, 27>, 0,
      <28, 24, 25>, 0,
      <28, 25, 29>, 0,
      <26, 27, 28>, 0,
      <26, 28, 29>, 0,
      <25, 23, 6>, 0,
      <25, 6, 1>, 0,
      <25, 1, 26>, 0,
      <25, 26, 29>, 0,
      <28, 27, 2>, 0,
      <28, 2, 5>, 0,
      <28, 5, 22>, 0,
      <28, 22, 24>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 1>,
      <3, 4, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 1, 1>,
      <6, 1, 6>,
      <7, 3, 3>,
      <7, 3, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 6, 1>,
      <6, 1, 1>,
      <3, 3, 7>,
      <3, 7, 7>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 2>,
      <1, 2, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 4, 3>,
      <11, 3, 3>,
      <12, 2, 1>,
      <12, 1, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <14, 3, 4>,
      <14, 4, 14>,
      <15, 13, 13>,
      <15, 13, 15>,
      <14, 14, 15>,
      <14, 15, 15>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// S_BrakeShaftBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.557919E+00, 1.939251E+00, -6.591949E+01>,
      <-1.557919E+00, 2.045316E+00, -6.581343E+01>,
      <-5.779152E-01, 2.045316E+00, -6.581342E+01>,
      <-5.779151E-01, 1.939251E+00, -6.591949E+01>,
      <-5.779152E-01, 1.833184E+00, -6.581342E+01>,
      <-5.779191E-01, 1.93925E+00, -6.570736E+01>,
      <-1.557922E+00, 1.93925E+00, -6.570737E+01>,
      <-1.557919E+00, 1.833184E+00, -6.581343E+01>
   }
 
   normal_vectors { 
      6, 
      <9.522152E-07, 7.071009E-01, -7.071131E-01>,
      <-4.834969E-07, -7.071013E-01, 7.071118E-01>,
      <1.00E+00, -1.606684E-08, 1.490836E-07>,
      <-9.999998E-01, 1.304247E-06, -1.154281E-06>,
      <-4.6064E-07, 7.070966E-01, 7.071164E-01>,
      <9.414798E-07, -7.070969E-01, -7.071171E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// S_BrakeShoeShaft
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.560425E+00, 2.520419E+00, -6.570737E+01>,
      <-1.560425E+00, 2.626485E+00, -6.581343E+01>,
      <-7.754211E-01, 2.626485E+00, -6.581342E+01>,
      <-7.754212E-01, 2.520419E+00, -6.570736E+01>,
      <-7.754211E-01, 2.414352E+00, -6.581342E+01>,
      <-7.754211E-01, 2.520418E+00, -6.591949E+01>,
      <-1.560425E+00, 2.520418E+00, -6.591949E+01>,
      <-1.560425E+00, 2.414352E+00, -6.581343E+01>
   }
 
   normal_vectors { 
      6, 
      <-7.250419E-07, 7.071053E-01, 7.071076E-01>,
      <1.211979E-06, -7.071045E-01, -7.071095E-01>,
      <1.00E+00, -1.606684E-08, 1.490836E-07>,
      <-9.999998E-01, -2.032494E-08, -1.154282E-06>,
      <1.082419E-06, 7.071032E-01, -7.071109E-01>,
      <-5.954828E-07, -7.071024E-01, 7.071107E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.283E-01, 6.972501E-01>,
      <-5.439503E-01, 7.129E-01>,
      <-5.439497E-01, 6.816E-01>,
      <-5.596E-01, 6.972499E-01>,
      <-5.810503E-01, 6.807E-01>,
      <-5.967E-01, 6.967999E-01>,
      <-5.810503E-01, 7.129E-01>,
      <-5.654E-01, 6.968001E-01>,
      <-2.93E-01, 6.806501E-01>,
      <-3.291006E-01, 7.148E-01>,
      <-3.290994E-01, 6.465E-01>,
      <-3.652E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// S_BrakeShaftTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.557919E+00, 6.027119E+00, -6.591949E+01>,
      <-1.557922E+00, 6.133184E+00, -6.581342E+01>,
      <-7.779198E-01, 6.133183E+00, -6.581342E+01>,
      <-7.779159E-01, 6.027119E+00, -6.591949E+01>,
      <-7.779198E-01, 5.921051E+00, -6.581342E+01>,
      <-7.779198E-01, 6.027117E+00, -6.570736E+01>,
      <-1.557922E+00, 6.027117E+00, -6.570736E+01>,
      <-1.557922E+00, 5.921052E+00, -6.581342E+01>
   }
 
   normal_vectors { 
      6, 
      <8.747814E-07, 7.071071E-01, -7.07107E-01>,
      <-4.576206E-07, -7.071075E-01, 7.071057E-01>,
      <1.00E+00, -1.606684E-08, 1.490836E-07>,
      <-9.999998E-01, -1.344873E-06, -1.154283E-06>,
      <-4.865034E-07, 7.07103E-01, 7.0711E-01>,
      <9.552207E-07, -7.07103E-01, -7.071111E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// S_Brake
mesh2 {
 
   vertex_vectors { 
      40, 
      <-1.512916E+00, 5.933185E+00, -6.601343E+01>,
      <-1.38792E+00, 5.933185E+00, -6.601343E+01>,
      <-1.38792E+00, 5.933183E+00, -6.561343E+01>,
      <-1.51292E+00, 5.933183E+00, -6.561343E+01>,
      <-1.512917E+00, 6.383185E+00, -6.591342E+01>,
      <-1.38792E+00, 6.383185E+00, -6.591343E+01>,
      <-1.38792E+00, 6.283185E+00, -6.601343E+01>,
      <-1.512916E+00, 6.283185E+00, -6.601343E+01>,
      <-1.51292E+00, 6.283184E+00, -6.561343E+01>,
      <-1.38792E+00, 6.283184E+00, -6.561343E+01>,
      <-1.51292E+00, 6.383183E+00, -6.571342E+01>,
      <-1.38792E+00, 6.383183E+00, -6.571342E+01>,
      <-1.38792E+00, 1.733184E+00, -6.591344E+01>,
      <-1.512917E+00, 1.733184E+00, -6.591344E+01>,
      <-1.512916E+00, 1.933184E+00, -6.611343E+01>,
      <-1.38792E+00, 1.933184E+00, -6.611343E+01>,
      <-1.38792E+00, 1.933184E+00, -6.551343E+01>,
      <-1.51292E+00, 1.933184E+00, -6.551343E+01>,
      <-1.38792E+00, 1.733184E+00, -6.571343E+01>,
      <-1.51292E+00, 1.733184E+00, -6.571343E+01>,
      <-9.729156E-01, 5.933185E+00, -6.601343E+01>,
      <-8.479194E-01, 5.933185E+00, -6.601343E+01>,
      <-8.479195E-01, 5.933183E+00, -6.561343E+01>,
      <-9.729195E-01, 5.933183E+00, -6.561343E+01>,
      <-9.729156E-01, 6.383185E+00, -6.591343E+01>,
      <-8.479194E-01, 6.383185E+00, -6.591342E+01>,
      <-8.479194E-01, 6.283185E+00, -6.601342E+01>,
      <-9.729156E-01, 6.283185E+00, -6.601343E+01>,
      <-9.729195E-01, 6.283184E+00, -6.561343E+01>,
      <-8.479195E-01, 6.283184E+00, -6.561342E+01>,
      <-9.729195E-01, 6.383183E+00, -6.571342E+01>,
      <-8.479195E-01, 6.383183E+00, -6.571342E+01>,
      <-8.479194E-01, 1.733184E+00, -6.591343E+01>,
      <-9.729156E-01, 1.733184E+00, -6.591344E+01>,
      <-9.729155E-01, 1.933184E+00, -6.611343E+01>,
      <-8.479193E-01, 1.933184E+00, -6.611343E+01>,
      <-8.479196E-01, 1.933184E+00, -6.551342E+01>,
      <-9.729196E-01, 1.933184E+00, -6.551343E+01>,
      <-8.479195E-01, 1.733184E+00, -6.571342E+01>,
      <-9.729195E-01, 1.733184E+00, -6.571343E+01>
   }
 
   normal_vectors { 
      12, 
      <8.501099E-07, 3.8269E-01, -9.238768E-01>,
      <6.516827E-07, 6.88858E-07, -1.00E+00>,
      <-1.46808E-08, 9.238828E-01, -3.826756E-01>,
      <-8.05658E-07, 3.826796E-01, 9.238812E-01>,
      <-6.516827E-07, -7.521879E-07, 1.00E+00>,
      <-5.134561E-07, 9.238774E-01, 3.826885E-01>,
      <-1.00E+00, -3.379402E-08, -6.516827E-07>,
      <1.00E+00, -2.953592E-08, 6.516827E-07>,
      <6.004287E-07, -9.238779E-01, -3.826874E-01>,
      <1.015445E-06, -3.826796E-01, -9.238812E-01>,
      <-3.54547E-07, -9.238821E-01, 3.826776E-01>,
      <-9.807248E-07, -3.826893E-01, 9.238771E-01>
   }
 
   uv_vectors { 
      34, 
      <-7.163172E-01, 5.414895E-01>,
      <-7.118999E-01, 5.414895E-01>,
      <-7.163172E-01, 5.557474E-01>,
      <-7.118999E-01, 5.557474E-01>,
      <-7.118999E-01, 5.605E-01>,
      <-7.163172E-01, 5.605E-01>,
      <-7.118999E-01, 3.846526E-01>,
      <-7.163172E-01, 3.846526E-01>,
      <-7.163172E-01, 3.799E-01>,
      <-7.118999E-01, 3.799E-01>,
      <-7.354E-01, 5.414895E-01>,
      <-7.309827E-01, 5.414895E-01>,
      <-7.354E-01, 5.557474E-01>,
      <-7.309827E-01, 5.557474E-01>,
      <-7.309827E-01, 5.605E-01>,
      <-7.354E-01, 5.605E-01>,
      <-7.309827E-01, 3.846526E-01>,
      <-7.354E-01, 3.846526E-01>,
      <-7.354E-01, 3.799E-01>,
      <-7.309827E-01, 3.799E-01>,
      <-7.177749E-01, 5.605E-01>,
      <-7.295249E-01, 5.605E-01>,
      <-7.295249E-01, 3.799E-01>,
      <-7.177749E-01, 3.799E-01>,
      <-7.402E-01, 5.437631E-01>,
      <-7.666E-01, 5.437631E-01>,
      <-7.468001E-01, 5.635E-01>,
      <-7.600001E-01, 5.635E-01>,
      <-7.666E-01, 5.585658E-01>,
      <-7.402E-01, 5.585658E-01>,
      <-7.600001E-01, 3.76E-01>,
      <-7.468001E-01, 3.76E-01>,
      <-7.402E-01, 3.809342E-01>,
      <-7.666E-01, 3.809342E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      72, 
      <6, 1, 0>, 0,
      <6, 0, 7>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <8, 3, 2>, 0,
      <8, 2, 9>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <4, 7, 0>, 0,
      <4, 0, 3>, 0,
      <4, 3, 8>, 0,
      <4, 8, 10>, 0,
      <11, 9, 2>, 0,
      <11, 2, 1>, 0,
      <11, 1, 6>, 0,
      <11, 6, 5>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <26, 21, 20>, 0,
      <26, 20, 27>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 23, 22>, 0,
      <28, 22, 29>, 0,
      <24, 30, 31>, 0,
      <24, 31, 25>, 0,
      <28, 29, 31>, 0,
      <28, 31, 30>, 0,
      <24, 27, 20>, 0,
      <24, 20, 23>, 0,
      <24, 23, 28>, 0,
      <24, 28, 30>, 0,
      <31, 29, 22>, 0,
      <31, 22, 21>, 0,
      <31, 21, 26>, 0,
      <31, 26, 25>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <32, 38, 39>, 0,
      <32, 39, 33>, 0,
      <36, 37, 39>, 0,
      <36, 39, 38>, 0,
      <35, 21, 22>, 0,
      <35, 22, 36>, 0,
      <35, 36, 38>, 0,
      <35, 38, 32>, 0,
      <34, 20, 21>, 0,
      <34, 21, 35>, 0,
      <15, 1, 2>, 0,
      <15, 2, 16>, 0,
      <15, 16, 18>, 0,
      <15, 18, 12>, 0,
      <14, 0, 1>, 0,
      <14, 1, 15>, 0,
      <16, 2, 3>, 0,
      <16, 3, 17>, 0,
      <17, 3, 0>, 0,
      <17, 0, 14>, 0,
      <17, 14, 13>, 0,
      <17, 13, 19>, 0,
      <36, 22, 23>, 0,
      <36, 23, 37>, 0,
      <37, 23, 20>, 0,
      <37, 20, 34>, 0,
      <37, 34, 33>, 0,
      <37, 33, 39>, 0
   }
 
   normal_indices { 
      72, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 4, 4>,
      <3, 4, 3>,
      <2, 5, 5>,
      <2, 5, 2>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <11, 11, 10>,
      <11, 10, 10>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 4, 4>,
      <3, 4, 3>,
      <2, 5, 5>,
      <2, 5, 2>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <11, 11, 10>,
      <11, 10, 10>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 1, 1>,
      <9, 1, 9>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 1, 1>,
      <9, 1, 9>,
      <11, 4, 4>,
      <11, 4, 11>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 4, 4>,
      <11, 4, 11>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      72, 
      <2, 0, 1>,
      <2, 1, 3>,
      <4, 5, 2>,
      <4, 2, 3>,
      <3, 1, 0>,
      <3, 0, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 2, 5>,
      <3, 5, 4>,
      <26, 29, 24>,
      <26, 24, 25>,
      <26, 25, 28>,
      <26, 28, 27>,
      <20, 3, 1>,
      <20, 1, 10>,
      <20, 10, 12>,
      <20, 12, 21>,
      <8, 9, 6>,
      <8, 6, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <7, 6, 9>,
      <7, 9, 8>,
      <12, 10, 11>,
      <12, 11, 13>,
      <14, 15, 12>,
      <14, 12, 13>,
      <13, 11, 10>,
      <13, 10, 12>,
      <14, 14, 15>,
      <14, 15, 15>,
      <13, 12, 15>,
      <13, 15, 14>,
      <14, 13, 11>,
      <14, 11, 11>,
      <14, 11, 13>,
      <14, 13, 14>,
      <20, 3, 1>,
      <20, 1, 10>,
      <20, 10, 12>,
      <20, 12, 21>,
      <18, 19, 16>,
      <18, 16, 17>,
      <18, 18, 19>,
      <18, 19, 19>,
      <17, 16, 19>,
      <17, 19, 18>,
      <17, 10, 1>,
      <17, 1, 6>,
      <17, 6, 23>,
      <17, 23, 22>,
      <16, 11, 10>,
      <16, 10, 17>,
      <17, 10, 1>,
      <17, 1, 6>,
      <17, 6, 23>,
      <17, 23, 22>,
      <6, 1, 0>,
      <6, 0, 7>,
      <7, 0, 1>,
      <7, 1, 6>,
      <33, 25, 24>,
      <33, 24, 32>,
      <33, 32, 31>,
      <33, 31, 30>,
      <17, 10, 11>,
      <17, 11, 16>,
      <16, 11, 11>,
      <16, 11, 16>,
      <16, 16, 19>,
      <16, 19, 19>
   }
   uv_mapping
}
 
// S_BrakeShoe
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.354175E+00, 2.127705E+00, -6.600895E+01>,
      <-1.354176E+00, 2.957417E+00, -6.566026E+01>,
      <-9.94175E-01, 2.957419E+00, -6.566026E+01>,
      <-9.941749E-01, 2.127705E+00, -6.600894E+01>,
      <-9.941785E-01, 2.321419E+00, -6.64699E+01>,
      <-9.941748E-01, 3.151131E+00, -6.612122E+01>,
      <-1.329178E+00, 3.151132E+00, -6.612122E+01>,
      <-1.329174E+00, 2.321419E+00, -6.64699E+01>,
      <-9.941784E-01, 2.310448E+00, -6.69084E+01>,
      <-9.94171E-01, 3.472043E+00, -6.642024E+01>,
      <-1.329178E+00, 3.472043E+00, -6.642024E+01>,
      <-1.329177E+00, 2.310448E+00, -6.69084E+01>,
      <-1.329174E+00, 2.234601E+00, -6.574709E+01>,
      <-9.941788E-01, 2.234601E+00, -6.574709E+01>,
      <-9.941748E-01, 2.205191E+00, -6.619333E+01>,
      <-1.329178E+00, 2.20519E+00, -6.619332E+01>,
      <-1.329174E+00, 3.034905E+00, -6.584465E+01>,
      <-9.941788E-01, 3.034905E+00, -6.584465E+01>,
      <-1.329182E+00, 2.695552E+00, -6.555337E+01>,
      <-9.941788E-01, 2.695553E+00, -6.555338E+01>
   }
 
   normal_vectors { 
      11, 
      <4.650157E-07, 3.874256E-01, -9.219015E-01>,
      <1.000002E+00, 4.84966E-07, 6.294974E-07>,
      <-1.287128E-06, 6.817167E-01, 7.316167E-01>,
      <-1.241073E-06, 8.200696E-01, 5.722635E-01>,
      <-1.000002E+00, -5.019558E-07, -1.331941E-06>,
      <2.262876E-07, -9.996878E-01, 2.501383E-02>,
      <3.551013E-07, -9.826764E-01, -1.853331E-01>,
      <1.581331E-07, -9.999875E-01, -5.139478E-03>,
      <-5.786131E-07, -7.107319E-01, 7.034637E-01>,
      <-1.320683E-06, 7.034645E-01, 7.10731E-01>,
      <-1.187267E-06, -5.137885E-03, 9.999871E-01>
   }
 
   uv_vectors { 
      49, 
      <0.00E+00, 0.00E+00>,
      <-1.000001E+00, 1.35934E-01>,
      <-6.088922E-01, 1.00E+00>,
      <-6.486779E-01, 1.440959E-01>,
      <-3.693147E-01, 7.61286E-01>,
      <-4.270899E-01, 5.763849E-02>,
      <-2.17284E-01, 1.371534E-01>,
      <-1.477266E-01, 6.748286E-01>,
      <-6.208229E-02, 4.800369E-01>,
      <-7.077694E-01, 4.546942E-01>,
      <-6.813079E-01, 4.43353E-01>,
      <-6.813079E-01, 3.866467E-01>,
      <-7.077694E-01, 3.753055E-01>,
      <-6.614617E-01, 4.43353E-01>,
      <-6.48231E-01, 4.307517E-01>,
      <-6.48231E-01, 3.992481E-01>,
      <-6.614617E-01, 3.866467E-01>,
      <-7.076511E-01, 4.548414E-01>,
      <-6.811936E-01, 4.434892E-01>,
      <-6.811936E-01, 3.867287E-01>,
      <-7.076511E-01, 3.753767E-01>,
      <-6.613504E-01, 4.434892E-01>,
      <-6.481216E-01, 4.308757E-01>,
      <-6.481217E-01, 3.993423E-01>,
      <-6.613504E-01, 3.867287E-01>,
      <-6.444653E-01, 3.963E-01>,
      <-6.172001E-01, 3.963E-01>,
      <-6.172001E-01, 3.809E-01>,
      <-6.444653E-01, 3.809E-01>,
      <-6.444653E-01, 4.348001E-01>,
      <-6.172001E-01, 4.348001E-01>,
      <-6.444653E-01, 4.502E-01>,
      <-6.172001E-01, 4.502E-01>,
      <-6.464999E-01, 3.809007E-01>,
      <-6.464999E-01, 4.502001E-01>,
      <-6.192347E-01, 4.502001E-01>,
      <-6.192347E-01, 3.809004E-01>,
      <-5.566345E-01, 6.826E-01>,
      <-5.566345E-01, 7.109324E-01>,
      <-5.302999E-01, 7.109324E-01>,
      <-5.302999E-01, 6.826E-01>,
      <-5.303001E-01, 7.129E-01>,
      <-5.302998E-01, 6.845676E-01>,
      <-5.566348E-01, 6.845676E-01>,
      <-5.566348E-01, 7.129E-01>,
      <-5.585996E-01, 6.826E-01>,
      <-5.585998E-01, 7.129E-01>,
      <-5.322652E-01, 7.129E-01>,
      <-5.322652E-01, 6.826E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex43},
      texture {Tex202}
   }
 
   face_indices { 
      28, 
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 5>, 1,
      <8, 5, 4>, 1,
      <9, 10, 6>, 0,
      <9, 6, 5>, 0,
      <10, 11, 7>, 1,
      <10, 7, 6>, 1,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <14, 15, 7>, 0,
      <14, 7, 4>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 17, 5>, 0,
      <16, 5, 6>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 17>, 0,
      <7, 15, 12>, 1,
      <7, 12, 18>, 1,
      <7, 18, 16>, 1,
      <7, 16, 6>, 1,
      <14, 4, 5>, 1,
      <14, 5, 17>, 1,
      <14, 17, 19>, 1,
      <14, 19, 13>, 1
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 7, 7>,
      <8, 7, 8>,
      <9, 9, 3>,
      <9, 3, 3>,
      <8, 8, 10>,
      <8, 10, 10>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      28, 
      <45, 48, 47>,
      <45, 47, 46>,
      <17, 20, 19>,
      <17, 19, 18>,
      <41, 44, 43>,
      <41, 43, 42>,
      <9, 12, 11>,
      <9, 11, 10>,
      <37, 40, 39>,
      <37, 39, 38>,
      <33, 36, 35>,
      <33, 35, 34>,
      <25, 28, 27>,
      <25, 27, 26>,
      <28, 27, 32>,
      <28, 32, 31>,
      <25, 26, 30>,
      <25, 30, 29>,
      <31, 29, 30>,
      <31, 30, 32>,
      <11, 16, 15>,
      <11, 15, 14>,
      <11, 14, 13>,
      <11, 13, 10>,
      <21, 18, 19>,
      <21, 19, 24>,
      <21, 24, 23>,
      <21, 23, 22>
   }
   uv_mapping
}
 
// S_BrakeMnt
mesh2 {
 
   vertex_vectors { 
      30, 
      <-1.374207E+00, 5.539912E+00, -6.546342E+01>,
      <-1.374207E+00, 6.439912E+00, -6.546342E+01>,
      <-9.942056E-01, 6.439912E+00, -6.546342E+01>,
      <-9.942056E-01, 5.539912E+00, -6.546342E+01>,
      <-9.942015E-01, 5.539913E+00, -6.616342E+01>,
      <-9.942015E-01, 6.439911E+00, -6.616342E+01>,
      <-1.374203E+00, 6.439911E+00, -6.616342E+01>,
      <-1.374203E+00, 5.539913E+00, -6.616342E+01>,
      <-1.374207E+00, 6.839912E+00, -6.532343E+01>,
      <-1.374203E+00, 6.839911E+00, -6.630342E+01>,
      <-9.942015E-01, 6.839911E+00, -6.630342E+01>,
      <-9.942057E-01, 6.839912E+00, -6.532343E+01>,
      <-1.374207E+00, 7.139912E+00, -6.532343E+01>,
      <-1.374203E+00, 7.139911E+00, -6.630342E+01>,
      <-9.942015E-01, 7.139911E+00, -6.630342E+01>,
      <-9.942057E-01, 7.139912E+00, -6.532343E+01>,
      <-8.742025E-01, 7.139911E+00, -6.630342E+01>,
      <-8.742025E-01, 6.839911E+00, -6.630342E+01>,
      <-8.742067E-01, 6.839912E+00, -6.532343E+01>,
      <-8.742067E-01, 7.139912E+00, -6.532343E+01>,
      <-8.742026E-01, 6.439911E+00, -6.616342E+01>,
      <-8.742067E-01, 6.439912E+00, -6.546342E+01>,
      <-9.942015E-01, 5.989912E+00, -6.616342E+01>,
      <-1.374203E+00, 5.989912E+00, -6.616342E+01>,
      <-9.942016E-01, 5.839913E+00, -6.601343E+01>,
      <-1.374203E+00, 5.839913E+00, -6.601343E+01>,
      <-1.374207E+00, 5.989913E+00, -6.546342E+01>,
      <-9.942056E-01, 5.989913E+00, -6.546342E+01>,
      <-9.942055E-01, 5.839912E+00, -6.561343E+01>,
      <-1.374207E+00, 5.839912E+00, -6.561343E+01>
   }
 
   normal_vectors { 
      16, 
      <-1.00E+00, -3.326146E-08, -9.775241E-07>,
      <9.639742E-07, -1.675423E-01, -9.858649E-01>,
      <9.532574E-07, -2.230323E-01, -9.748111E-01>,
      <-9.63439E-07, -1.675433E-01, 9.858648E-01>,
      <-9.52545E-07, -2.230334E-01, 9.748108E-01>,
      <-1.597024E-09, 9.999999E-01, 5.403923E-07>,
      <9.775241E-07, 5.087273E-07, -1.00E+00>,
      <-9.775241E-07, -5.720572E-07, 1.00E+00>,
      <1.00E+00, -3.006847E-08, 9.775241E-07>,
      <9.231724E-07, -3.303486E-01, -9.43859E-01>,
      <1.597024E-09, -1.00E+00, -5.403923E-07>,
      <-9.221172E-07, -3.303496E-01, 9.438587E-01>,
      <9.037257E-07, -3.82683E-01, -9.238797E-01>,
      <3.755577E-07, -9.238793E-01, -3.826839E-01>,
      <-9.025032E-07, -3.82684E-01, 9.238793E-01>,
      <-3.726068E-07, -9.238798E-01, 3.826829E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex203}
   }
 
   face_indices { 
      48, 
      <8, 9, 6>, 0,
      <8, 6, 1>, 0,
      <9, 10, 5>, 0,
      <9, 5, 6>, 0,
      <11, 8, 1>, 0,
      <11, 1, 2>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 9>, 0,
      <12, 9, 8>, 0,
      <13, 14, 10>, 0,
      <13, 10, 9>, 0,
      <15, 12, 8>, 0,
      <15, 8, 11>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <17, 18, 21>, 0,
      <17, 21, 20>, 0,
      <16, 17, 10>, 0,
      <16, 10, 14>, 0,
      <18, 19, 15>, 0,
      <18, 15, 11>, 0,
      <19, 16, 14>, 0,
      <19, 14, 15>, 0,
      <17, 20, 5>, 0,
      <17, 5, 10>, 0,
      <20, 21, 2>, 0,
      <20, 2, 5>, 0,
      <21, 18, 11>, 0,
      <21, 11, 2>, 0,
      <22, 23, 6>, 0,
      <22, 6, 5>, 0,
      <22, 24, 25>, 0,
      <22, 25, 23>, 0,
      <26, 27, 2>, 0,
      <26, 2, 1>, 0,
      <28, 29, 25>, 0,
      <28, 25, 24>, 0,
      <26, 29, 28>, 0,
      <26, 28, 27>, 0,
      <25, 29, 26>, 0,
      <25, 26, 1>, 0,
      <25, 1, 6>, 0,
      <25, 6, 23>, 0,
      <28, 24, 22>, 0,
      <28, 22, 5>, 0,
      <28, 5, 2>, 0,
      <28, 2, 27>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 1>,
      <3, 3, 3>,
      <3, 3, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 1>,
      <6, 1, 1>,
      <7, 7, 3>,
      <7, 3, 3>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 1, 1>,
      <6, 1, 6>,
      <3, 7, 7>,
      <3, 7, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 9, 2>,
      <1, 2, 1>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 3, 3>,
      <11, 3, 4>,
      <12, 12, 1>,
      <12, 1, 2>,
      <12, 13, 13>,
      <12, 13, 12>,
      <14, 14, 4>,
      <14, 4, 3>,
      <15, 15, 13>,
      <15, 13, 13>,
      <14, 15, 15>,
      <14, 15, 14>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// P_BrakeShaftBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.274012E+00, 1.939251E+00, -5.950656E+01>,
      <4.274012E+00, 2.045316E+00, -5.94005E+01>,
      <3.294008E+00, 2.045316E+00, -5.94005E+01>,
      <3.294008E+00, 1.939251E+00, -5.950656E+01>,
      <3.294008E+00, 1.833184E+00, -5.94005E+01>,
      <3.294008E+00, 1.93925E+00, -5.929443E+01>,
      <4.274012E+00, 1.93925E+00, -5.929443E+01>,
      <4.274012E+00, 1.833184E+00, -5.94005E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.134072E-08, 7.071006E-01, -7.071134E-01>,
      <-4.373758E-07, -7.07101E-01, 7.071121E-01>,
      <-1.00E+00, -1.713137E-08, -1.154282E-06>,
      <9.999998E-01, 1.305311E-06, 1.490838E-07>,
      <-4.617435E-07, 7.070969E-01, 7.071161E-01>,
      <-1.909513E-08, -7.070972E-01, -7.071168E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// P_BrakeShoeShaft
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.276516E+00, 2.520419E+00, -5.929443E+01>,
      <4.276516E+00, 2.626485E+00, -5.94005E+01>,
      <3.491512E+00, 2.626485E+00, -5.94005E+01>,
      <3.491512E+00, 2.520419E+00, -5.929443E+01>,
      <3.491512E+00, 2.414352E+00, -5.94005E+01>,
      <3.491512E+00, 2.520418E+00, -5.950657E+01>,
      <4.276516E+00, 2.520418E+00, -5.950657E+01>,
      <4.276516E+00, 2.414352E+00, -5.94005E+01>
   }
 
   normal_vectors { 
      6, 
      <-1.973301E-07, 7.071056E-01, 7.071073E-01>,
      <-2.896046E-07, -7.071048E-01, -7.071092E-01>,
      <-1.00E+00, -1.713137E-08, -1.154282E-06>,
      <9.999998E-01, -1.926078E-08, 1.490833E-07>,
      <-1.61547E-07, 7.071029E-01, -7.071112E-01>,
      <-3.253884E-07, -7.071021E-01, 7.07111E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.283E-01, 6.972501E-01>,
      <-5.439503E-01, 7.129E-01>,
      <-5.439497E-01, 6.816E-01>,
      <-5.596E-01, 6.972499E-01>,
      <-5.810503E-01, 6.807E-01>,
      <-5.967E-01, 6.967999E-01>,
      <-5.810503E-01, 7.129E-01>,
      <-5.654E-01, 6.968001E-01>,
      <-2.93E-01, 6.806501E-01>,
      <-3.291006E-01, 7.148E-01>,
      <-3.290994E-01, 6.465E-01>,
      <-3.652E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// P_BrakeShaftTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.274012E+00, 6.027119E+00, -5.950656E+01>,
      <4.274012E+00, 6.133183E+00, -5.940049E+01>,
      <3.494009E+00, 6.133183E+00, -5.94005E+01>,
      <3.494009E+00, 6.027119E+00, -5.950656E+01>,
      <3.494009E+00, 5.921051E+00, -5.94005E+01>,
      <3.494009E+00, 6.027117E+00, -5.929443E+01>,
      <4.274012E+00, 6.027117E+00, -5.929443E+01>,
      <4.274012E+00, 5.921051E+00, -5.940049E+01>
   }
 
   normal_vectors { 
      6, 
      <4.608503E-08, 7.071068E-01, -7.071073E-01>,
      <-4.632441E-07, -7.071072E-01, 7.07106E-01>,
      <-1.00E+00, -1.713137E-08, -1.154282E-06>,
      <9.999998E-01, -1.343809E-06, 1.490828E-07>,
      <-4.358718E-07, 7.071033E-01, 7.071097E-01>,
      <-3.284408E-08, -7.071033E-01, -7.071108E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// P_Brake
mesh2 {
 
   vertex_vectors { 
      40, 
      <4.22901E+00, 5.933185E+00, -5.96005E+01>,
      <4.104012E+00, 5.933185E+00, -5.96005E+01>,
      <4.104012E+00, 5.933184E+00, -5.92005E+01>,
      <4.22901E+00, 5.933184E+00, -5.92005E+01>,
      <4.22901E+00, 6.383185E+00, -5.95005E+01>,
      <4.104012E+00, 6.383185E+00, -5.95005E+01>,
      <4.104012E+00, 6.283185E+00, -5.96005E+01>,
      <4.22901E+00, 6.283185E+00, -5.96005E+01>,
      <4.22901E+00, 6.283184E+00, -5.92005E+01>,
      <4.104012E+00, 6.283184E+00, -5.92005E+01>,
      <4.22901E+00, 6.383183E+00, -5.93005E+01>,
      <4.104012E+00, 6.383183E+00, -5.93005E+01>,
      <4.104012E+00, 1.733184E+00, -5.95005E+01>,
      <4.22901E+00, 1.733184E+00, -5.95005E+01>,
      <4.22901E+00, 1.933184E+00, -5.97005E+01>,
      <4.104012E+00, 1.933184E+00, -5.97005E+01>,
      <4.104012E+00, 1.933184E+00, -5.910049E+01>,
      <4.22901E+00, 1.933184E+00, -5.910049E+01>,
      <4.104012E+00, 1.733184E+00, -5.93005E+01>,
      <4.22901E+00, 1.733184E+00, -5.93005E+01>,
      <3.689009E+00, 5.933185E+00, -5.96005E+01>,
      <3.564011E+00, 5.933185E+00, -5.96005E+01>,
      <3.56401E+00, 5.933184E+00, -5.92005E+01>,
      <3.689008E+00, 5.933184E+00, -5.92005E+01>,
      <3.689009E+00, 6.383185E+00, -5.95005E+01>,
      <3.564011E+00, 6.383185E+00, -5.95005E+01>,
      <3.564011E+00, 6.283185E+00, -5.96005E+01>,
      <3.689009E+00, 6.283185E+00, -5.96005E+01>,
      <3.689008E+00, 6.283184E+00, -5.92005E+01>,
      <3.56401E+00, 6.283184E+00, -5.92005E+01>,
      <3.689009E+00, 6.383183E+00, -5.93005E+01>,
      <3.564011E+00, 6.383183E+00, -5.93005E+01>,
      <3.564011E+00, 1.733184E+00, -5.95005E+01>,
      <3.689009E+00, 1.733184E+00, -5.95005E+01>,
      <3.689009E+00, 1.933184E+00, -5.97005E+01>,
      <3.564011E+00, 1.933184E+00, -5.97005E+01>,
      <3.56401E+00, 1.933184E+00, -5.910049E+01>,
      <3.689008E+00, 1.933184E+00, -5.910049E+01>,
      <3.564011E+00, 1.733184E+00, -5.93005E+01>,
      <3.689009E+00, 1.733184E+00, -5.93005E+01>
   }
 
   normal_vectors { 
      12, 
      <3.53632E-07, 3.826897E-01, -9.238769E-01>,
      <6.516827E-07, 3.285965E-07, -1.00E+00>,
      <5.124638E-07, 9.238826E-01, -3.826759E-01>,
      <-3.98904E-07, 3.826799E-01, 9.23881E-01>,
      <-6.516827E-07, -3.919264E-07, 1.00E+00>,
      <1.36901E-08, 9.238775E-01, 3.826881E-01>,
      <1.00E+00, -3.272967E-08, 6.516827E-07>,
      <-1.00E+00, -3.060027E-08, -6.516827E-07>,
      <-1.00664E-07, -9.238781E-01, -3.826871E-01>,
      <1.891172E-07, -3.826799E-01, -9.23881E-01>,
      <-1.432386E-07, -9.238819E-01, 3.826779E-01>,
      <-2.230174E-07, -3.82689E-01, 9.238773E-01>
   }
 
   uv_vectors { 
      34, 
      <-7.163172E-01, 5.414895E-01>,
      <-7.118999E-01, 5.414895E-01>,
      <-7.163172E-01, 5.557474E-01>,
      <-7.118999E-01, 5.557474E-01>,
      <-7.118999E-01, 5.605E-01>,
      <-7.163172E-01, 5.605E-01>,
      <-7.118999E-01, 3.846526E-01>,
      <-7.163172E-01, 3.846526E-01>,
      <-7.163172E-01, 3.799E-01>,
      <-7.118999E-01, 3.799E-01>,
      <-7.354E-01, 5.414895E-01>,
      <-7.309827E-01, 5.414895E-01>,
      <-7.354E-01, 5.557474E-01>,
      <-7.309827E-01, 5.557474E-01>,
      <-7.309827E-01, 5.605E-01>,
      <-7.354E-01, 5.605E-01>,
      <-7.309827E-01, 3.846526E-01>,
      <-7.354E-01, 3.846526E-01>,
      <-7.354E-01, 3.799E-01>,
      <-7.309827E-01, 3.799E-01>,
      <-7.177749E-01, 5.605E-01>,
      <-7.295249E-01, 5.605E-01>,
      <-7.295249E-01, 3.799E-01>,
      <-7.177749E-01, 3.799E-01>,
      <-7.402E-01, 5.437631E-01>,
      <-7.666E-01, 5.437631E-01>,
      <-7.468001E-01, 5.635E-01>,
      <-7.600001E-01, 5.635E-01>,
      <-7.666E-01, 5.585658E-01>,
      <-7.402E-01, 5.585658E-01>,
      <-7.600001E-01, 3.76E-01>,
      <-7.468001E-01, 3.76E-01>,
      <-7.402E-01, 3.809342E-01>,
      <-7.666E-01, 3.809342E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      72, 
      <6, 7, 0>, 0,
      <6, 0, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <8, 9, 2>, 0,
      <8, 2, 3>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <8, 10, 11>, 0,
      <8, 11, 9>, 0,
      <4, 10, 8>, 0,
      <4, 8, 3>, 0,
      <4, 3, 0>, 0,
      <4, 0, 7>, 0,
      <11, 5, 6>, 0,
      <11, 6, 1>, 0,
      <11, 1, 2>, 0,
      <11, 2, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 17>, 0,
      <26, 27, 20>, 0,
      <26, 20, 21>, 0,
      <24, 27, 26>, 0,
      <24, 26, 25>, 0,
      <28, 29, 22>, 0,
      <28, 22, 23>, 0,
      <24, 25, 31>, 0,
      <24, 31, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 29>, 0,
      <24, 30, 28>, 0,
      <24, 28, 23>, 0,
      <24, 23, 20>, 0,
      <24, 20, 27>, 0,
      <31, 25, 26>, 0,
      <31, 26, 21>, 0,
      <31, 21, 22>, 0,
      <31, 22, 29>, 0,
      <32, 35, 34>, 0,
      <32, 34, 33>, 0,
      <32, 33, 39>, 0,
      <32, 39, 38>, 0,
      <36, 38, 39>, 0,
      <36, 39, 37>, 0,
      <35, 32, 38>, 0,
      <35, 38, 36>, 0,
      <35, 36, 22>, 0,
      <35, 22, 21>, 0,
      <34, 35, 21>, 0,
      <34, 21, 20>, 0,
      <15, 12, 18>, 0,
      <15, 18, 16>, 0,
      <15, 16, 2>, 0,
      <15, 2, 1>, 0,
      <14, 15, 1>, 0,
      <14, 1, 0>, 0,
      <16, 17, 3>, 0,
      <16, 3, 2>, 0,
      <17, 19, 13>, 0,
      <17, 13, 14>, 0,
      <17, 14, 0>, 0,
      <17, 0, 3>, 0,
      <36, 37, 23>, 0,
      <36, 23, 22>, 0,
      <37, 39, 33>, 0,
      <37, 33, 34>, 0,
      <37, 34, 20>, 0,
      <37, 20, 23>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <3, 5, 5>,
      <3, 5, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <8, 8, 10>,
      <8, 10, 10>,
      <11, 10, 10>,
      <11, 10, 11>,
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <3, 5, 5>,
      <3, 5, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <8, 8, 10>,
      <8, 10, 10>,
      <11, 10, 10>,
      <11, 10, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 9, 1>,
      <9, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 9, 1>,
      <9, 1, 1>,
      <11, 11, 4>,
      <11, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 11, 4>,
      <11, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      72, 
      <2, 3, 1>,
      <2, 1, 0>,
      <4, 3, 2>,
      <4, 2, 5>,
      <3, 2, 0>,
      <3, 0, 1>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 4, 5>,
      <3, 5, 2>,
      <26, 27, 28>,
      <26, 28, 25>,
      <26, 25, 24>,
      <26, 24, 29>,
      <20, 21, 12>,
      <20, 12, 10>,
      <20, 10, 1>,
      <20, 1, 3>,
      <8, 7, 6>,
      <8, 6, 9>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 8, 9>,
      <7, 9, 6>,
      <12, 13, 11>,
      <12, 11, 10>,
      <14, 13, 12>,
      <14, 12, 15>,
      <13, 12, 10>,
      <13, 10, 11>,
      <14, 15, 15>,
      <14, 15, 14>,
      <13, 14, 15>,
      <13, 15, 12>,
      <14, 14, 13>,
      <14, 13, 11>,
      <14, 11, 11>,
      <14, 11, 13>,
      <20, 21, 12>,
      <20, 12, 10>,
      <20, 10, 1>,
      <20, 1, 3>,
      <18, 17, 16>,
      <18, 16, 19>,
      <18, 19, 19>,
      <18, 19, 18>,
      <17, 18, 19>,
      <17, 19, 16>,
      <17, 22, 23>,
      <17, 23, 6>,
      <17, 6, 1>,
      <17, 1, 10>,
      <16, 17, 10>,
      <16, 10, 11>,
      <17, 22, 23>,
      <17, 23, 6>,
      <17, 6, 1>,
      <17, 1, 10>,
      <6, 7, 0>,
      <6, 0, 1>,
      <7, 6, 1>,
      <7, 1, 0>,
      <33, 30, 31>,
      <33, 31, 32>,
      <33, 32, 24>,
      <33, 24, 25>,
      <17, 16, 11>,
      <17, 11, 10>,
      <16, 19, 19>,
      <16, 19, 16>,
      <16, 16, 11>,
      <16, 11, 11>
   }
   uv_mapping
}
 
// P_BrakeShoe
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.070269E+00, 2.127705E+00, -5.959602E+01>,
      <4.070267E+00, 2.957417E+00, -5.924733E+01>,
      <3.710266E+00, 2.957419E+00, -5.924734E+01>,
      <3.710268E+00, 2.127705E+00, -5.959601E+01>,
      <3.71027E+00, 2.321419E+00, -6.005698E+01>,
      <3.710266E+00, 3.151131E+00, -5.970829E+01>,
      <4.045269E+00, 3.151132E+00, -5.970828E+01>,
      <4.045266E+00, 2.321419E+00, -6.005698E+01>,
      <3.71027E+00, 2.310448E+00, -6.049547E+01>,
      <3.710263E+00, 3.472043E+00, -6.000731E+01>,
      <4.045269E+00, 3.472043E+00, -6.000731E+01>,
      <4.045269E+00, 2.310448E+00, -6.049547E+01>,
      <4.045265E+00, 2.234601E+00, -5.933415E+01>,
      <3.71027E+00, 2.234601E+00, -5.933415E+01>,
      <3.710268E+00, 2.205191E+00, -5.97804E+01>,
      <4.045271E+00, 2.20519E+00, -5.97804E+01>,
      <4.045267E+00, 3.034905E+00, -5.943172E+01>,
      <3.710272E+00, 3.034906E+00, -5.943172E+01>,
      <4.045271E+00, 2.695552E+00, -5.914044E+01>,
      <3.710268E+00, 2.695553E+00, -5.914044E+01>
   }
 
   normal_vectors { 
      11, 
      <7.361466E-07, 3.874253E-01, -9.219017E-01>,
      <-1.000002E+00, 4.839017E-07, -6.738707E-07>,
      <3.328382E-07, 6.81717E-01, 7.316165E-01>,
      <4.943322E-07, 8.200698E-01, 5.722632E-01>,
      <1.000002E+00, -5.008917E-07, -2.857215E-08>,
      <-2.57826E-07, -9.996878E-01, 2.501419E-02>,
      <-1.124989E-07, -9.826764E-01, -1.853327E-01>,
      <-1.503704E-07, -9.999875E-01, -5.139118E-03>,
      <-3.37501E-07, -7.107316E-01, 7.03464E-01>,
      <3.935922E-07, 7.034648E-01, 7.107307E-01>,
      <-1.16076E-07, -5.137525E-03, 9.999871E-01>
   }
 
   uv_vectors { 
      50, 
      <0.00E+00, 0.00E+00>,
      <-1.000001E+00, 1.35934E-01>,
      <-6.088922E-01, 1.00E+00>,
      <-6.486779E-01, 1.440959E-01>,
      <-3.693147E-01, 7.61286E-01>,
      <-4.270899E-01, 5.763849E-02>,
      <-2.17284E-01, 1.371534E-01>,
      <-1.477266E-01, 6.748286E-01>,
      <-6.208229E-02, 4.800369E-01>,
      <-7.077694E-01, 4.546942E-01>,
      <-6.813079E-01, 4.43353E-01>,
      <-6.813079E-01, 3.866467E-01>,
      <-7.077694E-01, 3.753055E-01>,
      <-6.614617E-01, 4.43353E-01>,
      <-6.48231E-01, 4.307517E-01>,
      <-6.48231E-01, 3.992481E-01>,
      <-6.614617E-01, 3.866467E-01>,
      <-7.076511E-01, 4.548414E-01>,
      <-6.811936E-01, 4.434892E-01>,
      <-6.811936E-01, 3.867287E-01>,
      <-7.076511E-01, 3.753767E-01>,
      <-6.613504E-01, 4.434892E-01>,
      <-6.481216E-01, 4.308757E-01>,
      <-6.481217E-01, 3.993423E-01>,
      <-6.613504E-01, 3.867287E-01>,
      <-6.444653E-01, 3.963E-01>,
      <-6.172001E-01, 3.963E-01>,
      <-6.172001E-01, 3.809E-01>,
      <-6.444653E-01, 3.809E-01>,
      <-6.444653E-01, 4.348001E-01>,
      <-6.172001E-01, 4.348001E-01>,
      <-6.444653E-01, 4.502E-01>,
      <-6.172001E-01, 4.502E-01>,
      <-6.171998E-01, 4.502E-01>,
      <-6.464999E-01, 3.809007E-01>,
      <-6.464999E-01, 4.502001E-01>,
      <-6.192347E-01, 4.502001E-01>,
      <-6.192347E-01, 3.809004E-01>,
      <-5.566345E-01, 6.826E-01>,
      <-5.566345E-01, 7.109324E-01>,
      <-5.302999E-01, 7.109324E-01>,
      <-5.302999E-01, 6.826E-01>,
      <-5.303001E-01, 7.129E-01>,
      <-5.302998E-01, 6.845676E-01>,
      <-5.566348E-01, 6.845676E-01>,
      <-5.566348E-01, 7.129E-01>,
      <-5.585996E-01, 6.826E-01>,
      <-5.585998E-01, 7.129E-01>,
      <-5.322652E-01, 7.129E-01>,
      <-5.322652E-01, 6.826E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex43},
      texture {Tex202}
   }
 
   face_indices { 
      28, 
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 4, 5>, 1,
      <8, 5, 9>, 1,
      <9, 5, 6>, 0,
      <9, 6, 10>, 0,
      <10, 6, 7>, 1,
      <10, 7, 11>, 1,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <14, 4, 7>, 0,
      <14, 7, 15>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 6, 5>, 0,
      <16, 5, 17>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <7, 6, 16>, 1,
      <7, 16, 18>, 1,
      <7, 18, 12>, 1,
      <7, 12, 15>, 1,
      <14, 13, 19>, 1,
      <14, 19, 17>, 1,
      <14, 17, 5>, 1,
      <14, 5, 4>, 1
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 3, 3>,
      <9, 3, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <9, 9, 10>,
      <9, 10, 10>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      28, 
      <46, 47, 48>,
      <46, 48, 49>,
      <17, 18, 19>,
      <17, 19, 20>,
      <42, 43, 44>,
      <42, 44, 45>,
      <9, 10, 11>,
      <9, 11, 12>,
      <38, 39, 40>,
      <38, 40, 41>,
      <34, 35, 36>,
      <34, 36, 37>,
      <25, 26, 27>,
      <25, 27, 28>,
      <28, 31, 33>,
      <28, 33, 27>,
      <25, 29, 30>,
      <25, 30, 26>,
      <31, 32, 30>,
      <31, 30, 29>,
      <11, 10, 13>,
      <11, 13, 14>,
      <11, 14, 15>,
      <11, 15, 16>,
      <21, 22, 23>,
      <21, 23, 24>,
      <21, 24, 19>,
      <21, 19, 18>
   }
   uv_mapping
}
 
// P_BrakeMnt
mesh2 {
 
   vertex_vectors { 
      30, 
      <4.090296E+00, 5.539912E+00, -5.90505E+01>,
      <4.090296E+00, 6.439912E+00, -5.90505E+01>,
      <3.710294E+00, 6.439912E+00, -5.90505E+01>,
      <3.710294E+00, 5.539912E+00, -5.90505E+01>,
      <3.710295E+00, 5.539913E+00, -5.97505E+01>,
      <3.710295E+00, 6.439912E+00, -5.97505E+01>,
      <4.090296E+00, 6.439912E+00, -5.97505E+01>,
      <4.090296E+00, 5.539913E+00, -5.97505E+01>,
      <4.090295E+00, 6.839912E+00, -5.89105E+01>,
      <4.090296E+00, 6.839911E+00, -5.98905E+01>,
      <3.710295E+00, 6.839911E+00, -5.98905E+01>,
      <3.710294E+00, 6.839912E+00, -5.89105E+01>,
      <4.090295E+00, 7.139912E+00, -5.89105E+01>,
      <4.090296E+00, 7.139911E+00, -5.98905E+01>,
      <3.710295E+00, 7.139911E+00, -5.98905E+01>,
      <3.710294E+00, 7.139912E+00, -5.89105E+01>,
      <3.590296E+00, 7.139911E+00, -5.98905E+01>,
      <3.590296E+00, 6.839911E+00, -5.98905E+01>,
      <3.590296E+00, 6.839912E+00, -5.89105E+01>,
      <3.590296E+00, 7.139912E+00, -5.89105E+01>,
      <3.590296E+00, 6.439912E+00, -5.97505E+01>,
      <3.590296E+00, 6.439912E+00, -5.90505E+01>,
      <3.710295E+00, 5.989913E+00, -5.97505E+01>,
      <4.090296E+00, 5.989913E+00, -5.97505E+01>,
      <3.710295E+00, 5.839913E+00, -5.960049E+01>,
      <4.090296E+00, 5.839913E+00, -5.960049E+01>,
      <4.090296E+00, 5.989913E+00, -5.90505E+01>,
      <3.710294E+00, 5.989913E+00, -5.90505E+01>,
      <3.710294E+00, 5.839912E+00, -5.920049E+01>,
      <4.090296E+00, 5.839912E+00, -5.920049E+01>
   }
 
   normal_vectors { 
      16, 
      <1.00E+00, -3.219723E-08, 3.258414E-07>,
      <3.211463E-07, -1.675426E-01, -9.858648E-01>,
      <3.17515E-07, -2.230327E-01, -9.74811E-01>,
      <-3.213247E-07, -1.67543E-01, 9.858648E-01>,
      <-3.177525E-07, -2.23033E-01, 9.74811E-01>,
      <5.322036E-10, 9.999999E-01, 1.801307E-07>,
      <3.258414E-07, 1.484658E-07, -1.00E+00>,
      <-3.258414E-07, -2.117957E-07, 1.00E+00>,
      <-1.00E+00, -3.11327E-08, -3.258414E-07>,
      <3.073724E-07, -3.303489E-01, -9.438589E-01>,
      <-5.322036E-10, -1.00E+00, -1.801307E-07>,
      <-3.077241E-07, -3.303493E-01, 9.438588E-01>,
      <3.008345E-07, -3.826833E-01, -9.238796E-01>,
      <1.242024E-07, -9.238794E-01, -3.826836E-01>,
      <-3.012418E-07, -3.826836E-01, 9.238794E-01>,
      <-1.251858E-07, -9.238796E-01, 3.826833E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex203}
   }
 
   face_indices { 
      48, 
      <8, 1, 6>, 0,
      <8, 6, 9>, 0,
      <9, 6, 5>, 0,
      <9, 5, 10>, 0,
      <11, 2, 1>, 0,
      <11, 1, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 8, 9>, 0,
      <12, 9, 13>, 0,
      <13, 9, 10>, 0,
      <13, 10, 14>, 0,
      <15, 11, 8>, 0,
      <15, 8, 12>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <17, 20, 21>, 0,
      <17, 21, 18>, 0,
      <16, 14, 10>, 0,
      <16, 10, 17>, 0,
      <18, 11, 15>, 0,
      <18, 15, 19>, 0,
      <19, 15, 14>, 0,
      <19, 14, 16>, 0,
      <17, 10, 5>, 0,
      <17, 5, 20>, 0,
      <20, 5, 2>, 0,
      <20, 2, 21>, 0,
      <21, 2, 11>, 0,
      <21, 11, 18>, 0,
      <22, 5, 6>, 0,
      <22, 6, 23>, 0,
      <22, 23, 25>, 0,
      <22, 25, 24>, 0,
      <26, 1, 2>, 0,
      <26, 2, 27>, 0,
      <28, 24, 25>, 0,
      <28, 25, 29>, 0,
      <26, 27, 28>, 0,
      <26, 28, 29>, 0,
      <25, 23, 6>, 0,
      <25, 6, 1>, 0,
      <25, 1, 26>, 0,
      <25, 26, 29>, 0,
      <28, 27, 2>, 0,
      <28, 2, 5>, 0,
      <28, 5, 22>, 0,
      <28, 22, 24>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 1>,
      <3, 4, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 1, 1>,
      <6, 1, 6>,
      <7, 3, 3>,
      <7, 3, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 6, 1>,
      <6, 1, 1>,
      <3, 3, 7>,
      <3, 7, 7>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 2>,
      <1, 2, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 4, 3>,
      <11, 3, 3>,
      <12, 2, 1>,
      <12, 1, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <14, 3, 4>,
      <14, 4, 14>,
      <15, 13, 13>,
      <15, 13, 15>,
      <14, 14, 15>,
      <14, 15, 15>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// S_BrakeShaftBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.557922E+00, 1.939251E+00, -5.950657E+01>,
      <-1.557922E+00, 2.045316E+00, -5.94005E+01>,
      <-5.77919E-01, 2.045316E+00, -5.94005E+01>,
      <-5.779189E-01, 1.939251E+00, -5.950657E+01>,
      <-5.77919E-01, 1.833184E+00, -5.94005E+01>,
      <-5.779229E-01, 1.93925E+00, -5.929444E+01>,
      <-1.557926E+00, 1.93925E+00, -5.929444E+01>,
      <-1.557922E+00, 1.833184E+00, -5.94005E+01>
   }
 
   normal_vectors { 
      6, 
      <9.522152E-07, 7.071009E-01, -7.071131E-01>,
      <-4.834969E-07, -7.071013E-01, 7.071118E-01>,
      <1.00E+00, -1.606684E-08, 1.490836E-07>,
      <-9.999998E-01, 1.304247E-06, -1.154281E-06>,
      <-4.6064E-07, 7.070966E-01, 7.071164E-01>,
      <9.414799E-07, -7.070969E-01, -7.071171E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// S_BrakeShoeShaft
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.560429E+00, 2.520419E+00, -5.929444E+01>,
      <-1.560429E+00, 2.626485E+00, -5.940051E+01>,
      <-7.75425E-01, 2.626485E+00, -5.94005E+01>,
      <-7.75425E-01, 2.520419E+00, -5.929444E+01>,
      <-7.75425E-01, 2.414352E+00, -5.94005E+01>,
      <-7.754249E-01, 2.520418E+00, -5.950657E+01>,
      <-1.560429E+00, 2.520418E+00, -5.950657E+01>,
      <-1.560429E+00, 2.414352E+00, -5.940051E+01>
   }
 
   normal_vectors { 
      6, 
      <-7.250419E-07, 7.071053E-01, 7.071076E-01>,
      <1.211979E-06, -7.071045E-01, -7.071095E-01>,
      <1.00E+00, -1.606684E-08, 1.490836E-07>,
      <-9.999998E-01, -2.032494E-08, -1.154282E-06>,
      <1.082419E-06, 7.071032E-01, -7.071109E-01>,
      <-5.954828E-07, -7.071024E-01, 7.071107E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.283E-01, 6.972501E-01>,
      <-5.439503E-01, 7.129E-01>,
      <-5.439497E-01, 6.816E-01>,
      <-5.596E-01, 6.972499E-01>,
      <-5.810503E-01, 6.807E-01>,
      <-5.967E-01, 6.967999E-01>,
      <-5.810503E-01, 7.129E-01>,
      <-5.654E-01, 6.968001E-01>,
      <-2.93E-01, 6.806501E-01>,
      <-3.291006E-01, 7.148E-01>,
      <-3.290994E-01, 6.465E-01>,
      <-3.652E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// S_BrakeShaftTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.557922E+00, 6.027119E+00, -5.950657E+01>,
      <-1.557926E+00, 6.133184E+00, -5.94005E+01>,
      <-7.779236E-01, 6.133183E+00, -5.94005E+01>,
      <-7.779197E-01, 6.027119E+00, -5.950656E+01>,
      <-7.779236E-01, 5.921051E+00, -5.94005E+01>,
      <-7.779236E-01, 6.027117E+00, -5.929443E+01>,
      <-1.557926E+00, 6.027117E+00, -5.929443E+01>,
      <-1.557926E+00, 5.921052E+00, -5.94005E+01>
   }
 
   normal_vectors { 
      6, 
      <8.747814E-07, 7.071071E-01, -7.07107E-01>,
      <-4.576206E-07, -7.071075E-01, 7.071057E-01>,
      <1.00E+00, -1.606684E-08, 1.490836E-07>,
      <-9.999998E-01, -1.344873E-06, -1.154283E-06>,
      <-4.865034E-07, 7.07103E-01, 7.0711E-01>,
      <9.552207E-07, -7.07103E-01, -7.071111E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// S_Brake
mesh2 {
 
   vertex_vectors { 
      40, 
      <-1.51292E+00, 5.933185E+00, -5.96005E+01>,
      <-1.387924E+00, 5.933185E+00, -5.96005E+01>,
      <-1.387924E+00, 5.933183E+00, -5.92005E+01>,
      <-1.512924E+00, 5.933183E+00, -5.92005E+01>,
      <-1.51292E+00, 6.383185E+00, -5.95005E+01>,
      <-1.387924E+00, 6.383185E+00, -5.95005E+01>,
      <-1.387924E+00, 6.283185E+00, -5.96005E+01>,
      <-1.51292E+00, 6.283185E+00, -5.96005E+01>,
      <-1.512924E+00, 6.283184E+00, -5.92005E+01>,
      <-1.387924E+00, 6.283184E+00, -5.92005E+01>,
      <-1.512924E+00, 6.383183E+00, -5.93005E+01>,
      <-1.387924E+00, 6.383183E+00, -5.93005E+01>,
      <-1.387924E+00, 1.733184E+00, -5.950051E+01>,
      <-1.51292E+00, 1.733184E+00, -5.950051E+01>,
      <-1.51292E+00, 1.933184E+00, -5.97005E+01>,
      <-1.387924E+00, 1.933184E+00, -5.97005E+01>,
      <-1.387924E+00, 1.933184E+00, -5.91005E+01>,
      <-1.512924E+00, 1.933184E+00, -5.91005E+01>,
      <-1.387924E+00, 1.733184E+00, -5.93005E+01>,
      <-1.512924E+00, 1.733184E+00, -5.93005E+01>,
      <-9.729194E-01, 5.933185E+00, -5.96005E+01>,
      <-8.479232E-01, 5.933185E+00, -5.96005E+01>,
      <-8.479233E-01, 5.933183E+00, -5.92005E+01>,
      <-9.729233E-01, 5.933183E+00, -5.92005E+01>,
      <-9.729194E-01, 6.383185E+00, -5.95005E+01>,
      <-8.479232E-01, 6.383185E+00, -5.95005E+01>,
      <-8.479232E-01, 6.283185E+00, -5.96005E+01>,
      <-9.729194E-01, 6.283185E+00, -5.96005E+01>,
      <-9.729233E-01, 6.283184E+00, -5.92005E+01>,
      <-8.479233E-01, 6.283184E+00, -5.92005E+01>,
      <-9.729233E-01, 6.383183E+00, -5.93005E+01>,
      <-8.479233E-01, 6.383183E+00, -5.93005E+01>,
      <-8.479232E-01, 1.733184E+00, -5.950051E+01>,
      <-9.729194E-01, 1.733184E+00, -5.950051E+01>,
      <-9.729193E-01, 1.933184E+00, -5.97005E+01>,
      <-8.479232E-01, 1.933184E+00, -5.97005E+01>,
      <-8.479234E-01, 1.933184E+00, -5.91005E+01>,
      <-9.729234E-01, 1.933184E+00, -5.91005E+01>,
      <-8.479233E-01, 1.733184E+00, -5.93005E+01>,
      <-9.729233E-01, 1.733184E+00, -5.93005E+01>
   }
 
   normal_vectors { 
      12, 
      <8.501099E-07, 3.8269E-01, -9.238768E-01>,
      <6.516827E-07, 6.88858E-07, -1.00E+00>,
      <-1.46808E-08, 9.238828E-01, -3.826756E-01>,
      <-8.05658E-07, 3.826796E-01, 9.238812E-01>,
      <-6.516827E-07, -7.521879E-07, 1.00E+00>,
      <-5.134561E-07, 9.238774E-01, 3.826885E-01>,
      <-1.00E+00, -3.379402E-08, -6.516827E-07>,
      <1.00E+00, -2.953592E-08, 6.516827E-07>,
      <6.004287E-07, -9.238779E-01, -3.826874E-01>,
      <1.015445E-06, -3.826796E-01, -9.238812E-01>,
      <-3.54547E-07, -9.238821E-01, 3.826776E-01>,
      <-9.807248E-07, -3.826893E-01, 9.238771E-01>
   }
 
   uv_vectors { 
      34, 
      <-7.163172E-01, 5.414895E-01>,
      <-7.118999E-01, 5.414895E-01>,
      <-7.163172E-01, 5.557474E-01>,
      <-7.118999E-01, 5.557474E-01>,
      <-7.118999E-01, 5.605E-01>,
      <-7.163172E-01, 5.605E-01>,
      <-7.118999E-01, 3.846526E-01>,
      <-7.163172E-01, 3.846526E-01>,
      <-7.163172E-01, 3.799E-01>,
      <-7.118999E-01, 3.799E-01>,
      <-7.354E-01, 5.414895E-01>,
      <-7.309827E-01, 5.414895E-01>,
      <-7.354E-01, 5.557474E-01>,
      <-7.309827E-01, 5.557474E-01>,
      <-7.309827E-01, 5.605E-01>,
      <-7.354E-01, 5.605E-01>,
      <-7.309827E-01, 3.846526E-01>,
      <-7.354E-01, 3.846526E-01>,
      <-7.354E-01, 3.799E-01>,
      <-7.309827E-01, 3.799E-01>,
      <-7.177749E-01, 5.605E-01>,
      <-7.295249E-01, 5.605E-01>,
      <-7.295249E-01, 3.799E-01>,
      <-7.177749E-01, 3.799E-01>,
      <-7.402E-01, 5.437631E-01>,
      <-7.666E-01, 5.437631E-01>,
      <-7.468001E-01, 5.635E-01>,
      <-7.600001E-01, 5.635E-01>,
      <-7.666E-01, 5.585658E-01>,
      <-7.402E-01, 5.585658E-01>,
      <-7.600001E-01, 3.76E-01>,
      <-7.468001E-01, 3.76E-01>,
      <-7.402E-01, 3.809342E-01>,
      <-7.666E-01, 3.809342E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      72, 
      <6, 1, 0>, 0,
      <6, 0, 7>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <8, 3, 2>, 0,
      <8, 2, 9>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <4, 7, 0>, 0,
      <4, 0, 3>, 0,
      <4, 3, 8>, 0,
      <4, 8, 10>, 0,
      <11, 9, 2>, 0,
      <11, 2, 1>, 0,
      <11, 1, 6>, 0,
      <11, 6, 5>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <26, 21, 20>, 0,
      <26, 20, 27>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 23, 22>, 0,
      <28, 22, 29>, 0,
      <24, 30, 31>, 0,
      <24, 31, 25>, 0,
      <28, 29, 31>, 0,
      <28, 31, 30>, 0,
      <24, 27, 20>, 0,
      <24, 20, 23>, 0,
      <24, 23, 28>, 0,
      <24, 28, 30>, 0,
      <31, 29, 22>, 0,
      <31, 22, 21>, 0,
      <31, 21, 26>, 0,
      <31, 26, 25>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <32, 38, 39>, 0,
      <32, 39, 33>, 0,
      <36, 37, 39>, 0,
      <36, 39, 38>, 0,
      <35, 21, 22>, 0,
      <35, 22, 36>, 0,
      <35, 36, 38>, 0,
      <35, 38, 32>, 0,
      <34, 20, 21>, 0,
      <34, 21, 35>, 0,
      <15, 1, 2>, 0,
      <15, 2, 16>, 0,
      <15, 16, 18>, 0,
      <15, 18, 12>, 0,
      <14, 0, 1>, 0,
      <14, 1, 15>, 0,
      <16, 2, 3>, 0,
      <16, 3, 17>, 0,
      <17, 3, 0>, 0,
      <17, 0, 14>, 0,
      <17, 14, 13>, 0,
      <17, 13, 19>, 0,
      <36, 22, 23>, 0,
      <36, 23, 37>, 0,
      <37, 23, 20>, 0,
      <37, 20, 34>, 0,
      <37, 34, 33>, 0,
      <37, 33, 39>, 0
   }
 
   normal_indices { 
      72, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 4, 4>,
      <3, 4, 3>,
      <2, 5, 5>,
      <2, 5, 2>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <11, 11, 10>,
      <11, 10, 10>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 4, 4>,
      <3, 4, 3>,
      <2, 5, 5>,
      <2, 5, 2>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <11, 11, 10>,
      <11, 10, 10>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 1, 1>,
      <9, 1, 9>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 1, 1>,
      <9, 1, 9>,
      <11, 4, 4>,
      <11, 4, 11>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 4, 4>,
      <11, 4, 11>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      72, 
      <2, 0, 1>,
      <2, 1, 3>,
      <4, 5, 2>,
      <4, 2, 3>,
      <3, 1, 0>,
      <3, 0, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 2, 5>,
      <3, 5, 4>,
      <26, 29, 24>,
      <26, 24, 25>,
      <26, 25, 28>,
      <26, 28, 27>,
      <20, 3, 1>,
      <20, 1, 10>,
      <20, 10, 12>,
      <20, 12, 21>,
      <8, 9, 6>,
      <8, 6, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <7, 6, 9>,
      <7, 9, 8>,
      <12, 10, 11>,
      <12, 11, 13>,
      <14, 15, 12>,
      <14, 12, 13>,
      <13, 11, 10>,
      <13, 10, 12>,
      <14, 14, 15>,
      <14, 15, 15>,
      <13, 12, 15>,
      <13, 15, 14>,
      <14, 13, 11>,
      <14, 11, 11>,
      <14, 11, 13>,
      <14, 13, 14>,
      <20, 3, 1>,
      <20, 1, 10>,
      <20, 10, 12>,
      <20, 12, 21>,
      <18, 19, 16>,
      <18, 16, 17>,
      <18, 18, 19>,
      <18, 19, 19>,
      <17, 16, 19>,
      <17, 19, 18>,
      <17, 10, 1>,
      <17, 1, 6>,
      <17, 6, 23>,
      <17, 23, 22>,
      <16, 11, 10>,
      <16, 10, 17>,
      <17, 10, 1>,
      <17, 1, 6>,
      <17, 6, 23>,
      <17, 23, 22>,
      <6, 1, 0>,
      <6, 0, 7>,
      <7, 0, 1>,
      <7, 1, 6>,
      <33, 25, 24>,
      <33, 24, 32>,
      <33, 32, 31>,
      <33, 31, 30>,
      <17, 10, 11>,
      <17, 11, 16>,
      <16, 11, 11>,
      <16, 11, 16>,
      <16, 16, 19>,
      <16, 19, 19>
   }
   uv_mapping
}
 
// S_BrakeShoe
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.354179E+00, 2.127705E+00, -5.959602E+01>,
      <-1.354179E+00, 2.957417E+00, -5.924733E+01>,
      <-9.941788E-01, 2.957419E+00, -5.924734E+01>,
      <-9.941787E-01, 2.127705E+00, -5.959602E+01>,
      <-9.941823E-01, 2.321419E+00, -6.005698E+01>,
      <-9.941787E-01, 3.151131E+00, -5.970829E+01>,
      <-1.329182E+00, 3.151132E+00, -5.970829E+01>,
      <-1.329178E+00, 2.321419E+00, -6.005698E+01>,
      <-9.941822E-01, 2.310448E+00, -6.049548E+01>,
      <-9.941748E-01, 3.472043E+00, -6.000732E+01>,
      <-1.329181E+00, 3.472043E+00, -6.000732E+01>,
      <-1.329181E+00, 2.310448E+00, -6.049548E+01>,
      <-1.329178E+00, 2.234601E+00, -5.933416E+01>,
      <-9.941826E-01, 2.234601E+00, -5.933416E+01>,
      <-9.941787E-01, 2.205191E+00, -5.97804E+01>,
      <-1.329182E+00, 2.20519E+00, -5.97804E+01>,
      <-1.329178E+00, 3.034905E+00, -5.943172E+01>,
      <-9.941826E-01, 3.034905E+00, -5.943173E+01>,
      <-1.329186E+00, 2.695552E+00, -5.914044E+01>,
      <-9.941826E-01, 2.695553E+00, -5.914045E+01>
   }
 
   normal_vectors { 
      11, 
      <4.650157E-07, 3.874256E-01, -9.219015E-01>,
      <1.000002E+00, 4.84966E-07, 6.294974E-07>,
      <-1.287128E-06, 6.817167E-01, 7.316167E-01>,
      <-1.241073E-06, 8.200696E-01, 5.722635E-01>,
      <-1.000002E+00, -5.019558E-07, -1.331941E-06>,
      <2.262876E-07, -9.996878E-01, 2.501383E-02>,
      <3.551013E-07, -9.826764E-01, -1.853331E-01>,
      <1.581331E-07, -9.999875E-01, -5.139478E-03>,
      <-5.786131E-07, -7.107319E-01, 7.034637E-01>,
      <-1.320683E-06, 7.034645E-01, 7.10731E-01>,
      <-1.187267E-06, -5.137885E-03, 9.999871E-01>
   }
 
   uv_vectors { 
      49, 
      <0.00E+00, 0.00E+00>,
      <-1.000001E+00, 1.35934E-01>,
      <-6.088922E-01, 1.00E+00>,
      <-6.486779E-01, 1.440959E-01>,
      <-3.693147E-01, 7.61286E-01>,
      <-4.270899E-01, 5.763849E-02>,
      <-2.17284E-01, 1.371534E-01>,
      <-1.477266E-01, 6.748286E-01>,
      <-6.208229E-02, 4.800369E-01>,
      <-7.077694E-01, 4.546942E-01>,
      <-6.813079E-01, 4.43353E-01>,
      <-6.813079E-01, 3.866467E-01>,
      <-7.077694E-01, 3.753055E-01>,
      <-6.614617E-01, 4.43353E-01>,
      <-6.48231E-01, 4.307517E-01>,
      <-6.48231E-01, 3.992481E-01>,
      <-6.614617E-01, 3.866467E-01>,
      <-7.076511E-01, 4.548414E-01>,
      <-6.811936E-01, 4.434892E-01>,
      <-6.811936E-01, 3.867287E-01>,
      <-7.076511E-01, 3.753767E-01>,
      <-6.613504E-01, 4.434892E-01>,
      <-6.481216E-01, 4.308757E-01>,
      <-6.481217E-01, 3.993423E-01>,
      <-6.613504E-01, 3.867287E-01>,
      <-6.444653E-01, 3.963E-01>,
      <-6.172001E-01, 3.963E-01>,
      <-6.172001E-01, 3.809E-01>,
      <-6.444653E-01, 3.809E-01>,
      <-6.444653E-01, 4.348001E-01>,
      <-6.172001E-01, 4.348001E-01>,
      <-6.444653E-01, 4.502E-01>,
      <-6.172001E-01, 4.502E-01>,
      <-6.464999E-01, 3.809007E-01>,
      <-6.464999E-01, 4.502001E-01>,
      <-6.192347E-01, 4.502001E-01>,
      <-6.192347E-01, 3.809004E-01>,
      <-5.566345E-01, 6.826E-01>,
      <-5.566345E-01, 7.109324E-01>,
      <-5.302999E-01, 7.109324E-01>,
      <-5.302999E-01, 6.826E-01>,
      <-5.303001E-01, 7.129E-01>,
      <-5.302998E-01, 6.845676E-01>,
      <-5.566348E-01, 6.845676E-01>,
      <-5.566348E-01, 7.129E-01>,
      <-5.585996E-01, 6.826E-01>,
      <-5.585998E-01, 7.129E-01>,
      <-5.322652E-01, 7.129E-01>,
      <-5.322652E-01, 6.826E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex43},
      texture {Tex202}
   }
 
   face_indices { 
      28, 
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 5>, 1,
      <8, 5, 4>, 1,
      <9, 10, 6>, 0,
      <9, 6, 5>, 0,
      <10, 11, 7>, 1,
      <10, 7, 6>, 1,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <14, 15, 7>, 0,
      <14, 7, 4>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 17, 5>, 0,
      <16, 5, 6>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 17>, 0,
      <7, 15, 12>, 1,
      <7, 12, 18>, 1,
      <7, 18, 16>, 1,
      <7, 16, 6>, 1,
      <14, 4, 5>, 1,
      <14, 5, 17>, 1,
      <14, 17, 19>, 1,
      <14, 19, 13>, 1
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 7, 7>,
      <8, 7, 8>,
      <9, 9, 3>,
      <9, 3, 3>,
      <8, 8, 10>,
      <8, 10, 10>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      28, 
      <45, 48, 47>,
      <45, 47, 46>,
      <17, 20, 19>,
      <17, 19, 18>,
      <41, 44, 43>,
      <41, 43, 42>,
      <9, 12, 11>,
      <9, 11, 10>,
      <37, 40, 39>,
      <37, 39, 38>,
      <33, 36, 35>,
      <33, 35, 34>,
      <25, 28, 27>,
      <25, 27, 26>,
      <28, 27, 32>,
      <28, 32, 31>,
      <25, 26, 30>,
      <25, 30, 29>,
      <31, 29, 30>,
      <31, 30, 32>,
      <11, 16, 15>,
      <11, 15, 14>,
      <11, 14, 13>,
      <11, 13, 10>,
      <21, 18, 19>,
      <21, 19, 24>,
      <21, 24, 23>,
      <21, 23, 22>
   }
   uv_mapping
}
 
// S_BrakeMnt
mesh2 {
 
   vertex_vectors { 
      30, 
      <-1.37421E+00, 5.539912E+00, -5.90505E+01>,
      <-1.37421E+00, 6.439912E+00, -5.90505E+01>,
      <-9.942094E-01, 6.439912E+00, -5.90505E+01>,
      <-9.942094E-01, 5.539912E+00, -5.90505E+01>,
      <-9.942054E-01, 5.539913E+00, -5.97505E+01>,
      <-9.942054E-01, 6.439911E+00, -5.97505E+01>,
      <-1.374206E+00, 6.439911E+00, -5.97505E+01>,
      <-1.374206E+00, 5.539913E+00, -5.97505E+01>,
      <-1.37421E+00, 6.839912E+00, -5.89105E+01>,
      <-1.374206E+00, 6.839911E+00, -5.98905E+01>,
      <-9.942053E-01, 6.839911E+00, -5.98905E+01>,
      <-9.942095E-01, 6.839912E+00, -5.89105E+01>,
      <-1.37421E+00, 7.139912E+00, -5.89105E+01>,
      <-1.374206E+00, 7.139911E+00, -5.98905E+01>,
      <-9.942053E-01, 7.139911E+00, -5.98905E+01>,
      <-9.942095E-01, 7.139912E+00, -5.89105E+01>,
      <-8.742064E-01, 7.139911E+00, -5.98905E+01>,
      <-8.742064E-01, 6.839911E+00, -5.98905E+01>,
      <-8.742105E-01, 6.839912E+00, -5.89105E+01>,
      <-8.742105E-01, 7.139912E+00, -5.89105E+01>,
      <-8.742064E-01, 6.439911E+00, -5.97505E+01>,
      <-8.742105E-01, 6.439912E+00, -5.90505E+01>,
      <-9.942054E-01, 5.989912E+00, -5.97505E+01>,
      <-1.374206E+00, 5.989912E+00, -5.97505E+01>,
      <-9.942054E-01, 5.839913E+00, -5.96005E+01>,
      <-1.374206E+00, 5.839913E+00, -5.96005E+01>,
      <-1.37421E+00, 5.989913E+00, -5.90505E+01>,
      <-9.942094E-01, 5.989913E+00, -5.90505E+01>,
      <-9.942093E-01, 5.839912E+00, -5.92005E+01>,
      <-1.37421E+00, 5.839912E+00, -5.92005E+01>
   }
 
   normal_vectors { 
      16, 
      <-1.00E+00, -3.326146E-08, -9.775241E-07>,
      <9.639742E-07, -1.675423E-01, -9.858649E-01>,
      <9.532574E-07, -2.230323E-01, -9.748111E-01>,
      <-9.63439E-07, -1.675433E-01, 9.858648E-01>,
      <-9.52545E-07, -2.230334E-01, 9.748108E-01>,
      <-1.597024E-09, 9.999999E-01, 5.403923E-07>,
      <9.775241E-07, 5.087273E-07, -1.00E+00>,
      <-9.775241E-07, -5.720572E-07, 1.00E+00>,
      <1.00E+00, -3.006847E-08, 9.775241E-07>,
      <9.231724E-07, -3.303486E-01, -9.43859E-01>,
      <1.597024E-09, -1.00E+00, -5.403923E-07>,
      <-9.221172E-07, -3.303496E-01, 9.438587E-01>,
      <9.037257E-07, -3.82683E-01, -9.238797E-01>,
      <3.755577E-07, -9.238793E-01, -3.826839E-01>,
      <-9.025032E-07, -3.82684E-01, 9.238793E-01>,
      <-3.726068E-07, -9.238798E-01, 3.826829E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex203}
   }
 
   face_indices { 
      48, 
      <8, 9, 6>, 0,
      <8, 6, 1>, 0,
      <9, 10, 5>, 0,
      <9, 5, 6>, 0,
      <11, 8, 1>, 0,
      <11, 1, 2>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 9>, 0,
      <12, 9, 8>, 0,
      <13, 14, 10>, 0,
      <13, 10, 9>, 0,
      <15, 12, 8>, 0,
      <15, 8, 11>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <17, 18, 21>, 0,
      <17, 21, 20>, 0,
      <16, 17, 10>, 0,
      <16, 10, 14>, 0,
      <18, 19, 15>, 0,
      <18, 15, 11>, 0,
      <19, 16, 14>, 0,
      <19, 14, 15>, 0,
      <17, 20, 5>, 0,
      <17, 5, 10>, 0,
      <20, 21, 2>, 0,
      <20, 2, 5>, 0,
      <21, 18, 11>, 0,
      <21, 11, 2>, 0,
      <22, 23, 6>, 0,
      <22, 6, 5>, 0,
      <22, 24, 25>, 0,
      <22, 25, 23>, 0,
      <26, 27, 2>, 0,
      <26, 2, 1>, 0,
      <28, 29, 25>, 0,
      <28, 25, 24>, 0,
      <26, 29, 28>, 0,
      <26, 28, 27>, 0,
      <25, 29, 26>, 0,
      <25, 26, 1>, 0,
      <25, 1, 6>, 0,
      <25, 6, 23>, 0,
      <28, 24, 22>, 0,
      <28, 22, 5>, 0,
      <28, 5, 2>, 0,
      <28, 2, 27>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 1>,
      <3, 3, 3>,
      <3, 3, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 1>,
      <6, 1, 1>,
      <7, 7, 3>,
      <7, 3, 3>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 1, 1>,
      <6, 1, 6>,
      <3, 7, 7>,
      <3, 7, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 9, 2>,
      <1, 2, 1>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 3, 3>,
      <11, 3, 4>,
      <12, 12, 1>,
      <12, 1, 2>,
      <12, 13, 13>,
      <12, 13, 12>,
      <14, 14, 4>,
      <14, 4, 3>,
      <15, 15, 13>,
      <15, 13, 13>,
      <14, 15, 15>,
      <14, 15, 14>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// P_BrakeShaftTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.274009E+00, 6.027127E+00, -5.309794E+01>,
      <4.274008E+00, 6.133183E+00, -5.299187E+01>,
      <3.494006E+00, 6.133182E+00, -5.299187E+01>,
      <3.494006E+00, 6.027127E+00, -5.309794E+01>,
      <3.494006E+00, 5.92105E+00, -5.299189E+01>,
      <3.494006E+00, 6.027106E+00, -5.288581E+01>,
      <4.274008E+00, 6.027106E+00, -5.288581E+01>,
      <4.274008E+00, 5.92105E+00, -5.299189E+01>
   }
 
   normal_vectors { 
      6, 
      <2.379452E-07, 7.071717E-01, -7.070423E-01>,
      <-6.551044E-07, -7.071722E-01, 7.07041E-01>,
      <-1.00E+00, 2.542936E-07, -1.154268E-06>,
      <9.999998E-01, -1.615142E-06, 1.489498E-07>,
      <-2.440302E-07, 7.070383E-01, 7.071747E-01>,
      <-2.246857E-07, -7.070383E-01, -7.071758E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// P_Brake
mesh2 {
 
   vertex_vectors { 
      40, 
      <4.229007E+00, 5.933202E+00, -5.319189E+01>,
      <4.104009E+00, 5.933201E+00, -5.319189E+01>,
      <4.104008E+00, 5.933164E+00, -5.279189E+01>,
      <4.229006E+00, 5.933164E+00, -5.279189E+01>,
      <4.229007E+00, 6.383192E+00, -5.309184E+01>,
      <4.104009E+00, 6.383192E+00, -5.309184E+01>,
      <4.104009E+00, 6.283201E+00, -5.319186E+01>,
      <4.229007E+00, 6.283202E+00, -5.319185E+01>,
      <4.229006E+00, 6.283164E+00, -5.279185E+01>,
      <4.104008E+00, 6.283164E+00, -5.279185E+01>,
      <4.229006E+00, 6.383174E+00, -5.289184E+01>,
      <4.104008E+00, 6.383174E+00, -5.289184E+01>,
      <4.104007E+00, 1.733192E+00, -5.309228E+01>,
      <4.229005E+00, 1.733192E+00, -5.309228E+01>,
      <4.229005E+00, 1.933211E+00, -5.329226E+01>,
      <4.104007E+00, 1.933211E+00, -5.329226E+01>,
      <4.104007E+00, 1.933155E+00, -5.269225E+01>,
      <4.229005E+00, 1.933155E+00, -5.269225E+01>,
      <4.104007E+00, 1.733173E+00, -5.289228E+01>,
      <4.229005E+00, 1.733173E+00, -5.289228E+01>,
      <3.689006E+00, 5.933201E+00, -5.319189E+01>,
      <3.564008E+00, 5.933201E+00, -5.319189E+01>,
      <3.564007E+00, 5.933165E+00, -5.279189E+01>,
      <3.689005E+00, 5.933164E+00, -5.279189E+01>,
      <3.689006E+00, 6.383193E+00, -5.309184E+01>,
      <3.564008E+00, 6.383193E+00, -5.309184E+01>,
      <3.564008E+00, 6.283202E+00, -5.319185E+01>,
      <3.689006E+00, 6.283202E+00, -5.319185E+01>,
      <3.689005E+00, 6.283165E+00, -5.279185E+01>,
      <3.564007E+00, 6.283165E+00, -5.279185E+01>,
      <3.689006E+00, 6.383174E+00, -5.289184E+01>,
      <3.564008E+00, 6.383174E+00, -5.289184E+01>,
      <3.564006E+00, 1.733193E+00, -5.309228E+01>,
      <3.689004E+00, 1.733193E+00, -5.309228E+01>,
      <3.689005E+00, 1.933211E+00, -5.329226E+01>,
      <3.564007E+00, 1.933211E+00, -5.329226E+01>,
      <3.564006E+00, 1.933155E+00, -5.269225E+01>,
      <3.689004E+00, 1.933155E+00, -5.269225E+01>,
      <3.564006E+00, 1.733173E+00, -5.289228E+01>,
      <3.689004E+00, 1.733173E+00, -5.289228E+01>
   }
 
   normal_vectors { 
      12, 
      <4.574744E-07, 3.827746E-01, -9.238418E-01>,
      <6.516953E-07, 9.219527E-05, -1.00E+00>,
      <7.631353E-07, 9.239178E-01, -3.82591E-01>,
      <-2.950873E-07, 3.82595E-01, 9.239162E-01>,
      <-6.516953E-07, -9.22586E-05, 1.00E+00>,
      <2.643508E-07, 9.238424E-01, 3.82773E-01>,
      <1.00E+00, -3.041084E-07, 6.516702E-07>,
      <-1.00E+00, 2.407785E-07, -6.516702E-07>,
      <-3.513248E-07, -9.238429E-01, -3.827719E-01>,
      <8.530047E-08, -3.82595E-01, -9.239162E-01>,
      <-3.939099E-07, -9.239171E-01, 3.82593E-01>,
      <-3.268597E-07, -3.827738E-01, 9.238421E-01>
   }
 
   uv_vectors { 
      34, 
      <-7.163172E-01, 5.414895E-01>,
      <-7.118999E-01, 5.414895E-01>,
      <-7.163172E-01, 5.557474E-01>,
      <-7.118999E-01, 5.557474E-01>,
      <-7.118999E-01, 5.605E-01>,
      <-7.163172E-01, 5.605E-01>,
      <-7.118999E-01, 3.846526E-01>,
      <-7.163172E-01, 3.846526E-01>,
      <-7.163172E-01, 3.799E-01>,
      <-7.118999E-01, 3.799E-01>,
      <-7.354E-01, 5.414895E-01>,
      <-7.309827E-01, 5.414895E-01>,
      <-7.354E-01, 5.557474E-01>,
      <-7.309827E-01, 5.557474E-01>,
      <-7.309827E-01, 5.605E-01>,
      <-7.354E-01, 5.605E-01>,
      <-7.309827E-01, 3.846526E-01>,
      <-7.354E-01, 3.846526E-01>,
      <-7.354E-01, 3.799E-01>,
      <-7.309827E-01, 3.799E-01>,
      <-7.177749E-01, 5.605E-01>,
      <-7.295249E-01, 5.605E-01>,
      <-7.295249E-01, 3.799E-01>,
      <-7.177749E-01, 3.799E-01>,
      <-7.402E-01, 5.437631E-01>,
      <-7.666E-01, 5.437631E-01>,
      <-7.468001E-01, 5.635E-01>,
      <-7.600001E-01, 5.635E-01>,
      <-7.666E-01, 5.585658E-01>,
      <-7.402E-01, 5.585658E-01>,
      <-7.600001E-01, 3.76E-01>,
      <-7.468001E-01, 3.76E-01>,
      <-7.402E-01, 3.809342E-01>,
      <-7.666E-01, 3.809342E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      72, 
      <6, 7, 0>, 0,
      <6, 0, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <8, 9, 2>, 0,
      <8, 2, 3>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <8, 10, 11>, 0,
      <8, 11, 9>, 0,
      <4, 10, 8>, 0,
      <4, 8, 3>, 0,
      <4, 3, 0>, 0,
      <4, 0, 7>, 0,
      <11, 5, 6>, 0,
      <11, 6, 1>, 0,
      <11, 1, 2>, 0,
      <11, 2, 9>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 17>, 0,
      <26, 27, 20>, 0,
      <26, 20, 21>, 0,
      <24, 27, 26>, 0,
      <24, 26, 25>, 0,
      <28, 29, 22>, 0,
      <28, 22, 23>, 0,
      <24, 25, 31>, 0,
      <24, 31, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 29>, 0,
      <24, 30, 28>, 0,
      <24, 28, 23>, 0,
      <24, 23, 20>, 0,
      <24, 20, 27>, 0,
      <31, 25, 26>, 0,
      <31, 26, 21>, 0,
      <31, 21, 22>, 0,
      <31, 22, 29>, 0,
      <32, 35, 34>, 0,
      <32, 34, 33>, 0,
      <32, 33, 39>, 0,
      <32, 39, 38>, 0,
      <36, 38, 39>, 0,
      <36, 39, 37>, 0,
      <35, 32, 38>, 0,
      <35, 38, 36>, 0,
      <35, 36, 22>, 0,
      <35, 22, 21>, 0,
      <34, 35, 21>, 0,
      <34, 21, 20>, 0,
      <15, 12, 18>, 0,
      <15, 18, 16>, 0,
      <15, 16, 2>, 0,
      <15, 2, 1>, 0,
      <14, 15, 1>, 0,
      <14, 1, 0>, 0,
      <16, 17, 3>, 0,
      <16, 3, 2>, 0,
      <17, 19, 13>, 0,
      <17, 13, 14>, 0,
      <17, 14, 0>, 0,
      <17, 0, 3>, 0,
      <36, 37, 23>, 0,
      <36, 23, 22>, 0,
      <37, 39, 33>, 0,
      <37, 33, 34>, 0,
      <37, 34, 20>, 0,
      <37, 20, 23>, 0
   }
 
   normal_indices { 
      72, 
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <3, 5, 5>,
      <3, 5, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <8, 8, 10>,
      <8, 10, 10>,
      <11, 10, 10>,
      <11, 10, 11>,
      <0, 0, 1>,
      <0, 1, 1>,
      <2, 0, 0>,
      <2, 0, 2>,
      <3, 3, 4>,
      <3, 4, 4>,
      <2, 2, 5>,
      <2, 5, 5>,
      <3, 5, 5>,
      <3, 5, 3>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 9, 9>,
      <8, 9, 8>,
      <8, 8, 10>,
      <8, 10, 10>,
      <11, 10, 10>,
      <11, 10, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 9, 1>,
      <9, 1, 1>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 9, 1>,
      <9, 1, 1>,
      <11, 11, 4>,
      <11, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 11, 4>,
      <11, 4, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      72, 
      <2, 3, 1>,
      <2, 1, 0>,
      <4, 3, 2>,
      <4, 2, 5>,
      <3, 2, 0>,
      <3, 0, 1>,
      <4, 5, 5>,
      <4, 5, 4>,
      <3, 4, 5>,
      <3, 5, 2>,
      <26, 27, 28>,
      <26, 28, 25>,
      <26, 25, 24>,
      <26, 24, 29>,
      <20, 21, 12>,
      <20, 12, 10>,
      <20, 10, 1>,
      <20, 1, 3>,
      <8, 7, 6>,
      <8, 6, 9>,
      <8, 9, 9>,
      <8, 9, 8>,
      <7, 8, 9>,
      <7, 9, 6>,
      <12, 13, 11>,
      <12, 11, 10>,
      <14, 13, 12>,
      <14, 12, 15>,
      <13, 12, 10>,
      <13, 10, 11>,
      <14, 15, 15>,
      <14, 15, 14>,
      <13, 14, 15>,
      <13, 15, 12>,
      <14, 14, 13>,
      <14, 13, 11>,
      <14, 11, 11>,
      <14, 11, 13>,
      <20, 21, 12>,
      <20, 12, 10>,
      <20, 10, 1>,
      <20, 1, 3>,
      <18, 17, 16>,
      <18, 16, 19>,
      <18, 19, 19>,
      <18, 19, 18>,
      <17, 18, 19>,
      <17, 19, 16>,
      <17, 22, 23>,
      <17, 23, 6>,
      <17, 6, 1>,
      <17, 1, 10>,
      <16, 17, 10>,
      <16, 10, 11>,
      <17, 22, 23>,
      <17, 23, 6>,
      <17, 6, 1>,
      <17, 1, 10>,
      <6, 7, 0>,
      <6, 0, 1>,
      <7, 6, 1>,
      <7, 1, 0>,
      <33, 30, 31>,
      <33, 31, 32>,
      <33, 32, 24>,
      <33, 24, 25>,
      <17, 16, 11>,
      <17, 11, 10>,
      <16, 19, 19>,
      <16, 19, 16>,
      <16, 16, 11>,
      <16, 11, 11>
   }
   uv_mapping
}
 
// P_BrakeShaftBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.274007E+00, 1.939259E+00, -5.309832E+01>,
      <4.274007E+00, 2.045315E+00, -5.299224E+01>,
      <3.294004E+00, 2.045315E+00, -5.299224E+01>,
      <3.294004E+00, 1.939259E+00, -5.309832E+01>,
      <3.294004E+00, 1.833183E+00, -5.299226E+01>,
      <3.294004E+00, 1.939239E+00, -5.288619E+01>,
      <4.274007E+00, 1.939239E+00, -5.288619E+01>,
      <4.274007E+00, 1.833183E+00, -5.299226E+01>
   }
 
   normal_vectors { 
      6, 
      <1.605178E-07, 7.071656E-01, -7.070485E-01>,
      <-6.292345E-07, -7.07166E-01, 7.070471E-01>,
      <-1.00E+00, 2.542936E-07, -1.154268E-06>,
      <9.999998E-01, 1.033979E-06, 1.491942E-07>,
      <-2.699036E-07, 7.07032E-01, 7.07181E-01>,
      <-2.109351E-07, -7.070322E-01, -7.071818E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// P_BrakeShoeShaft
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.276512E+00, 2.520408E+00, -5.288614E+01>,
      <4.276512E+00, 2.626484E+00, -5.29922E+01>,
      <3.491508E+00, 2.626484E+00, -5.299219E+01>,
      <3.491508E+00, 2.520408E+00, -5.288614E+01>,
      <3.491508E+00, 2.414351E+00, -5.299221E+01>,
      <3.491508E+00, 2.520427E+00, -5.309827E+01>,
      <4.276512E+00, 2.520426E+00, -5.309827E+01>,
      <4.276512E+00, 2.414351E+00, -5.299221E+01>
   }
 
   normal_vectors { 
      6, 
      <-5.487849E-09, 7.070407E-01, 7.071723E-01>,
      <-4.814467E-07, -7.070398E-01, -7.071742E-01>,
      <-1.00E+00, 2.542936E-07, -1.154268E-06>,
      <9.999998E-01, -2.905933E-07, 1.49072E-07>,
      <3.031211E-08, 7.071679E-01, -7.070462E-01>,
      <-5.172474E-07, -7.071671E-01, 7.07046E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.283E-01, 6.972501E-01>,
      <-5.439503E-01, 7.129E-01>,
      <-5.439497E-01, 6.816E-01>,
      <-5.596E-01, 6.972499E-01>,
      <-5.810503E-01, 6.807E-01>,
      <-5.967E-01, 6.967999E-01>,
      <-5.810503E-01, 7.129E-01>,
      <-5.654E-01, 6.968001E-01>,
      <-2.93E-01, 6.806501E-01>,
      <-3.291006E-01, 7.148E-01>,
      <-3.290994E-01, 6.465E-01>,
      <-3.652E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// P_BrakeShoe
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.070264E+00, 2.127722E+00, -5.318776E+01>,
      <4.070262E+00, 2.957402E+00, -5.283899E+01>,
      <3.710262E+00, 2.957403E+00, -5.2839E+01>,
      <3.710264E+00, 2.127722E+00, -5.318775E+01>,
      <3.710266E+00, 2.321478E+00, -5.36487E+01>,
      <3.710262E+00, 3.151158E+00, -5.329993E+01>,
      <4.045265E+00, 3.151159E+00, -5.329993E+01>,
      <4.045261E+00, 2.321477E+00, -5.36487E+01>,
      <3.710266E+00, 2.310547E+00, -5.408719E+01>,
      <3.710259E+00, 3.472098E+00, -5.359893E+01>,
      <4.045266E+00, 3.472097E+00, -5.359893E+01>,
      <4.045266E+00, 2.310547E+00, -5.408719E+01>,
      <4.045261E+00, 2.234594E+00, -5.292588E+01>,
      <3.710266E+00, 2.234594E+00, -5.292588E+01>,
      <3.710264E+00, 2.205225E+00, -5.337213E+01>,
      <4.045267E+00, 2.205223E+00, -5.337212E+01>,
      <4.045263E+00, 3.034906E+00, -5.302337E+01>,
      <3.710268E+00, 3.034907E+00, -5.302338E+01>,
      <4.045267E+00, 2.695527E+00, -5.273212E+01>,
      <3.710264E+00, 2.695528E+00, -5.273213E+01>
   }
 
   normal_vectors { 
      11, 
      <8.412741E-07, 3.8751E-01, -9.218662E-01>,
      <-1.000002E+00, 7.55283E-07, -6.738109E-07>,
      <5.177918E-07, 6.816498E-01, 7.316791E-01>,
      <7.168255E-07, 8.200173E-01, 5.723386E-01>,
      <1.000002E+00, -7.722086E-07, -2.862772E-08>,
      <-5.290604E-07, -9.996901E-01, 2.492236E-02>,
      <-3.791152E-07, -9.826595E-01, -1.85423E-01>,
      <-4.216858E-07, -9.99987E-01, -5.230983E-03>,
      <-5.303447E-07, -7.107962E-01, 7.033987E-01>,
      <5.844465E-07, 7.033995E-01, 7.107954E-01>,
      <-1.174824E-07, -5.22939E-03, 9.999866E-01>
   }
 
   uv_vectors { 
      50, 
      <0.00E+00, 0.00E+00>,
      <-1.000001E+00, 1.35934E-01>,
      <-6.088922E-01, 1.00E+00>,
      <-6.486779E-01, 1.440959E-01>,
      <-3.693147E-01, 7.61286E-01>,
      <-4.270899E-01, 5.763849E-02>,
      <-2.17284E-01, 1.371534E-01>,
      <-1.477266E-01, 6.748286E-01>,
      <-6.208229E-02, 4.800369E-01>,
      <-7.077694E-01, 4.546942E-01>,
      <-6.813079E-01, 4.43353E-01>,
      <-6.813079E-01, 3.866467E-01>,
      <-7.077694E-01, 3.753055E-01>,
      <-6.614617E-01, 4.43353E-01>,
      <-6.48231E-01, 4.307517E-01>,
      <-6.48231E-01, 3.992481E-01>,
      <-6.614617E-01, 3.866467E-01>,
      <-7.076511E-01, 4.548414E-01>,
      <-6.811936E-01, 4.434892E-01>,
      <-6.811936E-01, 3.867287E-01>,
      <-7.076511E-01, 3.753767E-01>,
      <-6.613504E-01, 4.434892E-01>,
      <-6.481216E-01, 4.308757E-01>,
      <-6.481217E-01, 3.993423E-01>,
      <-6.613504E-01, 3.867287E-01>,
      <-6.444653E-01, 3.963E-01>,
      <-6.172001E-01, 3.963E-01>,
      <-6.172001E-01, 3.809E-01>,
      <-6.444653E-01, 3.809E-01>,
      <-6.444653E-01, 4.348001E-01>,
      <-6.172001E-01, 4.348001E-01>,
      <-6.444653E-01, 4.502E-01>,
      <-6.172001E-01, 4.502E-01>,
      <-6.171998E-01, 4.502E-01>,
      <-6.464999E-01, 3.809007E-01>,
      <-6.464999E-01, 4.502001E-01>,
      <-6.192347E-01, 4.502001E-01>,
      <-6.192347E-01, 3.809004E-01>,
      <-5.566345E-01, 6.826E-01>,
      <-5.566345E-01, 7.109324E-01>,
      <-5.302999E-01, 7.109324E-01>,
      <-5.302999E-01, 6.826E-01>,
      <-5.303001E-01, 7.129E-01>,
      <-5.302998E-01, 6.845676E-01>,
      <-5.566348E-01, 6.845676E-01>,
      <-5.566348E-01, 7.129E-01>,
      <-5.585996E-01, 6.826E-01>,
      <-5.585998E-01, 7.129E-01>,
      <-5.322652E-01, 7.129E-01>,
      <-5.322652E-01, 6.826E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex43},
      texture {Tex202}
   }
 
   face_indices { 
      28, 
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 4, 5>, 1,
      <8, 5, 9>, 1,
      <9, 5, 6>, 0,
      <9, 6, 10>, 0,
      <10, 6, 7>, 1,
      <10, 7, 11>, 1,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <14, 4, 7>, 0,
      <14, 7, 15>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 6, 5>, 0,
      <16, 5, 17>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <7, 6, 16>, 1,
      <7, 16, 18>, 1,
      <7, 18, 12>, 1,
      <7, 12, 15>, 1,
      <14, 13, 19>, 1,
      <14, 19, 17>, 1,
      <14, 17, 5>, 1,
      <14, 5, 4>, 1
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 3, 3>,
      <9, 3, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <9, 9, 10>,
      <9, 10, 10>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      28, 
      <46, 47, 48>,
      <46, 48, 49>,
      <17, 18, 19>,
      <17, 19, 20>,
      <42, 43, 44>,
      <42, 44, 45>,
      <9, 10, 11>,
      <9, 11, 12>,
      <38, 39, 40>,
      <38, 40, 41>,
      <34, 35, 36>,
      <34, 36, 37>,
      <25, 26, 27>,
      <25, 27, 28>,
      <28, 31, 33>,
      <28, 33, 27>,
      <25, 29, 30>,
      <25, 30, 26>,
      <31, 32, 30>,
      <31, 30, 29>,
      <11, 10, 13>,
      <11, 13, 14>,
      <11, 14, 15>,
      <11, 15, 16>,
      <21, 22, 23>,
      <21, 23, 24>,
      <21, 24, 19>,
      <21, 19, 18>
   }
   uv_mapping
}
 
// P_BrakeMnt
mesh2 {
 
   vertex_vectors { 
      30, 
      <4.090292E+00, 5.539878E+00, -5.264192E+01>,
      <4.090292E+00, 6.439878E+00, -5.264184E+01>,
      <3.710291E+00, 6.439878E+00, -5.264184E+01>,
      <3.710291E+00, 5.539879E+00, -5.264192E+01>,
      <3.710292E+00, 5.539943E+00, -5.334192E+01>,
      <3.710292E+00, 6.439943E+00, -5.334184E+01>,
      <4.090293E+00, 6.439942E+00, -5.334184E+01>,
      <4.090293E+00, 5.539943E+00, -5.334192E+01>,
      <4.090292E+00, 6.839865E+00, -5.25018E+01>,
      <4.090293E+00, 6.839955E+00, -5.34818E+01>,
      <3.710292E+00, 6.839956E+00, -5.34818E+01>,
      <3.710291E+00, 6.839866E+00, -5.25018E+01>,
      <4.090292E+00, 7.139865E+00, -5.250177E+01>,
      <4.090293E+00, 7.139955E+00, -5.348177E+01>,
      <3.710292E+00, 7.139956E+00, -5.348177E+01>,
      <3.710292E+00, 7.139865E+00, -5.250177E+01>,
      <3.590293E+00, 7.139956E+00, -5.348177E+01>,
      <3.590293E+00, 6.839956E+00, -5.34818E+01>,
      <3.590292E+00, 6.839866E+00, -5.25018E+01>,
      <3.590293E+00, 7.139865E+00, -5.250177E+01>,
      <3.590293E+00, 6.439943E+00, -5.334184E+01>,
      <3.590292E+00, 6.439879E+00, -5.264184E+01>,
      <3.710292E+00, 5.989944E+00, -5.334188E+01>,
      <4.090293E+00, 5.989943E+00, -5.334188E+01>,
      <3.710292E+00, 5.83993E+00, -5.319189E+01>,
      <4.090293E+00, 5.839929E+00, -5.319189E+01>,
      <4.090292E+00, 5.989879E+00, -5.264188E+01>,
      <3.710291E+00, 5.989879E+00, -5.264188E+01>,
      <3.710291E+00, 5.839893E+00, -5.279189E+01>,
      <4.090292E+00, 5.839892E+00, -5.279189E+01>
   }
 
   normal_vectors { 
      16, 
      <1.00E+00, -3.03546E-07, 3.258289E-07>,
      <2.757012E-07, -1.674521E-01, -9.858802E-01>,
      <2.570142E-07, -2.229431E-01, -9.748315E-01>,
      <-3.667946E-07, -1.676335E-01, 9.858494E-01>,
      <-3.782777E-07, -2.231226E-01, 9.747905E-01>,
      <2.718511E-07, 9.999999E-01, 9.204681E-05>,
      <3.258539E-07, 9.201514E-05, -1.00E+00>,
      <-3.258539E-07, -9.207847E-05, 1.00E+00>,
      <-1.00E+00, 2.402161E-07, -3.258289E-07>,
      <2.177543E-07, -3.302622E-01, -9.438893E-01>,
      <-2.718511E-07, -1.00E+00, -9.204681E-05>,
      <-3.973658E-07, -3.30436E-01, 9.438285E-01>,
      <1.970168E-07, -3.825985E-01, -9.239147E-01>,
      <-1.264587E-07, -9.238443E-01, -3.827685E-01>,
      <-4.050826E-07, -3.827685E-01, 9.238443E-01>,
      <-3.758565E-07, -9.239148E-01, 3.825984E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex203}
   }
 
   face_indices { 
      48, 
      <8, 1, 6>, 0,
      <8, 6, 9>, 0,
      <9, 6, 5>, 0,
      <9, 5, 10>, 0,
      <11, 2, 1>, 0,
      <11, 1, 8>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 8, 9>, 0,
      <12, 9, 13>, 0,
      <13, 9, 10>, 0,
      <13, 10, 14>, 0,
      <15, 11, 8>, 0,
      <15, 8, 12>, 0,
      <16, 17, 18>, 0,
      <16, 18, 19>, 0,
      <17, 20, 21>, 0,
      <17, 21, 18>, 0,
      <16, 14, 10>, 0,
      <16, 10, 17>, 0,
      <18, 11, 15>, 0,
      <18, 15, 19>, 0,
      <19, 15, 14>, 0,
      <19, 14, 16>, 0,
      <17, 10, 5>, 0,
      <17, 5, 20>, 0,
      <20, 5, 2>, 0,
      <20, 2, 21>, 0,
      <21, 2, 11>, 0,
      <21, 11, 18>, 0,
      <22, 5, 6>, 0,
      <22, 6, 23>, 0,
      <22, 23, 25>, 0,
      <22, 25, 24>, 0,
      <26, 1, 2>, 0,
      <26, 2, 27>, 0,
      <28, 24, 25>, 0,
      <28, 25, 29>, 0,
      <26, 27, 28>, 0,
      <26, 28, 29>, 0,
      <25, 23, 6>, 0,
      <25, 6, 1>, 0,
      <25, 1, 26>, 0,
      <25, 26, 29>, 0,
      <28, 27, 2>, 0,
      <28, 2, 5>, 0,
      <28, 5, 22>, 0,
      <28, 22, 24>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 1>,
      <3, 4, 3>,
      <3, 3, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 1, 1>,
      <6, 1, 6>,
      <7, 3, 3>,
      <7, 3, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 6, 1>,
      <6, 1, 1>,
      <3, 3, 7>,
      <3, 7, 7>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 1, 2>,
      <1, 2, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 4, 3>,
      <11, 3, 3>,
      <12, 2, 1>,
      <12, 1, 12>,
      <12, 12, 13>,
      <12, 13, 13>,
      <14, 3, 4>,
      <14, 4, 14>,
      <15, 13, 13>,
      <15, 13, 15>,
      <14, 14, 15>,
      <14, 15, 15>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// S_BrakeShaftBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.557927E+00, 1.939261E+00, -5.309832E+01>,
      <-1.557927E+00, 2.045317E+00, -5.299225E+01>,
      <-5.779233E-01, 2.045316E+00, -5.299225E+01>,
      <-5.779233E-01, 1.93926E+00, -5.309832E+01>,
      <-5.779233E-01, 1.833184E+00, -5.299227E+01>,
      <-5.779271E-01, 1.93924E+00, -5.28862E+01>,
      <-1.55793E+00, 1.93924E+00, -5.28862E+01>,
      <-1.557927E+00, 1.833184E+00, -5.299227E+01>
   }
 
   normal_vectors { 
      6, 
      <1.144074E-06, 7.071659E-01, -7.070482E-01>,
      <-6.753556E-07, -7.071663E-01, 7.070468E-01>,
      <1.00E+00, -2.873995E-07, 1.490726E-07>,
      <-9.999998E-01, 1.575672E-06, -1.154146E-06>,
      <-2.688002E-07, 7.070317E-01, 7.071813E-01>,
      <7.496398E-07, -7.070319E-01, -7.071821E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// S_BrakeShoeShaft
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.560433E+00, 2.520409E+00, -5.288614E+01>,
      <-1.560433E+00, 2.626485E+00, -5.29922E+01>,
      <-7.75429E-01, 2.626485E+00, -5.29922E+01>,
      <-7.75429E-01, 2.520409E+00, -5.288614E+01>,
      <-7.75429E-01, 2.414352E+00, -5.299221E+01>,
      <-7.75429E-01, 2.520428E+00, -5.309827E+01>,
      <-1.560432E+00, 2.520428E+00, -5.309827E+01>,
      <-1.560432E+00, 2.414352E+00, -5.299222E+01>
   }
 
   normal_vectors { 
      6, 
      <-5.331997E-07, 7.070404E-01, 7.071726E-01>,
      <1.020137E-06, -7.070395E-01, -7.071745E-01>,
      <1.00E+00, -2.873995E-07, 1.490726E-07>,
      <-9.999998E-01, 2.510999E-07, -1.154268E-06>,
      <1.274278E-06, 7.071682E-01, -7.070459E-01>,
      <-7.873419E-07, -7.071674E-01, 7.070457E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.283E-01, 6.972501E-01>,
      <-5.439503E-01, 7.129E-01>,
      <-5.439497E-01, 6.816E-01>,
      <-5.596E-01, 6.972499E-01>,
      <-5.810503E-01, 6.807E-01>,
      <-5.967E-01, 6.967999E-01>,
      <-5.810503E-01, 7.129E-01>,
      <-5.654E-01, 6.968001E-01>,
      <-2.93E-01, 6.806501E-01>,
      <-3.291006E-01, 7.148E-01>,
      <-3.290994E-01, 6.465E-01>,
      <-3.652E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// S_BrakeShaftTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.557925E+00, 6.027128E+00, -5.309795E+01>,
      <-1.557929E+00, 6.133183E+00, -5.299187E+01>,
      <-7.779267E-01, 6.133183E+00, -5.299187E+01>,
      <-7.779228E-01, 6.027128E+00, -5.309795E+01>,
      <-7.779267E-01, 5.921051E+00, -5.299189E+01>,
      <-7.779267E-01, 6.027107E+00, -5.288581E+01>,
      <-1.557929E+00, 6.027107E+00, -5.288581E+01>,
      <-1.557929E+00, 5.921051E+00, -5.299189E+01>
   }
 
   normal_vectors { 
      6, 
      <1.066642E-06, 7.07172E-01, -7.07042E-01>,
      <-6.49481E-07, -7.071725E-01, 7.070407E-01>,
      <1.00E+00, -2.873995E-07, 1.490726E-07>,
      <-9.999998E-01, -1.073449E-06, -1.154391E-06>,
      <-2.946618E-07, 7.07038E-01, 7.07175E-01>,
      <7.633791E-07, -7.07038E-01, -7.071761E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.972501E-01>,
      <-5.4395E-01, 7.129E-01>,
      <-5.4395E-01, 6.816E-01>,
      <-5.283E-01, 6.972499E-01>,
      <-5.8105E-01, 6.807E-01>,
      <-5.967E-01, 6.968001E-01>,
      <-5.8105E-01, 7.129E-01>,
      <-5.654E-01, 6.967999E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// S_Brake
mesh2 {
 
   vertex_vectors { 
      40, 
      <-1.512924E+00, 5.933203E+00, -5.319189E+01>,
      <-1.387927E+00, 5.933202E+00, -5.319189E+01>,
      <-1.387928E+00, 5.933165E+00, -5.279189E+01>,
      <-1.512928E+00, 5.933166E+00, -5.279189E+01>,
      <-1.512924E+00, 6.383194E+00, -5.309185E+01>,
      <-1.387928E+00, 6.383194E+00, -5.309185E+01>,
      <-1.387927E+00, 6.283203E+00, -5.319186E+01>,
      <-1.512924E+00, 6.283204E+00, -5.319186E+01>,
      <-1.512928E+00, 6.283166E+00, -5.279186E+01>,
      <-1.387928E+00, 6.283165E+00, -5.279186E+01>,
      <-1.512928E+00, 6.383174E+00, -5.289185E+01>,
      <-1.387928E+00, 6.383174E+00, -5.289185E+01>,
      <-1.387928E+00, 1.733196E+00, -5.309229E+01>,
      <-1.512925E+00, 1.733196E+00, -5.309229E+01>,
      <-1.512925E+00, 1.933214E+00, -5.329226E+01>,
      <-1.387928E+00, 1.933214E+00, -5.329226E+01>,
      <-1.387928E+00, 1.933156E+00, -5.269226E+01>,
      <-1.512928E+00, 1.933156E+00, -5.269226E+01>,
      <-1.387928E+00, 1.733175E+00, -5.289228E+01>,
      <-1.512928E+00, 1.733175E+00, -5.289228E+01>,
      <-9.729227E-01, 5.933203E+00, -5.319189E+01>,
      <-8.479266E-01, 5.933203E+00, -5.319189E+01>,
      <-8.479267E-01, 5.933166E+00, -5.279189E+01>,
      <-9.729267E-01, 5.933165E+00, -5.279189E+01>,
      <-9.729227E-01, 6.383193E+00, -5.309185E+01>,
      <-8.479266E-01, 6.383194E+00, -5.309185E+01>,
      <-8.479266E-01, 6.283204E+00, -5.319186E+01>,
      <-9.729227E-01, 6.283204E+00, -5.319186E+01>,
      <-9.729267E-01, 6.283165E+00, -5.279186E+01>,
      <-8.479267E-01, 6.283166E+00, -5.279185E+01>,
      <-9.729267E-01, 6.383175E+00, -5.289185E+01>,
      <-8.479267E-01, 6.383175E+00, -5.289185E+01>,
      <-8.479275E-01, 1.733194E+00, -5.309228E+01>,
      <-9.729237E-01, 1.733194E+00, -5.309229E+01>,
      <-9.729234E-01, 1.933213E+00, -5.329226E+01>,
      <-8.479272E-01, 1.933213E+00, -5.329226E+01>,
      <-8.479275E-01, 1.933156E+00, -5.269226E+01>,
      <-9.729275E-01, 1.933156E+00, -5.269226E+01>,
      <-8.479276E-01, 1.733174E+00, -5.289228E+01>,
      <-9.729276E-01, 1.733174E+00, -5.289228E+01>
   }
 
   normal_vectors { 
      12, 
      <9.539524E-07, 3.827749E-01, -9.238416E-01>,
      <6.516954E-07, 9.255554E-05, -1.00E+00>,
      <2.359908E-07, 9.239179E-01, -3.825907E-01>,
      <-7.018414E-07, 3.825947E-01, 9.239163E-01>,
      <-6.516954E-07, -9.261887E-05, 1.00E+00>,
      <-2.627956E-07, 9.238422E-01, 3.827733E-01>,
      <-1.00E+00, 2.375847E-07, -6.516705E-07>,
      <1.00E+00, -3.009146E-07, 6.516705E-07>,
      <3.49768E-07, -9.238427E-01, -3.827723E-01>,
      <9.116281E-07, -3.825947E-01, -9.239163E-01>,
      <-6.052184E-07, -9.239172E-01, 3.825927E-01>,
      <-1.084567E-06, -3.827742E-01, 9.23842E-01>
   }
 
   uv_vectors { 
      34, 
      <-7.163172E-01, 5.414895E-01>,
      <-7.118999E-01, 5.414895E-01>,
      <-7.163172E-01, 5.557474E-01>,
      <-7.118999E-01, 5.557474E-01>,
      <-7.118999E-01, 5.605E-01>,
      <-7.163172E-01, 5.605E-01>,
      <-7.118999E-01, 3.846526E-01>,
      <-7.163172E-01, 3.846526E-01>,
      <-7.163172E-01, 3.799E-01>,
      <-7.118999E-01, 3.799E-01>,
      <-7.354E-01, 5.414895E-01>,
      <-7.309827E-01, 5.414895E-01>,
      <-7.354E-01, 5.557474E-01>,
      <-7.309827E-01, 5.557474E-01>,
      <-7.309827E-01, 5.605E-01>,
      <-7.354E-01, 5.605E-01>,
      <-7.309827E-01, 3.846526E-01>,
      <-7.354E-01, 3.846526E-01>,
      <-7.354E-01, 3.799E-01>,
      <-7.309827E-01, 3.799E-01>,
      <-7.177749E-01, 5.605E-01>,
      <-7.295249E-01, 5.605E-01>,
      <-7.295249E-01, 3.799E-01>,
      <-7.177749E-01, 3.799E-01>,
      <-7.402E-01, 5.437631E-01>,
      <-7.666E-01, 5.437631E-01>,
      <-7.468001E-01, 5.635E-01>,
      <-7.600001E-01, 5.635E-01>,
      <-7.666E-01, 5.585658E-01>,
      <-7.402E-01, 5.585658E-01>,
      <-7.600001E-01, 3.76E-01>,
      <-7.468001E-01, 3.76E-01>,
      <-7.402E-01, 3.809342E-01>,
      <-7.666E-01, 3.809342E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      72, 
      <6, 1, 0>, 0,
      <6, 0, 7>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <8, 3, 2>, 0,
      <8, 2, 9>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <8, 9, 11>, 0,
      <8, 11, 10>, 0,
      <4, 7, 0>, 0,
      <4, 0, 3>, 0,
      <4, 3, 8>, 0,
      <4, 8, 10>, 0,
      <11, 9, 2>, 0,
      <11, 2, 1>, 0,
      <11, 1, 6>, 0,
      <11, 6, 5>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <26, 21, 20>, 0,
      <26, 20, 27>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 23, 22>, 0,
      <28, 22, 29>, 0,
      <24, 30, 31>, 0,
      <24, 31, 25>, 0,
      <28, 29, 31>, 0,
      <28, 31, 30>, 0,
      <24, 27, 20>, 0,
      <24, 20, 23>, 0,
      <24, 23, 28>, 0,
      <24, 28, 30>, 0,
      <31, 29, 22>, 0,
      <31, 22, 21>, 0,
      <31, 21, 26>, 0,
      <31, 26, 25>, 0,
      <32, 33, 34>, 0,
      <32, 34, 35>, 0,
      <32, 38, 39>, 0,
      <32, 39, 33>, 0,
      <36, 37, 39>, 0,
      <36, 39, 38>, 0,
      <35, 21, 22>, 0,
      <35, 22, 36>, 0,
      <35, 36, 38>, 0,
      <35, 38, 32>, 0,
      <34, 20, 21>, 0,
      <34, 21, 35>, 0,
      <15, 1, 2>, 0,
      <15, 2, 16>, 0,
      <15, 16, 18>, 0,
      <15, 18, 12>, 0,
      <14, 0, 1>, 0,
      <14, 1, 15>, 0,
      <16, 2, 3>, 0,
      <16, 3, 17>, 0,
      <17, 3, 0>, 0,
      <17, 0, 14>, 0,
      <17, 14, 13>, 0,
      <17, 13, 19>, 0,
      <36, 22, 23>, 0,
      <36, 23, 37>, 0,
      <37, 23, 20>, 0,
      <37, 20, 34>, 0,
      <37, 34, 33>, 0,
      <37, 33, 39>, 0
   }
 
   normal_indices { 
      72, 
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 4, 4>,
      <3, 4, 3>,
      <2, 5, 5>,
      <2, 5, 2>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <11, 11, 10>,
      <11, 10, 10>,
      <0, 1, 1>,
      <0, 1, 0>,
      <2, 2, 0>,
      <2, 0, 0>,
      <3, 4, 4>,
      <3, 4, 3>,
      <2, 5, 5>,
      <2, 5, 2>,
      <3, 3, 5>,
      <3, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <11, 11, 10>,
      <11, 10, 10>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 1, 1>,
      <9, 1, 9>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <9, 1, 1>,
      <9, 1, 9>,
      <11, 4, 4>,
      <11, 4, 11>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <11, 4, 4>,
      <11, 4, 11>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>
   }
 
   uv_indices { 
      72, 
      <2, 0, 1>,
      <2, 1, 3>,
      <4, 5, 2>,
      <4, 2, 3>,
      <3, 1, 0>,
      <3, 0, 2>,
      <4, 4, 5>,
      <4, 5, 5>,
      <3, 2, 5>,
      <3, 5, 4>,
      <26, 29, 24>,
      <26, 24, 25>,
      <26, 25, 28>,
      <26, 28, 27>,
      <20, 3, 1>,
      <20, 1, 10>,
      <20, 10, 12>,
      <20, 12, 21>,
      <8, 9, 6>,
      <8, 6, 7>,
      <8, 8, 9>,
      <8, 9, 9>,
      <7, 6, 9>,
      <7, 9, 8>,
      <12, 10, 11>,
      <12, 11, 13>,
      <14, 15, 12>,
      <14, 12, 13>,
      <13, 11, 10>,
      <13, 10, 12>,
      <14, 14, 15>,
      <14, 15, 15>,
      <13, 12, 15>,
      <13, 15, 14>,
      <14, 13, 11>,
      <14, 11, 11>,
      <14, 11, 13>,
      <14, 13, 14>,
      <20, 3, 1>,
      <20, 1, 10>,
      <20, 10, 12>,
      <20, 12, 21>,
      <18, 19, 16>,
      <18, 16, 17>,
      <18, 18, 19>,
      <18, 19, 19>,
      <17, 16, 19>,
      <17, 19, 18>,
      <17, 10, 1>,
      <17, 1, 6>,
      <17, 6, 23>,
      <17, 23, 22>,
      <16, 11, 10>,
      <16, 10, 17>,
      <17, 10, 1>,
      <17, 1, 6>,
      <17, 6, 23>,
      <17, 23, 22>,
      <6, 1, 0>,
      <6, 0, 7>,
      <7, 0, 1>,
      <7, 1, 6>,
      <33, 25, 24>,
      <33, 24, 32>,
      <33, 32, 31>,
      <33, 31, 30>,
      <17, 10, 11>,
      <17, 11, 16>,
      <16, 11, 11>,
      <16, 11, 16>,
      <16, 16, 19>,
      <16, 19, 19>
   }
   uv_mapping
}
 
// S_BrakeShoe
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.354183E+00, 2.127723E+00, -5.318776E+01>,
      <-1.354183E+00, 2.957403E+00, -5.2839E+01>,
      <-9.941829E-01, 2.957405E+00, -5.2839E+01>,
      <-9.941828E-01, 2.127723E+00, -5.318776E+01>,
      <-9.941864E-01, 2.321479E+00, -5.36487E+01>,
      <-9.941827E-01, 3.15116E+00, -5.329994E+01>,
      <-1.329186E+00, 3.15116E+00, -5.329993E+01>,
      <-1.329182E+00, 2.321479E+00, -5.36487E+01>,
      <-9.941863E-01, 2.310549E+00, -5.40872E+01>,
      <-9.941786E-01, 3.472099E+00, -5.359893E+01>,
      <-1.329185E+00, 3.472099E+00, -5.359893E+01>,
      <-1.329186E+00, 2.310549E+00, -5.40872E+01>,
      <-1.329182E+00, 2.234595E+00, -5.292589E+01>,
      <-9.941869E-01, 2.234595E+00, -5.292589E+01>,
      <-9.941829E-01, 2.205226E+00, -5.337213E+01>,
      <-1.329186E+00, 2.205225E+00, -5.337213E+01>,
      <-1.329182E+00, 3.034908E+00, -5.302338E+01>,
      <-9.941866E-01, 3.034908E+00, -5.302338E+01>,
      <-1.32919E+00, 2.695528E+00, -5.273213E+01>,
      <-9.941867E-01, 2.695529E+00, -5.273214E+01>
   }
 
   normal_vectors { 
      11, 
      <5.701431E-07, 3.875103E-01, -9.218661E-01>,
      <1.000002E+00, 2.135888E-07, 6.295325E-07>,
      <-1.102174E-06, 6.816495E-01, 7.316794E-01>,
      <-1.01858E-06, 8.200171E-01, 5.723389E-01>,
      <-1.000002E+00, -2.305139E-07, -1.331972E-06>,
      <-4.494683E-08, -9.996901E-01, 2.492199E-02>,
      <8.848497E-08, -9.826594E-01, -1.854234E-01>,
      <-1.131823E-07, -9.99987E-01, -5.231343E-03>,
      <-7.714568E-07, -7.107965E-01, 7.033984E-01>,
      <-1.129829E-06, 7.033992E-01, 7.107957E-01>,
      <-1.188673E-06, -5.22975E-03, 9.999866E-01>
   }
 
   uv_vectors { 
      49, 
      <0.00E+00, 0.00E+00>,
      <-1.000001E+00, 1.35934E-01>,
      <-6.088922E-01, 1.00E+00>,
      <-6.486779E-01, 1.440959E-01>,
      <-3.693147E-01, 7.61286E-01>,
      <-4.270899E-01, 5.763849E-02>,
      <-2.17284E-01, 1.371534E-01>,
      <-1.477266E-01, 6.748286E-01>,
      <-6.208229E-02, 4.800369E-01>,
      <-7.077694E-01, 4.546942E-01>,
      <-6.813079E-01, 4.43353E-01>,
      <-6.813079E-01, 3.866467E-01>,
      <-7.077694E-01, 3.753055E-01>,
      <-6.614617E-01, 4.43353E-01>,
      <-6.48231E-01, 4.307517E-01>,
      <-6.48231E-01, 3.992481E-01>,
      <-6.614617E-01, 3.866467E-01>,
      <-7.076511E-01, 4.548414E-01>,
      <-6.811936E-01, 4.434892E-01>,
      <-6.811936E-01, 3.867287E-01>,
      <-7.076511E-01, 3.753767E-01>,
      <-6.613504E-01, 4.434892E-01>,
      <-6.481216E-01, 4.308757E-01>,
      <-6.481217E-01, 3.993423E-01>,
      <-6.613504E-01, 3.867287E-01>,
      <-6.444653E-01, 3.963E-01>,
      <-6.172001E-01, 3.963E-01>,
      <-6.172001E-01, 3.809E-01>,
      <-6.444653E-01, 3.809E-01>,
      <-6.444653E-01, 4.348001E-01>,
      <-6.172001E-01, 4.348001E-01>,
      <-6.444653E-01, 4.502E-01>,
      <-6.172001E-01, 4.502E-01>,
      <-6.464999E-01, 3.809007E-01>,
      <-6.464999E-01, 4.502001E-01>,
      <-6.192347E-01, 4.502001E-01>,
      <-6.192347E-01, 3.809004E-01>,
      <-5.566345E-01, 6.826E-01>,
      <-5.566345E-01, 7.109324E-01>,
      <-5.302999E-01, 7.109324E-01>,
      <-5.302999E-01, 6.826E-01>,
      <-5.303001E-01, 7.129E-01>,
      <-5.302998E-01, 6.845676E-01>,
      <-5.566348E-01, 6.845676E-01>,
      <-5.566348E-01, 7.129E-01>,
      <-5.585996E-01, 6.826E-01>,
      <-5.585998E-01, 7.129E-01>,
      <-5.322652E-01, 7.129E-01>,
      <-5.322652E-01, 6.826E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex43},
      texture {Tex202}
   }
 
   face_indices { 
      28, 
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 5>, 1,
      <8, 5, 4>, 1,
      <9, 10, 6>, 0,
      <9, 6, 5>, 0,
      <10, 11, 7>, 1,
      <10, 7, 6>, 1,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <14, 15, 7>, 0,
      <14, 7, 4>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 17, 5>, 0,
      <16, 5, 6>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 17>, 0,
      <7, 15, 12>, 1,
      <7, 12, 18>, 1,
      <7, 18, 16>, 1,
      <7, 16, 6>, 1,
      <14, 4, 5>, 1,
      <14, 5, 17>, 1,
      <14, 17, 19>, 1,
      <14, 19, 13>, 1
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 7, 7>,
      <8, 7, 8>,
      <9, 9, 3>,
      <9, 3, 3>,
      <8, 8, 10>,
      <8, 10, 10>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      28, 
      <45, 48, 47>,
      <45, 47, 46>,
      <17, 20, 19>,
      <17, 19, 18>,
      <41, 44, 43>,
      <41, 43, 42>,
      <9, 12, 11>,
      <9, 11, 10>,
      <37, 40, 39>,
      <37, 39, 38>,
      <33, 36, 35>,
      <33, 35, 34>,
      <25, 28, 27>,
      <25, 27, 26>,
      <28, 27, 32>,
      <28, 32, 31>,
      <25, 26, 30>,
      <25, 30, 29>,
      <31, 29, 30>,
      <31, 30, 32>,
      <11, 16, 15>,
      <11, 15, 14>,
      <11, 14, 13>,
      <11, 13, 10>,
      <21, 18, 19>,
      <21, 19, 24>,
      <21, 24, 23>,
      <21, 23, 22>
   }
   uv_mapping
}
 
// S_BrakeMnt
mesh2 {
 
   vertex_vectors { 
      30, 
      <-1.374214E+00, 5.53988E+00, -5.264193E+01>,
      <-1.374214E+00, 6.43988E+00, -5.264184E+01>,
      <-9.942125E-01, 6.439879E+00, -5.264184E+01>,
      <-9.942127E-01, 5.539881E+00, -5.264193E+01>,
      <-9.942087E-01, 5.539944E+00, -5.334193E+01>,
      <-9.942085E-01, 6.439944E+00, -5.334184E+01>,
      <-1.37421E+00, 6.439943E+00, -5.334184E+01>,
      <-1.37421E+00, 5.539944E+00, -5.334193E+01>,
      <-1.374213E+00, 6.839867E+00, -5.25018E+01>,
      <-1.374209E+00, 6.839957E+00, -5.34818E+01>,
      <-9.942082E-01, 6.839957E+00, -5.34818E+01>,
      <-9.942123E-01, 6.839868E+00, -5.25018E+01>,
      <-1.374213E+00, 7.139866E+00, -5.250178E+01>,
      <-1.374209E+00, 7.139957E+00, -5.348178E+01>,
      <-9.942082E-01, 7.139957E+00, -5.348178E+01>,
      <-9.942123E-01, 7.139867E+00, -5.250178E+01>,
      <-8.742092E-01, 7.139957E+00, -5.348178E+01>,
      <-8.742092E-01, 6.839957E+00, -5.34818E+01>,
      <-8.742134E-01, 6.839868E+00, -5.25018E+01>,
      <-8.742134E-01, 7.139867E+00, -5.250178E+01>,
      <-8.742095E-01, 6.439944E+00, -5.334184E+01>,
      <-8.742136E-01, 6.43988E+00, -5.264184E+01>,
      <-9.942085E-01, 5.989945E+00, -5.334188E+01>,
      <-1.37421E+00, 5.989944E+00, -5.334188E+01>,
      <-9.942085E-01, 5.839931E+00, -5.31919E+01>,
      <-1.37421E+00, 5.839931E+00, -5.31919E+01>,
      <-1.374214E+00, 5.989881E+00, -5.264188E+01>,
      <-9.942125E-01, 5.98988E+00, -5.264188E+01>,
      <-9.942124E-01, 5.839893E+00, -5.27919E+01>,
      <-1.374214E+00, 5.839894E+00, -5.27919E+01>
   }
 
   normal_vectors { 
      16, 
      <-1.00E+00, 2.381472E-07, -9.775118E-07>,
      <9.185292E-07, -1.674517E-01, -9.858803E-01>,
      <8.927567E-07, -2.229428E-01, -9.748316E-01>,
      <-1.008909E-06, -1.676339E-01, 9.858494E-01>,
      <-1.01307E-06, -2.231229E-01, 9.747903E-01>,
      <2.697218E-07, 9.999999E-01, 9.240707E-05>,
      <9.775367E-07, 9.237541E-05, -1.00E+00>,
      <-9.775367E-07, -9.243874E-05, 1.00E+00>,
      <1.00E+00, -3.014771E-07, 9.775118E-07>,
      <8.335543E-07, -3.302619E-01, -9.438894E-01>,
      <-2.697218E-07, -1.00E+00, -9.240707E-05>,
      <-1.011759E-06, -3.304363E-01, 9.438283E-01>,
      <7.99908E-07, -3.825981E-01, -9.239149E-01>,
      <1.248967E-07, -9.238441E-01, -3.827688E-01>,
      <-1.006344E-06, -3.827688E-01, 9.238441E-01>,
      <-6.232776E-07, -9.23915E-01, 3.825981E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex203}
   }
 
   face_indices { 
      48, 
      <8, 9, 6>, 0,
      <8, 6, 1>, 0,
      <9, 10, 5>, 0,
      <9, 5, 6>, 0,
      <11, 8, 1>, 0,
      <11, 1, 2>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 9>, 0,
      <12, 9, 8>, 0,
      <13, 14, 10>, 0,
      <13, 10, 9>, 0,
      <15, 12, 8>, 0,
      <15, 8, 11>, 0,
      <16, 19, 18>, 0,
      <16, 18, 17>, 0,
      <17, 18, 21>, 0,
      <17, 21, 20>, 0,
      <16, 17, 10>, 0,
      <16, 10, 14>, 0,
      <18, 19, 15>, 0,
      <18, 15, 11>, 0,
      <19, 16, 14>, 0,
      <19, 14, 15>, 0,
      <17, 20, 5>, 0,
      <17, 5, 10>, 0,
      <20, 21, 2>, 0,
      <20, 2, 5>, 0,
      <21, 18, 11>, 0,
      <21, 11, 2>, 0,
      <22, 23, 6>, 0,
      <22, 6, 5>, 0,
      <22, 24, 25>, 0,
      <22, 25, 23>, 0,
      <26, 27, 2>, 0,
      <26, 2, 1>, 0,
      <28, 29, 25>, 0,
      <28, 25, 24>, 0,
      <26, 29, 28>, 0,
      <26, 28, 27>, 0,
      <25, 29, 26>, 0,
      <25, 26, 1>, 0,
      <25, 1, 6>, 0,
      <25, 6, 23>, 0,
      <28, 24, 22>, 0,
      <28, 22, 5>, 0,
      <28, 5, 2>, 0,
      <28, 2, 27>, 0
   }
 
   normal_indices { 
      48, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 1>,
      <3, 3, 3>,
      <3, 3, 4>,
      <5, 5, 5>,
      <5, 5, 5>,
      <0, 0, 0>,
      <0, 0, 0>,
      <6, 6, 1>,
      <6, 1, 1>,
      <7, 7, 3>,
      <7, 3, 3>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <6, 1, 1>,
      <6, 1, 6>,
      <3, 7, 7>,
      <3, 7, 3>,
      <5, 5, 5>,
      <5, 5, 5>,
      <1, 9, 2>,
      <1, 2, 1>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 3, 3>,
      <11, 3, 4>,
      <12, 12, 1>,
      <12, 1, 2>,
      <12, 13, 13>,
      <12, 13, 12>,
      <14, 14, 4>,
      <14, 4, 3>,
      <15, 15, 13>,
      <15, 13, 13>,
      <14, 15, 15>,
      <14, 15, 14>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <0, 0, 0>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// P_Brake
mesh2 {
 
   vertex_vectors { 
      122, 
      <4.204E+00, 2.133183E+00, -4.663353E+01>,
      <4.204006E+00, 4.133183E+00, -4.663353E+01>,
      <4.104008E+00, 4.133183E+00, -4.663353E+01>,
      <4.104002E+00, 2.133183E+00, -4.663353E+01>,
      <4.104002E+00, 2.133183E+00, -4.623353E+01>,
      <4.104006E+00, 4.133183E+00, -4.623353E+01>,
      <4.204004E+00, 4.133183E+00, -4.623353E+01>,
      <4.204E+00, 2.133183E+00, -4.623353E+01>,
      <4.164007E+00, 5.533182E+00, -4.663353E+01>,
      <4.164007E+00, 5.533182E+00, -4.623353E+01>,
      <4.10401E+00, 5.533182E+00, -4.623353E+01>,
      <4.10401E+00, 5.533182E+00, -4.663353E+01>,
      <4.204008E+00, 4.533183E+00, -4.653353E+01>,
      <4.10401E+00, 4.533183E+00, -4.653353E+01>,
      <4.104008E+00, 4.433185E+00, -4.663353E+01>,
      <4.204007E+00, 4.433184E+00, -4.663353E+01>,
      <4.204006E+00, 4.433184E+00, -4.623353E+01>,
      <4.104008E+00, 4.433184E+00, -4.623353E+01>,
      <4.204006E+00, 4.533182E+00, -4.633353E+01>,
      <4.104008E+00, 4.533183E+00, -4.633353E+01>,
      <4.104002E+00, 1.733184E+00, -4.663353E+01>,
      <4.104002E+00, 1.733184E+00, -4.623353E+01>,
      <4.164E+00, 1.733183E+00, -4.623353E+01>,
      <4.164E+00, 1.733184E+00, -4.663353E+01>,
      <4.104004E+00, 1.733184E+00, -4.653353E+01>,
      <4.204002E+00, 1.733183E+00, -4.653353E+01>,
      <4.204001E+00, 1.833184E+00, -4.663353E+01>,
      <4.104002E+00, 1.833184E+00, -4.663353E+01>,
      <4.104002E+00, 1.833184E+00, -4.623353E+01>,
      <4.204E+00, 1.833184E+00, -4.623353E+01>,
      <4.104002E+00, 1.733184E+00, -4.633353E+01>,
      <4.204E+00, 1.733183E+00, -4.633353E+01>,
      <3.664E+00, 2.133184E+00, -4.663353E+01>,
      <3.664006E+00, 4.133184E+00, -4.663353E+01>,
      <3.564007E+00, 4.133184E+00, -4.663353E+01>,
      <3.564001E+00, 2.133184E+00, -4.663353E+01>,
      <3.564001E+00, 2.133184E+00, -4.623353E+01>,
      <3.564005E+00, 4.133184E+00, -4.623353E+01>,
      <3.664003E+00, 4.133184E+00, -4.623353E+01>,
      <3.664E+00, 2.133184E+00, -4.623353E+01>,
      <3.664007E+00, 5.533184E+00, -4.663353E+01>,
      <3.664007E+00, 5.533184E+00, -4.623353E+01>,
      <3.604009E+00, 5.533184E+00, -4.623353E+01>,
      <3.60401E+00, 5.533185E+00, -4.663353E+01>,
      <3.664005E+00, 4.533184E+00, -4.653353E+01>,
      <3.564007E+00, 4.533184E+00, -4.653353E+01>,
      <3.564007E+00, 4.433185E+00, -4.663353E+01>,
      <3.664006E+00, 4.433186E+00, -4.663353E+01>,
      <3.664005E+00, 4.433185E+00, -4.623353E+01>,
      <3.564007E+00, 4.433185E+00, -4.623353E+01>,
      <3.664005E+00, 4.533184E+00, -4.633353E+01>,
      <3.564008E+00, 4.533184E+00, -4.633353E+01>,
      <3.604002E+00, 1.733185E+00, -4.663353E+01>,
      <3.604002E+00, 1.733184E+00, -4.623353E+01>,
      <3.663999E+00, 1.733184E+00, -4.623353E+01>,
      <3.664E+00, 1.733184E+00, -4.663353E+01>,
      <3.564001E+00, 1.733185E+00, -4.653353E+01>,
      <3.664E+00, 1.733184E+00, -4.653353E+01>,
      <3.664E+00, 1.833185E+00, -4.663353E+01>,
      <3.564001E+00, 1.833185E+00, -4.663353E+01>,
      <3.564001E+00, 1.833185E+00, -4.623353E+01>,
      <3.664E+00, 1.833185E+00, -4.623353E+01>,
      <3.564003E+00, 1.733185E+00, -4.633353E+01>,
      <3.663999E+00, 1.733184E+00, -4.633353E+01>,
      <3.984005E+00, 3.92351E+00, -4.54514E+01>,
      <3.984006E+00, 4.433184E+00, -4.54514E+01>,
      <3.684005E+00, 4.433185E+00, -4.52514E+01>,
      <3.684003E+00, 3.723511E+00, -4.52514E+01>,
      <3.684004E+00, 3.723511E+00, -4.603353E+01>,
      <3.684005E+00, 4.433185E+00, -4.603353E+01>,
      <4.084007E+00, 4.433185E+00, -4.603353E+01>,
      <4.084005E+00, 3.72351E+00, -4.603353E+01>,
      <3.684006E+00, 4.433186E+00, -4.663353E+01>,
      <4.084008E+00, 4.433184E+00, -4.663353E+01>,
      <3.684006E+00, 4.168512E+00, -4.663353E+01>,
      <3.884007E+00, 4.41351E+00, -4.665139E+01>,
      <4.084007E+00, 4.168511E+00, -4.663353E+01>,
      <3.884007E+00, 3.923511E+00, -4.62514E+01>,
      <4.204002E+00, 2.933183E+00, -4.663353E+01>,
      <4.104004E+00, 2.933183E+00, -4.663353E+01>,
      <3.664001E+00, 2.933184E+00, -4.663353E+01>,
      <3.564003E+00, 2.933184E+00, -4.663353E+01>,
      <3.664001E+00, 2.813184E+00, -4.693353E+01>,
      <3.664002E+00, 2.253184E+00, -4.693353E+01>,
      <3.564003E+00, 2.253184E+00, -4.693353E+01>,
      <3.564003E+00, 2.813184E+00, -4.693353E+01>,
      <4.204002E+00, 2.813183E+00, -4.693353E+01>,
      <4.204003E+00, 2.253183E+00, -4.693353E+01>,
      <4.104004E+00, 2.253183E+00, -4.693353E+01>,
      <4.104004E+00, 2.813183E+00, -4.693353E+01>,
      <3.934005E+00, 3.72351E+00, -4.52514E+01>,
      <3.934007E+00, 4.433184E+00, -4.52514E+01>,
      <3.990348E+00, 4.433185E+00, -4.530099E+01>,
      <3.990346E+00, 3.72351E+00, -4.530099E+01>,
      <2.784004E+00, 3.723513E+00, -4.52514E+01>,
      <2.784006E+00, 4.433187E+00, -4.52514E+01>,
      <2.784006E+00, 4.433187E+00, -4.603352E+01>,
      <2.784004E+00, 3.723513E+00, -4.603352E+01>,
      <3.684005E+00, 4.433185E+00, -4.52514E+01>,
      <3.684003E+00, 3.723511E+00, -4.52514E+01>,
      <4.084007E+00, 4.433185E+00, -4.603353E+01>,
      <4.084005E+00, 3.72351E+00, -4.603353E+01>,
      <4.084008E+00, 4.433184E+00, -4.663353E+01>,
      <4.084007E+00, 4.168511E+00, -4.663353E+01>,
      <3.934005E+00, 3.72351E+00, -4.52514E+01>,
      <3.934007E+00, 4.433184E+00, -4.52514E+01>,
      <3.990348E+00, 4.433185E+00, -4.530099E+01>,
      <3.990346E+00, 3.72351E+00, -4.530099E+01>,
      <2.784004E+00, 3.723513E+00, -4.52514E+01>,
      <2.784006E+00, 4.433187E+00, -4.52514E+01>,
      <3.684005E+00, 4.433185E+00, -4.52514E+01>,
      <3.684003E+00, 3.723511E+00, -4.52514E+01>,
      <4.084007E+00, 4.433185E+00, -4.603353E+01>,
      <4.084005E+00, 3.72351E+00, -4.603353E+01>,
      <4.084008E+00, 4.433184E+00, -4.663353E+01>,
      <4.084007E+00, 4.168511E+00, -4.663353E+01>,
      <3.934005E+00, 3.72351E+00, -4.52514E+01>,
      <3.934007E+00, 4.433184E+00, -4.52514E+01>,
      <3.990348E+00, 4.433185E+00, -4.530099E+01>,
      <3.990346E+00, 3.72351E+00, -4.530099E+01>,
      <2.784004E+00, 3.723513E+00, -4.52514E+01>,
      <2.784006E+00, 4.433187E+00, -4.52514E+01>
   }
 
   normal_vectors { 
      33, 
      <-5.151214E-07, -2.501048E-07, 1.000001E+00>,
      <-2.348322E-06, 3.82687E-01, -9.238773E-01>,
      <7.882444E-07, 1.101581E-07, -9.999993E-01>,
      <5.849714E-07, 9.23881E-01, -3.82679E-01>,
      <4.740427E-06, 3.82688E-01, 9.238784E-01>,
      <4.077981E-06, 9.238814E-01, 3.826795E-01>,
      <1.00E+00, -2.093463E-06, 1.379576E-06>,
      <-9.999999E-01, 1.953517E-06, 7.621033E-08>,
      <-3.326772E-06, -3.82683E-01, -9.23879E-01>,
      <-2.785299E-06, -9.238793E-01, -3.826832E-01>,
      <3.191679E-06, -3.826837E-01, 9.238802E-01>,
      <1.374174E-07, -9.238797E-01, 3.82684E-01>,
      <2.160051E-06, 9.999999E-01, 9.080256E-07>,
      <-1.911141E-07, -4.496072E-01, -8.932257E-01>,
      <-1.579765E-06, -9.495268E-01, -3.136855E-01>,
      <-1.537174E-06, -8.690597E-01, -4.947066E-01>,
      <9.96214E-01, -2.101461E-06, 8.69374E-02>,
      <-1.50017E-06, -9.284759E-01, -3.713919E-01>,
      <2.257353E-06, 9.28476E-01, -3.713917E-01>,
      <3.531244E-01, -9.530446E-07, 9.355772E-01>,
      <8.719939E-01, -1.922622E-06, 4.895177E-01>,
      <-1.886928E-06, -1.00E+00, 5.477602E-07>,
      <-1.708087E-06, -9.78157E-01, -2.078669E-01>,
      <-5.151214E-07, -2.501048E-07, 1.000001E+00>,
      <1.00E+00, -2.093463E-06, 1.379576E-06>,
      <9.96214E-01, -2.101461E-06, 8.69374E-02>,
      <3.531244E-01, -9.530446E-07, 9.355772E-01>,
      <8.719939E-01, -1.922622E-06, 4.895177E-01>,
      <-5.151214E-07, -2.501048E-07, 1.000001E+00>,
      <1.00E+00, -2.093463E-06, 1.379576E-06>,
      <9.96214E-01, -2.101461E-06, 8.69374E-02>,
      <3.531244E-01, -9.530446E-07, 9.355772E-01>,
      <8.719939E-01, -1.922622E-06, 4.895177E-01>
   }
 
   uv_vectors { 
      290, 
      <0.00E+00, 0.00E+00>,
      <-8.555E-01, 9.180003E-02>,
      <-8.74E-01, 9.180003E-02>,
      <-8.74E-01, 1.515579E-01>,
      <-8.555E-01, 1.515579E-01>,
      <-8.555E-01, 1.380146E-01>,
      <-8.74E-01, 1.38015E-01>,
      <-8.74E-01, 1.709691E-01>,
      <-8.555E-01, 1.709687E-01>,
      <-8.74E-01, 1.160455E-01>,
      <-8.555E-01, 1.160455E-01>,
      <-8.555005E-01, 9.40758E-02>,
      <-8.74E-01, 9.40758E-02>,
      <-8.739996E-01, 1.185577E-01>,
      <-8.555E-01, 1.185577E-01>,
      <-8.555E-01, 9.373099E-02>,
      <-8.739996E-01, 9.373099E-02>,
      <-8.74E-01, 1.516596E-01>,
      <-8.555005E-01, 1.516596E-01>,
      <-8.555E-01, 1.351084E-01>,
      <-8.739996E-01, 1.351084E-01>,
      <-8.74E-01, 1.185577E-01>,
      <-8.555E-01, 9.373099E-02>,
      <-8.74E-01, 9.373099E-02>,
      <-8.74E-01, 1.516596E-01>,
      <-8.555E-01, 1.516596E-01>,
      <-8.555005E-01, 1.351084E-01>,
      <-8.74E-01, 1.351084E-01>,
      <-8.74E-01, 1.270302E-01>,
      <-8.555005E-01, 1.270302E-01>,
      <-8.74E-01, 9.407598E-02>,
      <-8.555E-01, 1.709691E-01>,
      <-8.555005E-01, 1.489996E-01>,
      <-8.74E-01, 1.489996E-01>,
      <-8.74E-01, 1.270301E-01>,
      <-8.74E-01, 9.407604E-02>,
      <-8.555E-01, 1.709691E-01>,
      <-8.555E-01, 1.489994E-01>,
      <-8.555005E-01, 1.115352E-01>,
      <-8.74E-01, 1.115352E-01>,
      <-8.739996E-01, 9.264714E-02>,
      <-8.555E-01, 9.264714E-02>,
      <-8.555E-01, 1.559561E-01>,
      <-8.74E-01, 1.559561E-01>,
      <-8.74E-01, 1.729E-01>,
      <-8.555E-01, 1.728996E-01>,
      <-7.163252E-01, 5.15821E-01>,
      <-7.309749E-01, 5.15821E-01>,
      <-7.383E-01, 5.108632E-01>,
      <-7.383E-01, 4.959894E-01>,
      <-7.090001E-01, 4.959894E-01>,
      <-7.090001E-01, 5.108632E-01>,
      <-7.309749E-01, 3.77E-01>,
      <-7.163252E-01, 3.77E-01>,
      <-7.090001E-01, 3.819579E-01>,
      <-7.090001E-01, 3.968316E-01>,
      <-7.383E-01, 3.968316E-01>,
      <-7.383E-01, 3.819579E-01>,
      <-7.090001E-01, 4.364947E-01>,
      <-7.383E-01, 4.364947E-01>,
      <-7.09E-01, 4.949978E-01>,
      <-7.383E-01, 5.15821E-01>,
      <-7.383E-01, 3.77E-01>,
      <-7.09E-01, 3.97823E-01>,
      <-7.089999E-01, 3.77E-01>,
      <-7.089999E-01, 5.15821E-01>,
      <-7.089999E-01, 4.325284E-01>,
      <-7.09E-01, 3.97823E-01>,
      <-7.09E-01, 4.949978E-01>,
      <-7.383E-01, 5.108632E-01>,
      <-7.383E-01, 4.959894E-01>,
      <-7.09E-01, 3.819579E-01>,
      <-7.09E-01, 3.968316E-01>,
      <-7.383E-01, 3.827842E-01>,
      <-7.383E-01, 4.001368E-01>,
      <-7.09E-01, 4.001368E-01>,
      <-7.09E-01, 3.827842E-01>,
      <-7.383E-01, 4.464105E-01>,
      <-7.09E-01, 5.15821E-01>,
      <-7.09E-01, 4.811163E-01>,
      <-7.09E-01, 3.77E-01>,
      <-7.383E-01, 4.811163E-01>,
      <-7.383E-01, 4.949978E-01>,
      <-7.09E-01, 5.15821E-01>,
      <-7.383E-01, 3.97823E-01>,
      <-7.383E-01, 3.827842E-01>,
      <-7.383E-01, 4.001368E-01>,
      <-7.09E-01, 4.001368E-01>,
      <-7.09E-01, 3.827842E-01>,
      <-7.09E-01, 4.464105E-01>,
      <-3.682E-01, 6.152E-01>,
      <-3.682E-01, 6.339158E-01>,
      <-2.92E-01, 6.339158E-01>,
      <-2.92E-01, 6.152E-01>,
      <-3.682E-01, 6.152E-01>,
      <-3.682E-01, 6.339158E-01>,
      <-3.516347E-01, 6.339158E-01>,
      <-3.516347E-01, 6.152E-01>,
      <-3.594077E-01, 6.152E-01>,
      <-3.627101E-01, 6.168107E-01>,
      <-3.682E-01, 6.406E-01>,
      <-3.447537E-01, 6.406E-01>,
      <-3.447537E-01, 6.152E-01>,
      <-2.92E-01, 6.405999E-01>,
      <-3.447537E-01, 6.295735E-01>,
      <-3.682E-01, 6.295735E-01>,
      <-3.627101E-01, 6.161115E-01>,
      <-2.92E-01, 6.295735E-01>,
      <-3.594077E-01, 6.152E-01>,
      <-3.682E-01, 6.406E-01>,
      <-3.447537E-01, 6.406E-01>,
      <-3.682E-01, 6.152E-01>,
      <-3.682E-01, 6.405999E-01>,
      <-3.098418E-01, 6.168107E-01>,
      <-3.205748E-01, 6.152E-01>,
      <-3.154462E-01, 6.152E-01>,
      <-3.154462E-01, 6.406E-01>,
      <-2.974898E-01, 6.168107E-01>,
      <-3.007922E-01, 6.152E-01>,
      <-3.682E-01, 6.339158E-01>,
      <-2.92E-01, 6.157854E-01>,
      <-3.682E-01, 6.157854E-01>,
      <-3.682E-01, 6.341612E-01>,
      <-2.92E-01, 6.341611E-01>,
      <-3.682E-01, 6.339158E-01>,
      <-3.682E-01, 6.152E-01>,
      <-3.682E-01, 7.019105E-01>,
      <-3.36686E-01, 7.019105E-01>,
      <-3.36686E-01, 6.465E-01>,
      <-3.682E-01, 6.812452E-01>,
      <-2.965838E-01, 7.019105E-01>,
      <-2.965838E-01, 6.465E-01>,
      <-2.93E-01, 7.019105E-01>,
      <-2.93E-01, 6.465E-01>,
      <-3.672E-01, 6.152E-01>,
      <-3.672E-01, 6.346527E-01>,
      <-2.939E-01, 6.346527E-01>,
      <-2.939E-01, 6.273978E-01>,
      <-7.373E-01, 3.935947E-01>,
      <-7.090001E-01, 3.935947E-01>,
      <-7.090001E-01, 4.982263E-01>,
      <-7.373E-01, 4.982263E-01>,
      <-7.090001E-01, 5.13921E-01>,
      <-7.373E-01, 5.13921E-01>,
      <-7.373E-01, 3.779E-01>,
      <-7.090001E-01, 3.779E-01>,
      <-7.373E-01, 3.956419E-01>,
      <-7.090001E-01, 3.956419E-01>,
      <-7.090001E-01, 5.13921E-01>,
      <-7.373E-01, 5.13921E-01>,
      <-7.373E-01, 3.779E-01>,
      <-7.090001E-01, 3.779E-01>,
      <-7.090001E-01, 4.49224E-01>,
      <-7.090001E-01, 4.766557E-01>,
      <-7.373E-01, 4.766562E-01>,
      <-7.373E-01, 4.49224E-01>,
      <-7.373E-01, 3.998458E-01>,
      <-7.090005E-01, 3.998458E-01>,
      <-7.090001E-01, 3.778999E-01>,
      <-7.373E-01, 3.778999E-01>,
      <-7.373E-01, 5.622432E-01>,
      <-7.373E-01, 4.848851E-01>,
      <-7.090001E-01, 4.848847E-01>,
      <-7.090001E-01, 5.622432E-01>,
      <-7.090001E-01, 4.385019E-01>,
      <-7.090005E-01, 4.618107E-01>,
      <-7.373E-01, 4.618107E-01>,
      <-7.372992E-01, 4.385023E-01>,
      <-7.373E-01, 3.965469E-01>,
      <-7.090005E-01, 3.965469E-01>,
      <-7.373E-01, 5.625E-01>,
      <-7.373E-01, 4.967709E-01>,
      <-7.090005E-01, 4.967709E-01>,
      <-7.090005E-01, 5.625E-01>,
      <-7.090001E-01, 5.13921E-01>,
      <-7.373E-01, 5.139208E-01>,
      <-7.573714E-01, 5.131842E-01>,
      <-7.654572E-01, 5.131842E-01>,
      <-7.695E-01, 5.075474E-01>,
      <-7.695E-01, 4.906369E-01>,
      <-7.533286E-01, 4.906369E-01>,
      <-7.533286E-01, 5.075474E-01>,
      <-7.695E-01, 3.779E-01>,
      <-7.533286E-01, 3.779E-01>,
      <-7.533286E-01, 4.229947E-01>,
      <-7.412E-01, 4.162305E-01>,
      <-7.412E-01, 3.846642E-01>,
      <-7.695E-01, 5.083527E-01>,
      <-7.695E-01, 4.938579E-01>,
      <-7.533286E-01, 4.938579E-01>,
      <-7.533286E-01, 5.083527E-01>,
      <-7.654572E-01, 3.779E-01>,
      <-7.573714E-01, 3.779E-01>,
      <-7.533286E-01, 3.827316E-01>,
      <-7.533286E-01, 3.972263E-01>,
      <-7.695E-01, 3.972263E-01>,
      <-7.695E-01, 3.827316E-01>,
      <-7.533286E-01, 4.358789E-01>,
      <-7.412E-01, 4.300811E-01>,
      <-7.412E-01, 4.030242E-01>,
      <-7.363E-01, 3.779E-01>,
      <-7.109E-01, 3.779E-01>,
      <-7.109E-01, 5.124474E-01>,
      <-7.363E-01, 5.124474E-01>,
      <-7.363E-01, 5.124474E-01>,
      <-7.363E-01, 3.779E-01>,
      <-7.109E-01, 3.779E-01>,
      <-7.109E-01, 5.124474E-01>,
      <-7.109E-01, 3.779E-01>,
      <-7.109E-01, 5.124474E-01>,
      <-7.363E-01, 5.124474E-01>,
      <-7.363E-01, 3.779E-01>,
      <-7.109E-01, 3.779E-01>,
      <-7.109E-01, 5.124474E-01>,
      <-7.363E-01, 5.124474E-01>,
      <-7.363E-01, 3.779E-01>,
      <-3.682E-01, 6.152E-01>,
      <-3.682E-01, 6.339158E-01>,
      <-2.92E-01, 6.339158E-01>,
      <-2.92E-01, 6.152E-01>,
      <-3.516347E-01, 6.339158E-01>,
      <-3.516347E-01, 6.152E-01>,
      <-3.682E-01, 7.019105E-01>,
      <-3.36686E-01, 7.019105E-01>,
      <-3.36686E-01, 6.465E-01>,
      <-3.682E-01, 6.812452E-01>,
      <-2.965838E-01, 7.019105E-01>,
      <-2.965838E-01, 6.465E-01>,
      <-2.93E-01, 7.019105E-01>,
      <-2.93E-01, 6.465E-01>,
      <2.34067E-01, -1.83E-04>,
      <2.34067E-01, -2.76997E-01>,
      <3.20E-05, -1.83E-04>,
      <3.20E-05, -1.0342E-01>,
      <5.51401E-01, -1.83E-04>,
      <6.48916E-01, -1.83E-04>,
      <5.51401E-01, -2.76997E-01>,
      <6.48916E-01, -2.76997E-01>,
      <5.22123E-01, -1.83E-04>,
      <5.22123E-01, -2.76997E-01>,
      <9.99968E-01, -2.76997E-01>,
      <9.99968E-01, -1.83E-04>,
      <-1.699871E-01, 7.004623E-01>,
      <-1.428432E-01, 7.004623E-01>,
      <-1.428432E-01, 6.68357E-01>,
      <-1.699871E-01, 6.884888E-01>,
      <-1.060381E-01, 6.68357E-01>,
      <-1.060381E-01, 7.004623E-01>,
      <-9.472817E-02, 7.004623E-01>,
      <-9.472817E-02, 6.68357E-01>,
      <-1.094339E-01, 7.004623E-01>,
      <-1.094339E-01, 6.68357E-01>,
      <-5.401218E-02, 6.68357E-01>,
      <-5.401218E-02, 7.004623E-01>,
      <-1.699871E-01, 7.004623E-01>,
      <-1.428432E-01, 7.004623E-01>,
      <-1.428432E-01, 6.68357E-01>,
      <-1.699871E-01, 6.884888E-01>,
      <-1.060381E-01, 6.68357E-01>,
      <-1.060381E-01, 7.004623E-01>,
      <-9.472817E-02, 7.004623E-01>,
      <-9.472817E-02, 6.68357E-01>,
      <-1.094339E-01, 7.004623E-01>,
      <-1.094339E-01, 6.68357E-01>,
      <-5.401218E-02, 6.68357E-01>,
      <-5.401218E-02, 7.004623E-01>,
      <2.34067E-01, -1.83E-04>,
      <2.34067E-01, -2.76997E-01>,
      <3.20E-05, -1.83E-04>,
      <3.20E-05, -1.0342E-01>,
      <5.51401E-01, -1.83E-04>,
      <6.48916E-01, -1.83E-04>,
      <5.51401E-01, -2.76997E-01>,
      <6.48916E-01, -2.76997E-01>,
      <5.22123E-01, -1.83E-04>,
      <5.22123E-01, -2.76997E-01>,
      <9.99968E-01, -2.76997E-01>,
      <9.99968E-01, -1.83E-04>,
      <-3.534064E-01, 3.326068E-01>,
      <-3.124914E-01, 3.326068E-01>,
      <-3.124914E-01, 2.842131E-01>,
      <-3.534064E-01, 3.145585E-01>,
      <-2.570136E-01, 2.842131E-01>,
      <-2.570136E-01, 3.326068E-01>,
      <-2.399656E-01, 3.326068E-01>,
      <-2.399656E-01, 2.842131E-01>,
      <-2.621322E-01, 3.326068E-01>,
      <-2.621322E-01, 2.842131E-01>,
      <-1.785929E-01, 2.842131E-01>,
      <-1.785929E-01, 3.326068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      140, 
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <14, 15, 1>, 0,
      <14, 1, 2>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 17, 5>, 0,
      <16, 5, 6>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 17>, 0,
      <12, 18, 16>, 0,
      <12, 16, 6>, 0,
      <12, 6, 1>, 0,
      <12, 1, 15>, 0,
      <19, 13, 14>, 0,
      <19, 14, 2>, 0,
      <19, 2, 5>, 0,
      <19, 5, 17>, 0,
      <26, 27, 3>, 0,
      <26, 3, 0>, 0,
      <24, 27, 26>, 0,
      <24, 26, 25>, 0,
      <28, 29, 7>, 0,
      <28, 7, 4>, 0,
      <24, 25, 31>, 0,
      <24, 31, 30>, 0,
      <28, 30, 31>, 0,
      <28, 31, 29>, 0,
      <24, 30, 28>, 0,
      <24, 28, 4>, 0,
      <24, 4, 3>, 0,
      <24, 3, 27>, 0,
      <31, 25, 26>, 0,
      <31, 26, 0>, 0,
      <31, 0, 7>, 0,
      <31, 7, 29>, 0,
      <36, 39, 38>, 0,
      <36, 38, 37>, 0,
      <46, 47, 33>, 0,
      <46, 33, 34>, 0,
      <44, 47, 46>, 0,
      <44, 46, 45>, 0,
      <48, 49, 37>, 0,
      <48, 37, 38>, 0,
      <44, 45, 51>, 0,
      <44, 51, 50>, 0,
      <48, 50, 51>, 0,
      <48, 51, 49>, 0,
      <44, 50, 48>, 0,
      <44, 48, 38>, 0,
      <44, 38, 33>, 0,
      <44, 33, 47>, 0,
      <51, 45, 46>, 0,
      <51, 46, 34>, 0,
      <51, 34, 37>, 0,
      <51, 37, 49>, 0,
      <58, 59, 35>, 0,
      <58, 35, 32>, 0,
      <56, 59, 58>, 0,
      <56, 58, 57>, 0,
      <60, 61, 39>, 0,
      <60, 39, 36>, 0,
      <56, 57, 63>, 0,
      <56, 63, 62>, 0,
      <60, 62, 63>, 0,
      <60, 63, 61>, 0,
      <56, 62, 60>, 0,
      <56, 60, 36>, 0,
      <56, 36, 35>, 0,
      <56, 35, 59>, 0,
      <63, 57, 58>, 0,
      <63, 58, 32>, 0,
      <63, 32, 39>, 0,
      <63, 39, 61>, 0,
      <72, 69, 70>, 0,
      <72, 70, 73>, 0,
      <72, 73, 76>, 0,
      <72, 76, 74>, 0,
      <71, 68, 74>, 0,
      <71, 74, 76>, 0,
      <68, 69, 72>, 0,
      <68, 72, 74>, 0,
      <6, 7, 0>, 0,
      <0, 1, 6>, 0,
      <2, 3, 4>, 0,
      <4, 5, 2>, 0,
      <38, 39, 32>, 0,
      <32, 33, 38>, 0,
      <34, 35, 36>, 0,
      <36, 37, 34>, 0,
      <81, 34, 33>, 0,
      <81, 33, 80>, 0,
      <79, 2, 1>, 0,
      <79, 1, 78>, 0,
      <82, 83, 84>, 0,
      <82, 84, 85>, 0,
      <82, 80, 32>, 0,
      <82, 32, 83>, 0,
      <83, 32, 35>, 0,
      <83, 35, 84>, 0,
      <84, 35, 81>, 0,
      <84, 81, 85>, 0,
      <85, 81, 80>, 0,
      <85, 80, 82>, 0,
      <86, 87, 88>, 0,
      <86, 88, 89>, 0,
      <86, 78, 0>, 0,
      <86, 0, 87>, 0,
      <87, 0, 3>, 0,
      <87, 3, 88>, 0,
      <88, 3, 79>, 0,
      <88, 79, 89>, 0,
      <89, 79, 78>, 0,
      <89, 78, 86>, 0,
      <67, 68, 71>, 0,
      <67, 71, 93>, 0,
      <67, 93, 90>, 0,
      <91, 92, 70>, 0,
      <91, 70, 69>, 0,
      <91, 69, 66>, 0,
      <94, 95, 96>, 0,
      <94, 96, 97>, 0,
      <95, 66, 69>, 0,
      <95, 69, 96>, 0,
      <96, 69, 68>, 0,
      <96, 68, 97>, 0,
      <97, 68, 67>, 0,
      <97, 67, 94>, 0,
      <114, 112, 113>, 0,
      <114, 113, 115>, 0,
      <116, 117, 110>, 0,
      <116, 110, 111>, 0,
      <113, 112, 118>, 0,
      <113, 118, 119>, 0,
      <117, 116, 119>, 0,
      <117, 119, 118>, 0,
      <120, 111, 110>, 0,
      <120, 110, 121>, 0
   }
 
   normal_indices { 
      140, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 1, 1>,
      <3, 1, 3>,
      <4, 4, 0>,
      <4, 0, 0>,
      <3, 3, 5>,
      <3, 5, 5>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 2>,
      <8, 2, 2>,
      <9, 8, 8>,
      <9, 8, 9>,
      <10, 10, 0>,
      <10, 0, 0>,
      <9, 9, 11>,
      <9, 11, 11>,
      <10, 11, 11>,
      <10, 11, 10>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 1, 1>,
      <3, 1, 3>,
      <4, 4, 0>,
      <4, 0, 0>,
      <3, 3, 5>,
      <3, 5, 5>,
      <4, 5, 5>,
      <4, 5, 4>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 2>,
      <8, 2, 2>,
      <9, 8, 8>,
      <9, 8, 9>,
      <10, 10, 0>,
      <10, 0, 0>,
      <9, 9, 11>,
      <9, 11, 11>,
      <10, 11, 11>,
      <10, 11, 10>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <12, 12, 12>,
      <12, 12, 12>,
      <2, 2, 13>,
      <2, 13, 13>,
      <14, 15, 13>,
      <14, 13, 13>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 17, 17>,
      <17, 17, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <18, 18, 18>,
      <18, 18, 18>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 17, 17>,
      <17, 17, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <18, 18, 18>,
      <18, 18, 18>,
      <21, 22, 14>,
      <21, 14, 21>,
      <21, 21, 21>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <7, 7, 7>,
      <7, 7, 7>,
      <12, 12, 12>,
      <12, 12, 12>,
      <2, 2, 13>,
      <2, 13, 2>,
      <21, 22, 21>,
      <21, 21, 21>,
      <29, 30, 30>,
      <29, 30, 29>,
      <31, 31, 28>,
      <31, 28, 28>,
      <30, 30, 32>,
      <30, 32, 32>,
      <31, 31, 32>,
      <31, 32, 32>,
      <28, 28, 28>,
      <28, 28, 28>
   }
 
   uv_indices { 
      140, 
      <138, 139, 140>,
      <138, 140, 141>,
      <209, 210, 211>,
      <209, 211, 208>,
      <164, 165, 166>,
      <164, 166, 167>,
      <142, 143, 141>,
      <142, 141, 140>,
      <164, 167, 168>,
      <164, 168, 169>,
      <158, 169, 168>,
      <158, 168, 159>,
      <176, 177, 187>,
      <176, 187, 188>,
      <176, 188, 189>,
      <176, 189, 190>,
      <46, 47, 81>,
      <46, 81, 62>,
      <46, 62, 80>,
      <46, 80, 79>,
      <200, 201, 202>,
      <200, 202, 203>,
      <152, 153, 154>,
      <152, 154, 155>,
      <144, 145, 139>,
      <144, 139, 138>,
      <152, 155, 156>,
      <152, 156, 157>,
      <158, 157, 156>,
      <158, 156, 159>,
      <52, 53, 88>,
      <52, 88, 87>,
      <52, 87, 86>,
      <52, 86, 85>,
      <191, 192, 193>,
      <191, 193, 194>,
      <191, 194, 195>,
      <191, 195, 196>,
      <146, 147, 148>,
      <146, 148, 149>,
      <213, 214, 215>,
      <213, 215, 212>,
      <164, 165, 166>,
      <164, 166, 167>,
      <174, 175, 159>,
      <174, 159, 158>,
      <164, 167, 168>,
      <164, 168, 169>,
      <158, 169, 168>,
      <158, 168, 159>,
      <176, 177, 187>,
      <176, 187, 188>,
      <176, 188, 189>,
      <176, 189, 190>,
      <46, 47, 69>,
      <46, 69, 70>,
      <46, 70, 50>,
      <46, 50, 51>,
      <200, 201, 202>,
      <200, 202, 203>,
      <152, 153, 154>,
      <152, 154, 155>,
      <150, 151, 147>,
      <150, 147, 146>,
      <152, 155, 156>,
      <152, 156, 157>,
      <158, 157, 156>,
      <158, 156, 159>,
      <52, 53, 71>,
      <52, 71, 72>,
      <52, 72, 56>,
      <52, 56, 57>,
      <191, 192, 193>,
      <191, 193, 194>,
      <191, 194, 195>,
      <191, 195, 196>,
      <103, 93, 111>,
      <103, 111, 112>,
      <119, 92, 93>,
      <119, 93, 111>,
      <120, 121, 122>,
      <120, 122, 123>,
      <134, 135, 136>,
      <134, 136, 137>,
      <188, 195, 194>,
      <194, 189, 188>,
      <61, 86, 87>,
      <87, 83, 61>,
      <188, 195, 194>,
      <194, 189, 188>,
      <70, 56, 72>,
      <72, 50, 70>,
      <208, 209, 210>,
      <208, 210, 211>,
      <212, 213, 214>,
      <212, 214, 215>,
      <203, 200, 201>,
      <203, 201, 202>,
      <198, 197, 194>,
      <198, 194, 199>,
      <160, 161, 162>,
      <160, 162, 163>,
      <67, 62, 61>,
      <67, 61, 68>,
      <170, 171, 172>,
      <170, 172, 173>,
      <204, 205, 206>,
      <204, 206, 207>,
      <198, 197, 194>,
      <198, 194, 199>,
      <160, 161, 162>,
      <160, 162, 163>,
      <67, 62, 61>,
      <67, 61, 68>,
      <170, 171, 172>,
      <170, 172, 173>,
      <115, 116, 103>,
      <115, 103, 117>,
      <115, 117, 118>,
      <108, 99, 109>,
      <108, 109, 110>,
      <108, 110, 102>,
      <90, 91, 92>,
      <90, 92, 93>,
      <93, 102, 110>,
      <93, 110, 103>,
      <124, 92, 93>,
      <124, 93, 125>,
      <112, 116, 115>,
      <112, 115, 111>,
      <278, 279, 280>,
      <278, 280, 281>,
      <282, 283, 284>,
      <282, 284, 285>,
      <280, 279, 286>,
      <280, 286, 287>,
      <283, 282, 287>,
      <283, 287, 286>,
      <288, 285, 284>,
      <288, 284, 289>
   }
   uv_mapping
}
 
// P_BrakeShaftBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.274002E+00, 1.93925E+00, -4.653965E+01>,
      <4.274002E+00, 2.045315E+00, -4.643359E+01>,
      <3.293999E+00, 2.045317E+00, -4.643359E+01>,
      <3.293999E+00, 1.939252E+00, -4.653965E+01>,
      <3.293999E+00, 1.833185E+00, -4.643359E+01>,
      <3.293998E+00, 1.939251E+00, -4.632752E+01>,
      <4.274002E+00, 1.939249E+00, -4.632752E+01>,
      <4.274002E+00, 1.833183E+00, -4.643359E+01>
   }
 
   normal_vectors { 
      6, 
      <1.778746E-06, 7.071005E-01, -7.071123E-01>,
      <-1.487406E-06, -7.07101E-01, 7.071134E-01>,
      <-9.999999E-01, 1.953517E-06, 7.621033E-08>,
      <1.00E+00, -7.688911E-07, 1.379576E-06>,
      <1.348337E-06, 7.07097E-01, 7.071172E-01>,
      <-1.069118E-06, -7.070974E-01, -7.071155E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.303E-01, 6.963E-01>,
      <-5.4495E-01, 7.119E-01>,
      <-5.4495E-01, 6.807E-01>,
      <-5.596E-01, 6.962999E-01>,
      <-5.8005E-01, 6.797E-01>,
      <-5.947E-01, 6.963001E-01>,
      <-5.8005E-01, 7.129E-01>,
      <-5.653999E-01, 6.963E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// P_BrakeShaftTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.274007E+00, 4.285951E+00, -4.653965E+01>,
      <4.274007E+00, 4.392016E+00, -4.643359E+01>,
      <3.494005E+00, 4.392017E+00, -4.643359E+01>,
      <3.494005E+00, 4.285952E+00, -4.653965E+01>,
      <3.494004E+00, 4.179885E+00, -4.643359E+01>,
      <3.494004E+00, 4.285951E+00, -4.632752E+01>,
      <4.274007E+00, 4.285949E+00, -4.632752E+01>,
      <4.274007E+00, 4.179883E+00, -4.643359E+01>
   }
 
   normal_vectors { 
      6, 
      <1.856185E-06, 7.071066E-01, -7.071062E-01>,
      <-1.513286E-06, -7.071071E-01, 7.071073E-01>,
      <-9.999999E-01, 1.953517E-06, 7.621033E-08>,
      <1.00E+00, -3.418012E-06, 1.379575E-06>,
      <1.374221E-06, 7.071033E-01, 7.071108E-01>,
      <-1.082879E-06, -7.071034E-01, -7.071095E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.303E-01, 6.963E-01>,
      <-5.4495E-01, 7.119E-01>,
      <-5.4495E-01, 6.807E-01>,
      <-5.596E-01, 6.962999E-01>,
      <-5.8005E-01, 6.797E-01>,
      <-5.947E-01, 6.963001E-01>,
      <-5.8005E-01, 7.129E-01>,
      <-5.653999E-01, 6.963E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// P_BrakeShoeShaft
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.276508E+00, 2.520418E+00, -4.663846E+01>,
      <4.276508E+00, 2.626484E+00, -4.674453E+01>,
      <3.491505E+00, 2.626486E+00, -4.674452E+01>,
      <3.491504E+00, 2.520419E+00, -4.663846E+01>,
      <3.491504E+00, 2.414352E+00, -4.674452E+01>,
      <3.491504E+00, 2.520418E+00, -4.685059E+01>,
      <4.276508E+00, 2.520417E+00, -4.685059E+01>,
      <4.276508E+00, 2.414351E+00, -4.674453E+01>
   }
 
   normal_vectors { 
      6, 
      <1.612768E-06, 7.071057E-01, 7.071084E-01>,
      <-1.339643E-06, -7.07105E-01, -7.071079E-01>,
      <-9.999999E-01, 1.953517E-06, 7.621033E-08>,
      <1.00E+00, -2.093463E-06, 1.379576E-06>,
      <1.648545E-06, 7.071027E-01, -7.0711E-01>,
      <-1.37542E-06, -7.071021E-01, 7.071123E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.963001E-01>,
      <-5.449497E-01, 7.119E-01>,
      <-5.449502E-01, 6.807E-01>,
      <-5.303E-01, 6.962999E-01>,
      <-5.800502E-01, 6.797E-01>,
      <-5.947E-01, 6.963E-01>,
      <-5.800502E-01, 7.129E-01>,
      <-5.653999E-01, 6.963001E-01>,
      <-2.93E-01, 6.806501E-01>,
      <-3.291006E-01, 7.148E-01>,
      <-3.290994E-01, 6.465E-01>,
      <-3.652E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// P_BrakeShoe
mesh2 {
 
   vertex_vectors { 
      20, 
      <4.070263E+00, 2.127713E+00, -4.679141E+01>,
      <4.070261E+00, 2.95741E+00, -4.644269E+01>,
      <3.71026E+00, 2.957411E+00, -4.64427E+01>,
      <3.710262E+00, 2.127714E+00, -4.679141E+01>,
      <3.710264E+00, 2.321448E+00, -4.725237E+01>,
      <3.710261E+00, 3.151145E+00, -4.690364E+01>,
      <4.045263E+00, 3.151145E+00, -4.690363E+01>,
      <4.045259E+00, 2.321448E+00, -4.725237E+01>,
      <3.710265E+00, 2.310497E+00, -4.769086E+01>,
      <3.710257E+00, 3.47207E+00, -4.720265E+01>,
      <4.045263E+00, 3.47207E+00, -4.720265E+01>,
      <4.045264E+00, 2.310497E+00, -4.769086E+01>,
      <4.045259E+00, 2.234597E+00, -4.652954E+01>,
      <3.710264E+00, 2.234598E+00, -4.652954E+01>,
      <3.710263E+00, 2.205208E+00, -4.697579E+01>,
      <4.045266E+00, 2.205206E+00, -4.697579E+01>,
      <4.045261E+00, 3.034906E+00, -4.662708E+01>,
      <3.710266E+00, 3.034906E+00, -4.662708E+01>,
      <4.045265E+00, 2.695539E+00, -4.633581E+01>,
      <3.710262E+00, 2.69554E+00, -4.633582E+01>
   }
 
   normal_vectors { 
      11, 
      <7.885042E-07, 3.874674E-01, -9.218839E-01>,
      <-1.000002E+00, 6.190675E-07, -6.738441E-07>,
      <4.249596E-07, 6.816835E-01, 7.316477E-01>,
      <6.051505E-07, 8.200436E-01, 5.723007E-01>,
      <1.000002E+00, -6.360255E-07, -2.859668E-08>,
      <-3.929191E-07, -9.996889E-01, 2.496845E-02>,
      <-2.452926E-07, -9.82668E-01, -1.853777E-01>,
      <-2.855039E-07, -9.999872E-01, -5.184871E-03>,
      <-4.335481E-07, -7.107638E-01, 7.034315E-01>,
      <4.886525E-07, 7.034323E-01, 7.107629E-01>,
      <-1.167734E-07, -5.183277E-03, 9.999868E-01>
   }
 
   uv_vectors { 
      50, 
      <0.00E+00, 0.00E+00>,
      <-1.000001E+00, 1.35934E-01>,
      <-6.088922E-01, 1.00E+00>,
      <-6.486779E-01, 1.440959E-01>,
      <-3.693147E-01, 7.61286E-01>,
      <-4.270899E-01, 5.763849E-02>,
      <-2.17284E-01, 1.371534E-01>,
      <-1.477266E-01, 6.748286E-01>,
      <-6.208229E-02, 4.800369E-01>,
      <-7.077694E-01, 4.546942E-01>,
      <-6.813079E-01, 4.43353E-01>,
      <-6.813079E-01, 3.866467E-01>,
      <-7.077694E-01, 3.753055E-01>,
      <-6.614617E-01, 4.43353E-01>,
      <-6.48231E-01, 4.307517E-01>,
      <-6.48231E-01, 3.992481E-01>,
      <-6.614617E-01, 3.866467E-01>,
      <-7.076511E-01, 4.548414E-01>,
      <-6.811936E-01, 4.434892E-01>,
      <-6.811936E-01, 3.867287E-01>,
      <-7.076511E-01, 3.753767E-01>,
      <-6.613504E-01, 4.434892E-01>,
      <-6.481216E-01, 4.308757E-01>,
      <-6.481217E-01, 3.993423E-01>,
      <-6.613504E-01, 3.867287E-01>,
      <-6.444653E-01, 3.963E-01>,
      <-6.172001E-01, 3.963E-01>,
      <-6.172001E-01, 3.809E-01>,
      <-6.444653E-01, 3.809E-01>,
      <-6.444653E-01, 4.348001E-01>,
      <-6.172001E-01, 4.348001E-01>,
      <-6.444653E-01, 4.502E-01>,
      <-6.172001E-01, 4.502E-01>,
      <-6.171998E-01, 4.502E-01>,
      <-6.464999E-01, 3.809007E-01>,
      <-6.464999E-01, 4.502001E-01>,
      <-6.192347E-01, 4.502001E-01>,
      <-6.192347E-01, 3.809004E-01>,
      <-5.566345E-01, 6.826E-01>,
      <-5.566345E-01, 7.109324E-01>,
      <-5.302999E-01, 7.109324E-01>,
      <-5.302999E-01, 6.826E-01>,
      <-5.303001E-01, 7.129E-01>,
      <-5.302998E-01, 6.845676E-01>,
      <-5.566348E-01, 6.845676E-01>,
      <-5.566348E-01, 7.129E-01>,
      <-5.585996E-01, 6.826E-01>,
      <-5.585998E-01, 7.129E-01>,
      <-5.322652E-01, 7.129E-01>,
      <-5.322652E-01, 6.826E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex43},
      texture {Tex202}
   }
 
   face_indices { 
      28, 
      <8, 9, 10>, 0,
      <8, 10, 11>, 0,
      <8, 4, 5>, 1,
      <8, 5, 9>, 1,
      <9, 5, 6>, 0,
      <9, 6, 10>, 0,
      <10, 6, 7>, 1,
      <10, 7, 11>, 1,
      <11, 7, 4>, 0,
      <11, 4, 8>, 0,
      <14, 4, 7>, 0,
      <14, 7, 15>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 6, 5>, 0,
      <16, 5, 17>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <7, 6, 16>, 1,
      <7, 16, 18>, 1,
      <7, 18, 12>, 1,
      <7, 12, 15>, 1,
      <14, 13, 19>, 1,
      <14, 19, 17>, 1,
      <14, 17, 5>, 1,
      <14, 5, 4>, 1
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 6, 6>,
      <5, 6, 5>,
      <7, 6, 6>,
      <7, 6, 7>,
      <8, 8, 7>,
      <8, 7, 7>,
      <9, 3, 3>,
      <9, 3, 9>,
      <8, 10, 10>,
      <8, 10, 8>,
      <9, 9, 10>,
      <9, 10, 10>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      28, 
      <46, 47, 48>,
      <46, 48, 49>,
      <17, 18, 19>,
      <17, 19, 20>,
      <42, 43, 44>,
      <42, 44, 45>,
      <9, 10, 11>,
      <9, 11, 12>,
      <38, 39, 40>,
      <38, 40, 41>,
      <34, 35, 36>,
      <34, 36, 37>,
      <25, 26, 27>,
      <25, 27, 28>,
      <28, 31, 33>,
      <28, 33, 27>,
      <25, 29, 30>,
      <25, 30, 26>,
      <31, 32, 30>,
      <31, 30, 29>,
      <11, 10, 13>,
      <11, 13, 14>,
      <11, 14, 15>,
      <11, 15, 16>,
      <21, 22, 23>,
      <21, 23, 24>,
      <21, 24, 19>,
      <21, 19, 18>
   }
   uv_mapping
}
 
// S_Brake
mesh2 {
 
   vertex_vectors { 
      98, 
      <-1.487925E+00, 2.133172E+00, -4.663353E+01>,
      <-1.487936E+00, 4.133172E+00, -4.663353E+01>,
      <-1.387938E+00, 4.133172E+00, -4.663353E+01>,
      <-1.387926E+00, 2.133172E+00, -4.663353E+01>,
      <-1.387926E+00, 2.133172E+00, -4.623353E+01>,
      <-1.387934E+00, 4.133172E+00, -4.623353E+01>,
      <-1.487932E+00, 4.133171E+00, -4.623353E+01>,
      <-1.487925E+00, 2.133171E+00, -4.623353E+01>,
      <-1.447939E+00, 5.533171E+00, -4.663353E+01>,
      <-1.447939E+00, 5.533171E+00, -4.623353E+01>,
      <-1.387941E+00, 5.533172E+00, -4.623353E+01>,
      <-1.387941E+00, 5.533171E+00, -4.663353E+01>,
      <-1.487936E+00, 4.533171E+00, -4.653353E+01>,
      <-1.387938E+00, 4.533172E+00, -4.653354E+01>,
      <-1.387938E+00, 4.433173E+00, -4.663353E+01>,
      <-1.487936E+00, 4.433173E+00, -4.663353E+01>,
      <-1.487936E+00, 4.433172E+00, -4.623353E+01>,
      <-1.387938E+00, 4.433173E+00, -4.623353E+01>,
      <-1.487936E+00, 4.533171E+00, -4.633353E+01>,
      <-1.387938E+00, 4.533172E+00, -4.633353E+01>,
      <-1.387926E+00, 1.733172E+00, -4.663353E+01>,
      <-1.387926E+00, 1.733172E+00, -4.623353E+01>,
      <-1.447924E+00, 1.733172E+00, -4.623353E+01>,
      <-1.447924E+00, 1.733172E+00, -4.663353E+01>,
      <-1.387926E+00, 1.733172E+00, -4.653354E+01>,
      <-1.487925E+00, 1.733172E+00, -4.653353E+01>,
      <-1.487924E+00, 1.833172E+00, -4.663353E+01>,
      <-1.387926E+00, 1.833173E+00, -4.663353E+01>,
      <-1.387926E+00, 1.833173E+00, -4.623353E+01>,
      <-1.487925E+00, 1.833172E+00, -4.623353E+01>,
      <-1.387926E+00, 1.733172E+00, -4.633353E+01>,
      <-1.487925E+00, 1.733172E+00, -4.633353E+01>,
      <-9.479236E-01, 2.133174E+00, -4.663353E+01>,
      <-9.47935E-01, 4.133174E+00, -4.663353E+01>,
      <-8.479366E-01, 4.133174E+00, -4.663353E+01>,
      <-8.479251E-01, 2.133174E+00, -4.663353E+01>,
      <-8.479253E-01, 2.133174E+00, -4.623353E+01>,
      <-8.479329E-01, 4.133174E+00, -4.623353E+01>,
      <-9.479314E-01, 4.133173E+00, -4.623353E+01>,
      <-9.479238E-01, 2.133173E+00, -4.623353E+01>,
      <-9.479389E-01, 5.533174E+00, -4.663353E+01>,
      <-9.47939E-01, 5.533173E+00, -4.623353E+01>,
      <-8.879415E-01, 5.533173E+00, -4.623353E+01>,
      <-8.879413E-01, 5.533174E+00, -4.663353E+01>,
      <-9.479351E-01, 4.533174E+00, -4.653353E+01>,
      <-8.479366E-01, 4.533174E+00, -4.653353E+01>,
      <-8.479366E-01, 4.433175E+00, -4.663353E+01>,
      <-9.47935E-01, 4.433175E+00, -4.663353E+01>,
      <-9.479352E-01, 4.433175E+00, -4.623353E+01>,
      <-8.479367E-01, 4.433175E+00, -4.623353E+01>,
      <-9.479352E-01, 4.533173E+00, -4.633353E+01>,
      <-8.479367E-01, 4.533174E+00, -4.633353E+01>,
      <-8.87926E-01, 1.733174E+00, -4.663353E+01>,
      <-8.879262E-01, 1.733174E+00, -4.623353E+01>,
      <-9.479238E-01, 1.733174E+00, -4.623353E+01>,
      <-9.479236E-01, 1.733174E+00, -4.663353E+01>,
      <-8.479252E-01, 1.733174E+00, -4.653353E+01>,
      <-9.479237E-01, 1.733174E+00, -4.653353E+01>,
      <-9.479236E-01, 1.833174E+00, -4.663353E+01>,
      <-8.479251E-01, 1.833175E+00, -4.663353E+01>,
      <-8.479253E-01, 1.833175E+00, -4.623353E+01>,
      <-9.479238E-01, 1.833174E+00, -4.623353E+01>,
      <-8.479291E-01, 1.733174E+00, -4.633353E+01>,
      <-9.479237E-01, 1.733174E+00, -4.633353E+01>,
      <-1.267935E+00, 3.923499E+00, -4.54514E+01>,
      <-1.267939E+00, 4.433173E+00, -4.54514E+01>,
      <-9.67936E-01, 4.433174E+00, -4.52514E+01>,
      <-9.679322E-01, 3.7235E+00, -4.52514E+01>,
      <-9.679319E-01, 3.7235E+00, -4.603353E+01>,
      <-9.679357E-01, 4.433174E+00, -4.603353E+01>,
      <-1.367937E+00, 4.433173E+00, -4.603353E+01>,
      <-1.367933E+00, 3.723499E+00, -4.603353E+01>,
      <-9.679355E-01, 4.433175E+00, -4.663353E+01>,
      <-1.367937E+00, 4.433173E+00, -4.663353E+01>,
      <-9.679355E-01, 4.168502E+00, -4.663353E+01>,
      <-1.167936E+00, 4.4135E+00, -4.66514E+01>,
      <-1.367937E+00, 4.1685E+00, -4.663353E+01>,
      <-1.167936E+00, 3.9235E+00, -4.62514E+01>,
      <-1.487928E+00, 2.933172E+00, -4.663353E+01>,
      <-1.38793E+00, 2.933172E+00, -4.663353E+01>,
      <-9.479274E-01, 2.933174E+00, -4.663353E+01>,
      <-8.479289E-01, 2.933174E+00, -4.663353E+01>,
      <-9.479274E-01, 2.813174E+00, -4.693353E+01>,
      <-9.479274E-01, 2.253174E+00, -4.693353E+01>,
      <-8.479289E-01, 2.253174E+00, -4.693353E+01>,
      <-8.479289E-01, 2.813174E+00, -4.693353E+01>,
      <-1.487928E+00, 2.813171E+00, -4.693353E+01>,
      <-1.487928E+00, 2.253172E+00, -4.693353E+01>,
      <-1.38793E+00, 2.253172E+00, -4.693353E+01>,
      <-1.38793E+00, 2.813172E+00, -4.693353E+01>,
      <-1.217936E+00, 3.723499E+00, -4.52514E+01>,
      <-1.21794E+00, 4.433173E+00, -4.52514E+01>,
      <-1.274279E+00, 4.433173E+00, -4.5301E+01>,
      <-1.274275E+00, 3.723499E+00, -4.5301E+01>,
      <-6.793445E-02, 3.723504E+00, -4.52514E+01>,
      <-6.793825E-02, 4.433178E+00, -4.52514E+01>,
      <-6.793799E-02, 4.433178E+00, -4.603353E+01>,
      <-6.793418E-02, 3.723504E+00, -4.603353E+01>
   }
 
   normal_vectors { 
      23, 
      <-7.882444E-07, -4.302385E-07, 1.000001E+00>,
      <2.778108E-06, 3.826871E-01, -9.238772E-01>,
      <5.151197E-07, 2.902911E-07, -9.999993E-01>,
      <-1.955664E-06, 9.238811E-01, -3.826789E-01>,
      <-6.718943E-06, 3.826879E-01, 9.238784E-01>,
      <-6.446217E-06, 9.238813E-01, 3.826797E-01>,
      <-1.00E+00, -4.116953E-06, 7.62093E-08>,
      <9.999999E-01, 3.977006E-06, 1.379576E-06>,
      <5.30528E-06, -3.826828E-01, -9.238791E-01>,
      <5.153533E-06, -9.238793E-01, -3.826834E-01>,
      <-3.621476E-06, -3.826838E-01, 9.238801E-01>,
      <1.233266E-06, -9.238797E-01, 3.826838E-01>,
      <-4.183542E-06, 9.999999E-01, 1.088155E-06>,
      <2.265089E-06, -4.49607E-01, -8.932258E-01>,
      <3.909969E-06, -9.495267E-01, -3.136857E-01>,
      <3.940491E-06, -8.690596E-01, -4.947068E-01>,
      <-9.962142E-01, -4.13295E-06, 8.69361E-02>,
      <3.862991E-06, -9.284759E-01, -3.71392E-01>,
      <-3.652056E-06, 9.28476E-01, -3.713915E-01>,
      <-3.531256E-01, -1.836118E-06, 9.355767E-01>,
      <-8.719945E-01, -3.775271E-06, 4.895166E-01>,
      <3.910417E-06, -1.00E+00, 3.676306E-07>,
      <3.958304E-06, -9.78157E-01, -2.078671E-01>
   }
 
   uv_vectors { 
      196, 
      <0.00E+00, 0.00E+00>,
      <-8.555E-01, 9.180003E-02>,
      <-8.74E-01, 9.180003E-02>,
      <-8.74E-01, 1.515579E-01>,
      <-8.555E-01, 1.515579E-01>,
      <-8.555E-01, 1.380146E-01>,
      <-8.74E-01, 1.38015E-01>,
      <-8.74E-01, 1.709691E-01>,
      <-8.555E-01, 1.709687E-01>,
      <-8.74E-01, 1.160455E-01>,
      <-8.555E-01, 1.160455E-01>,
      <-8.555005E-01, 9.40758E-02>,
      <-8.74E-01, 9.40758E-02>,
      <-8.739996E-01, 1.185577E-01>,
      <-8.555E-01, 1.185577E-01>,
      <-8.555E-01, 9.373099E-02>,
      <-8.739996E-01, 9.373099E-02>,
      <-8.74E-01, 1.516596E-01>,
      <-8.555005E-01, 1.516596E-01>,
      <-8.555E-01, 1.351084E-01>,
      <-8.739996E-01, 1.351084E-01>,
      <-8.74E-01, 1.270302E-01>,
      <-8.555005E-01, 1.270302E-01>,
      <-8.555005E-01, 1.489996E-01>,
      <-8.74E-01, 1.489996E-01>,
      <-8.555005E-01, 1.115352E-01>,
      <-8.74E-01, 1.115352E-01>,
      <-8.739996E-01, 9.264714E-02>,
      <-8.555E-01, 9.264714E-02>,
      <-8.555E-01, 1.559561E-01>,
      <-8.74E-01, 1.559561E-01>,
      <-8.74E-01, 1.729E-01>,
      <-8.555E-01, 1.728996E-01>,
      <-7.163252E-01, 5.15821E-01>,
      <-7.309749E-01, 5.15821E-01>,
      <-7.383E-01, 5.108632E-01>,
      <-7.383E-01, 4.959894E-01>,
      <-7.090001E-01, 4.959894E-01>,
      <-7.090001E-01, 5.108632E-01>,
      <-7.309749E-01, 3.77E-01>,
      <-7.163252E-01, 3.77E-01>,
      <-7.090001E-01, 3.819579E-01>,
      <-7.090001E-01, 3.968316E-01>,
      <-7.383E-01, 3.968316E-01>,
      <-7.383E-01, 3.819579E-01>,
      <-7.090001E-01, 4.364947E-01>,
      <-7.383E-01, 4.364947E-01>,
      <-7.09E-01, 4.949978E-01>,
      <-7.383E-01, 5.15821E-01>,
      <-7.383E-01, 3.77E-01>,
      <-7.09E-01, 3.97823E-01>,
      <-7.089999E-01, 3.77E-01>,
      <-7.089999E-01, 5.15821E-01>,
      <-7.089999E-01, 4.325284E-01>,
      <-7.383E-01, 3.827842E-01>,
      <-7.383E-01, 4.001368E-01>,
      <-7.09E-01, 4.001368E-01>,
      <-7.09E-01, 3.827842E-01>,
      <-7.383E-01, 4.464105E-01>,
      <-7.09E-01, 4.811163E-01>,
      <-7.383E-01, 4.811163E-01>,
      <-7.383E-01, 4.949978E-01>,
      <-7.383E-01, 3.97823E-01>,
      <-7.09E-01, 4.464105E-01>,
      <-3.682E-01, 6.152E-01>,
      <-3.682E-01, 6.339158E-01>,
      <-2.92E-01, 6.339158E-01>,
      <-2.92E-01, 6.152E-01>,
      <-3.516347E-01, 6.339158E-01>,
      <-3.516347E-01, 6.152E-01>,
      <-3.594077E-01, 6.152E-01>,
      <-3.627101E-01, 6.168107E-01>,
      <-3.682E-01, 6.406E-01>,
      <-3.447537E-01, 6.406E-01>,
      <-3.447537E-01, 6.152E-01>,
      <-2.92E-01, 6.405999E-01>,
      <-3.447537E-01, 6.295735E-01>,
      <-3.682E-01, 6.295735E-01>,
      <-3.627101E-01, 6.161115E-01>,
      <-2.92E-01, 6.295735E-01>,
      <-3.098418E-01, 6.168107E-01>,
      <-3.205748E-01, 6.152E-01>,
      <-3.154462E-01, 6.152E-01>,
      <-3.154462E-01, 6.406E-01>,
      <-2.974898E-01, 6.168107E-01>,
      <-3.007922E-01, 6.152E-01>,
      <-2.92E-01, 6.157854E-01>,
      <-3.682E-01, 6.157854E-01>,
      <-3.682E-01, 6.341612E-01>,
      <-2.92E-01, 6.341611E-01>,
      <-3.682E-01, 7.019105E-01>,
      <-3.36686E-01, 7.019105E-01>,
      <-3.36686E-01, 6.465E-01>,
      <-3.682E-01, 6.812452E-01>,
      <-2.965838E-01, 7.019105E-01>,
      <-2.965838E-01, 6.465E-01>,
      <-2.93E-01, 7.019105E-01>,
      <-2.93E-01, 6.465E-01>,
      <-3.672E-01, 6.152E-01>,
      <-3.672E-01, 6.346527E-01>,
      <-2.939E-01, 6.346527E-01>,
      <-2.939E-01, 6.273978E-01>,
      <-7.373E-01, 3.935947E-01>,
      <-7.090001E-01, 3.935947E-01>,
      <-7.090001E-01, 4.982263E-01>,
      <-7.373E-01, 4.982263E-01>,
      <-7.090001E-01, 5.13921E-01>,
      <-7.373E-01, 5.13921E-01>,
      <-7.373E-01, 3.779E-01>,
      <-7.090001E-01, 3.779E-01>,
      <-7.373E-01, 3.956419E-01>,
      <-7.090001E-01, 3.956419E-01>,
      <-7.090001E-01, 4.49224E-01>,
      <-7.090001E-01, 4.766557E-01>,
      <-7.373E-01, 4.766562E-01>,
      <-7.373E-01, 4.49224E-01>,
      <-7.373E-01, 3.998458E-01>,
      <-7.090005E-01, 3.998458E-01>,
      <-7.373E-01, 5.622432E-01>,
      <-7.373E-01, 4.848851E-01>,
      <-7.090001E-01, 4.848847E-01>,
      <-7.090001E-01, 5.622432E-01>,
      <-7.090001E-01, 4.385019E-01>,
      <-7.090005E-01, 4.618107E-01>,
      <-7.373E-01, 4.618107E-01>,
      <-7.372992E-01, 4.385023E-01>,
      <-7.373E-01, 3.965469E-01>,
      <-7.090005E-01, 3.965469E-01>,
      <-7.373E-01, 5.625E-01>,
      <-7.373E-01, 4.967709E-01>,
      <-7.090005E-01, 4.967709E-01>,
      <-7.090005E-01, 5.625E-01>,
      <-7.573714E-01, 5.131842E-01>,
      <-7.654572E-01, 5.131842E-01>,
      <-7.695E-01, 5.075474E-01>,
      <-7.695E-01, 4.906369E-01>,
      <-7.533286E-01, 4.906369E-01>,
      <-7.533286E-01, 5.075474E-01>,
      <-7.695E-01, 3.779E-01>,
      <-7.533286E-01, 3.779E-01>,
      <-7.533286E-01, 4.229947E-01>,
      <-7.412E-01, 4.162305E-01>,
      <-7.412E-01, 3.846642E-01>,
      <-7.695E-01, 5.083527E-01>,
      <-7.695E-01, 4.938579E-01>,
      <-7.533286E-01, 4.938579E-01>,
      <-7.533286E-01, 5.083527E-01>,
      <-7.654572E-01, 3.779E-01>,
      <-7.573714E-01, 3.779E-01>,
      <-7.533286E-01, 3.827316E-01>,
      <-7.533286E-01, 3.972263E-01>,
      <-7.695E-01, 3.972263E-01>,
      <-7.695E-01, 3.827316E-01>,
      <-7.533286E-01, 4.358789E-01>,
      <-7.412E-01, 4.300811E-01>,
      <-7.412E-01, 4.030242E-01>,
      <-7.363E-01, 3.779E-01>,
      <-7.109E-01, 3.779E-01>,
      <-7.109E-01, 5.124474E-01>,
      <-7.363E-01, 5.124474E-01>,
      <2.34067E-01, -1.83E-04>,
      <2.34067E-01, -2.76997E-01>,
      <3.20E-05, -1.83E-04>,
      <3.20E-05, -1.0342E-01>,
      <5.51401E-01, -1.83E-04>,
      <6.48916E-01, -1.83E-04>,
      <5.51401E-01, -2.76997E-01>,
      <6.48916E-01, -2.76997E-01>,
      <5.22123E-01, -1.83E-04>,
      <5.22123E-01, -2.76997E-01>,
      <9.99968E-01, -2.76997E-01>,
      <9.99968E-01, -1.83E-04>,
      <-1.699871E-01, 7.004623E-01>,
      <-1.428432E-01, 7.004623E-01>,
      <-1.428432E-01, 6.68357E-01>,
      <-1.699871E-01, 6.884888E-01>,
      <-1.060381E-01, 6.68357E-01>,
      <-1.060381E-01, 7.004623E-01>,
      <-9.472817E-02, 7.004623E-01>,
      <-9.472817E-02, 6.68357E-01>,
      <-1.094339E-01, 7.004623E-01>,
      <-1.094339E-01, 6.68357E-01>,
      <-5.401218E-02, 6.68357E-01>,
      <-5.401218E-02, 7.004623E-01>,
      <-3.534064E-01, 3.326068E-01>,
      <-3.124914E-01, 3.326068E-01>,
      <-3.124914E-01, 2.842131E-01>,
      <-3.534064E-01, 3.145585E-01>,
      <-2.570136E-01, 2.842131E-01>,
      <-2.570136E-01, 3.326068E-01>,
      <-2.399656E-01, 3.326068E-01>,
      <-2.399656E-01, 2.842131E-01>,
      <-2.621322E-01, 3.326068E-01>,
      <-2.621322E-01, 2.842131E-01>,
      <-1.785929E-01, 2.842131E-01>,
      <-1.785929E-01, 3.326068E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      140, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <14, 2, 1>, 0,
      <14, 1, 15>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <16, 6, 5>, 0,
      <16, 5, 17>, 0,
      <12, 18, 19>, 0,
      <12, 19, 13>, 0,
      <16, 17, 19>, 0,
      <16, 19, 18>, 0,
      <12, 15, 1>, 0,
      <12, 1, 6>, 0,
      <12, 6, 16>, 0,
      <12, 16, 18>, 0,
      <19, 17, 5>, 0,
      <19, 5, 2>, 0,
      <19, 2, 14>, 0,
      <19, 14, 13>, 0,
      <26, 0, 3>, 0,
      <26, 3, 27>, 0,
      <24, 25, 26>, 0,
      <24, 26, 27>, 0,
      <28, 4, 7>, 0,
      <28, 7, 29>, 0,
      <24, 30, 31>, 0,
      <24, 31, 25>, 0,
      <28, 29, 31>, 0,
      <28, 31, 30>, 0,
      <24, 27, 3>, 0,
      <24, 3, 4>, 0,
      <24, 4, 28>, 0,
      <24, 28, 30>, 0,
      <31, 29, 7>, 0,
      <31, 7, 0>, 0,
      <31, 0, 26>, 0,
      <31, 26, 25>, 0,
      <36, 37, 38>, 0,
      <36, 38, 39>, 0,
      <46, 34, 33>, 0,
      <46, 33, 47>, 0,
      <44, 45, 46>, 0,
      <44, 46, 47>, 0,
      <48, 38, 37>, 0,
      <48, 37, 49>, 0,
      <44, 50, 51>, 0,
      <44, 51, 45>, 0,
      <48, 49, 51>, 0,
      <48, 51, 50>, 0,
      <44, 47, 33>, 0,
      <44, 33, 38>, 0,
      <44, 38, 48>, 0,
      <44, 48, 50>, 0,
      <51, 49, 37>, 0,
      <51, 37, 34>, 0,
      <51, 34, 46>, 0,
      <51, 46, 45>, 0,
      <58, 32, 35>, 0,
      <58, 35, 59>, 0,
      <56, 57, 58>, 0,
      <56, 58, 59>, 0,
      <60, 36, 39>, 0,
      <60, 39, 61>, 0,
      <56, 62, 63>, 0,
      <56, 63, 57>, 0,
      <60, 61, 63>, 0,
      <60, 63, 62>, 0,
      <56, 59, 35>, 0,
      <56, 35, 36>, 0,
      <56, 36, 60>, 0,
      <56, 60, 62>, 0,
      <63, 61, 39>, 0,
      <63, 39, 32>, 0,
      <63, 32, 58>, 0,
      <63, 58, 57>, 0,
      <72, 73, 70>, 0,
      <72, 70, 69>, 0,
      <72, 74, 76>, 0,
      <72, 76, 73>, 0,
      <71, 76, 74>, 0,
      <71, 74, 68>, 0,
      <68, 74, 72>, 0,
      <68, 72, 69>, 0,
      <0, 7, 6>, 0,
      <6, 1, 0>, 0,
      <4, 3, 2>, 0,
      <2, 5, 4>, 0,
      <32, 39, 38>, 0,
      <38, 33, 32>, 0,
      <36, 35, 34>, 0,
      <34, 37, 36>, 0,
      <81, 80, 33>, 0,
      <81, 33, 34>, 0,
      <79, 78, 1>, 0,
      <79, 1, 2>, 0,
      <82, 85, 84>, 0,
      <82, 84, 83>, 0,
      <82, 83, 32>, 0,
      <82, 32, 80>, 0,
      <83, 84, 35>, 0,
      <83, 35, 32>, 0,
      <84, 85, 81>, 0,
      <84, 81, 35>, 0,
      <85, 82, 80>, 0,
      <85, 80, 81>, 0,
      <86, 89, 88>, 0,
      <86, 88, 87>, 0,
      <86, 87, 0>, 0,
      <86, 0, 78>, 0,
      <87, 88, 3>, 0,
      <87, 3, 0>, 0,
      <88, 89, 79>, 0,
      <88, 79, 3>, 0,
      <89, 86, 78>, 0,
      <89, 78, 79>, 0,
      <67, 90, 93>, 0,
      <67, 93, 71>, 0,
      <67, 71, 68>, 0,
      <91, 66, 69>, 0,
      <91, 69, 70>, 0,
      <91, 70, 92>, 0,
      <94, 97, 96>, 0,
      <94, 96, 95>, 0,
      <95, 96, 69>, 0,
      <95, 69, 66>, 0,
      <96, 97, 68>, 0,
      <96, 68, 69>, 0,
      <97, 94, 67>, 0,
      <97, 67, 68>, 0,
      <73, 76, 71>, 0,
      <73, 71, 70>, 0,
      <90, 67, 66>, 0,
      <90, 66, 91>, 0,
      <71, 93, 92>, 0,
      <71, 92, 70>, 0,
      <91, 92, 93>, 0,
      <91, 93, 90>, 0,
      <94, 95, 66>, 0,
      <94, 66, 67>, 0
   }
 
   normal_indices { 
      140, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 0, 0>,
      <4, 0, 4>,
      <3, 5, 5>,
      <3, 5, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 2, 2>,
      <8, 2, 8>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 0, 0>,
      <10, 0, 10>,
      <9, 11, 11>,
      <9, 11, 9>,
      <10, 10, 11>,
      <10, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 0, 0>,
      <4, 0, 4>,
      <3, 5, 5>,
      <3, 5, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 2, 2>,
      <8, 2, 8>,
      <9, 9, 8>,
      <9, 8, 8>,
      <10, 0, 0>,
      <10, 0, 10>,
      <9, 11, 11>,
      <9, 11, 9>,
      <10, 10, 11>,
      <10, 11, 11>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <12, 12, 12>,
      <12, 12, 12>,
      <2, 13, 13>,
      <2, 13, 2>,
      <14, 13, 13>,
      <14, 13, 15>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 17, 17>,
      <17, 17, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <18, 18, 18>,
      <18, 18, 18>,
      <2, 2, 2>,
      <2, 2, 2>,
      <6, 6, 6>,
      <6, 6, 6>,
      <17, 17, 17>,
      <17, 17, 17>,
      <7, 7, 7>,
      <7, 7, 7>,
      <18, 18, 18>,
      <18, 18, 18>,
      <21, 21, 21>,
      <21, 21, 14>,
      <21, 14, 22>,
      <12, 12, 12>,
      <12, 12, 12>,
      <12, 12, 12>,
      <7, 7, 7>,
      <7, 7, 7>,
      <12, 12, 12>,
      <12, 12, 12>,
      <2, 2, 13>,
      <2, 13, 2>,
      <21, 21, 21>,
      <21, 21, 22>,
      <6, 6, 16>,
      <6, 16, 16>,
      <19, 0, 0>,
      <19, 0, 19>,
      <16, 20, 20>,
      <16, 20, 16>,
      <19, 20, 20>,
      <19, 20, 19>,
      <0, 0, 0>,
      <0, 0, 0>
   }
 
   uv_indices { 
      140, 
      <102, 105, 104>,
      <102, 104, 103>,
      <158, 157, 156>,
      <158, 156, 159>,
      <122, 125, 124>,
      <122, 124, 123>,
      <106, 104, 105>,
      <106, 105, 107>,
      <122, 127, 126>,
      <122, 126, 125>,
      <109, 108, 126>,
      <109, 126, 127>,
      <132, 146, 145>,
      <132, 145, 144>,
      <132, 144, 143>,
      <132, 143, 133>,
      <33, 59, 51>,
      <33, 51, 49>,
      <33, 49, 60>,
      <33, 60, 34>,
      <156, 159, 158>,
      <156, 158, 157>,
      <112, 115, 114>,
      <112, 114, 113>,
      <108, 102, 103>,
      <108, 103, 109>,
      <112, 117, 116>,
      <112, 116, 115>,
      <109, 108, 116>,
      <109, 116, 117>,
      <39, 54, 55>,
      <39, 55, 56>,
      <39, 56, 57>,
      <39, 57, 40>,
      <147, 152, 151>,
      <147, 151, 150>,
      <147, 150, 149>,
      <147, 149, 148>,
      <110, 107, 106>,
      <110, 106, 111>,
      <158, 157, 156>,
      <158, 156, 159>,
      <122, 125, 124>,
      <122, 124, 123>,
      <106, 109, 108>,
      <106, 108, 107>,
      <122, 127, 126>,
      <122, 126, 125>,
      <109, 108, 126>,
      <109, 126, 127>,
      <132, 146, 145>,
      <132, 145, 144>,
      <132, 144, 143>,
      <132, 143, 133>,
      <33, 38, 37>,
      <33, 37, 36>,
      <33, 36, 35>,
      <33, 35, 34>,
      <156, 159, 158>,
      <156, 158, 157>,
      <112, 115, 114>,
      <112, 114, 113>,
      <108, 110, 111>,
      <108, 111, 109>,
      <112, 117, 116>,
      <112, 116, 115>,
      <109, 108, 116>,
      <109, 116, 117>,
      <39, 44, 43>,
      <39, 43, 42>,
      <39, 42, 41>,
      <39, 41, 40>,
      <147, 152, 151>,
      <147, 151, 150>,
      <147, 150, 149>,
      <147, 149, 148>,
      <75, 72, 64>,
      <75, 64, 67>,
      <65, 64, 67>,
      <65, 67, 66>,
      <86, 89, 88>,
      <86, 88, 87>,
      <98, 101, 100>,
      <98, 100, 99>,
      <150, 151, 144>,
      <144, 145, 150>,
      <56, 55, 48>,
      <48, 52, 56>,
      <150, 151, 144>,
      <144, 145, 150>,
      <42, 43, 36>,
      <36, 37, 42>,
      <157, 156, 159>,
      <157, 159, 158>,
      <157, 156, 159>,
      <157, 159, 158>,
      <159, 158, 157>,
      <159, 157, 156>,
      <154, 155, 150>,
      <154, 150, 153>,
      <118, 121, 120>,
      <118, 120, 119>,
      <50, 47, 48>,
      <50, 48, 49>,
      <128, 131, 130>,
      <128, 130, 129>,
      <159, 158, 157>,
      <159, 157, 156>,
      <154, 155, 150>,
      <154, 150, 153>,
      <118, 121, 120>,
      <118, 120, 119>,
      <50, 47, 48>,
      <50, 48, 49>,
      <128, 131, 130>,
      <128, 130, 129>,
      <82, 85, 84>,
      <82, 84, 75>,
      <82, 75, 83>,
      <70, 74, 73>,
      <70, 73, 72>,
      <70, 72, 71>,
      <64, 67, 66>,
      <64, 66, 65>,
      <67, 75, 73>,
      <67, 73, 74>,
      <65, 64, 67>,
      <65, 67, 66>,
      <72, 64, 82>,
      <72, 82, 83>,
      <184, 187, 186>,
      <184, 186, 185>,
      <188, 191, 190>,
      <188, 190, 189>,
      <186, 193, 192>,
      <186, 192, 185>,
      <189, 192, 193>,
      <189, 193, 188>,
      <194, 195, 190>,
      <194, 190, 191>
   }
   uv_mapping
}
 
// S_BrakeShaftTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.557936E+00, 4.285939E+00, -4.653966E+01>,
      <-1.557936E+00, 4.392004E+00, -4.643359E+01>,
      <-7.779332E-01, 4.392007E+00, -4.643359E+01>,
      <-7.779331E-01, 4.285942E+00, -4.653965E+01>,
      <-7.779331E-01, 4.179875E+00, -4.643359E+01>,
      <-7.779332E-01, 4.285941E+00, -4.632752E+01>,
      <-1.557936E+00, 4.285938E+00, -4.632753E+01>,
      <-1.557936E+00, 4.179872E+00, -4.643359E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.365389E-06, 7.071067E-01, -7.071061E-01>,
      <2.022491E-06, -7.071072E-01, 7.071072E-01>,
      <9.999999E-01, 3.977006E-06, 1.379576E-06>,
      <-1.00E+00, -5.441501E-06, 7.620879E-08>,
      <-3.726661E-06, 7.071032E-01, 7.071109E-01>,
      <3.435318E-06, -7.071033E-01, -7.071096E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.303E-01, 6.963E-01>,
      <-5.4495E-01, 7.119E-01>,
      <-5.4495E-01, 6.807E-01>,
      <-5.596E-01, 6.962999E-01>,
      <-5.8005E-01, 6.797E-01>,
      <-5.947E-01, 6.963001E-01>,
      <-5.8005E-01, 7.129E-01>,
      <-5.653999E-01, 6.963E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// S_BrakeShoeShaft
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.560434E+00, 2.520406E+00, -4.663846E+01>,
      <-1.560434E+00, 2.626472E+00, -4.674453E+01>,
      <-7.754306E-01, 2.626475E+00, -4.674453E+01>,
      <-7.754306E-01, 2.520409E+00, -4.663846E+01>,
      <-7.754306E-01, 2.414342E+00, -4.674453E+01>,
      <-7.754306E-01, 2.520408E+00, -4.685059E+01>,
      <-1.560434E+00, 2.520405E+00, -4.685059E+01>,
      <-1.560434E+00, 2.414339E+00, -4.674453E+01>
   }
 
   normal_vectors { 
      6, 
      <-3.96521E-06, 7.071056E-01, 7.071086E-01>,
      <3.692082E-06, -7.071049E-01, -7.07108E-01>,
      <9.999999E-01, 3.977006E-06, 1.379576E-06>,
      <-1.00E+00, -4.116953E-06, 7.620925E-08>,
      <-2.157737E-06, 7.071028E-01, -7.071099E-01>,
      <1.884607E-06, -7.071022E-01, 7.071122E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.596E-01, 6.963001E-01>,
      <-5.449497E-01, 7.119E-01>,
      <-5.449502E-01, 6.807E-01>,
      <-5.303E-01, 6.962999E-01>,
      <-5.800502E-01, 6.797E-01>,
      <-5.947E-01, 6.963E-01>,
      <-5.800502E-01, 7.129E-01>,
      <-5.653999E-01, 6.963001E-01>,
      <-2.93E-01, 6.806501E-01>,
      <-3.291006E-01, 7.148E-01>,
      <-3.290994E-01, 6.465E-01>,
      <-3.652E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0,
      <3, 0, 7>, 0,
      <3, 7, 4>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 9, 10>,
      <9, 10, 10>,
      <11, 11, 12>,
      <11, 12, 12>,
      <9, 11, 12>,
      <9, 12, 10>,
      <11, 9, 10>,
      <11, 10, 12>,
      <10, 10, 12>,
      <10, 12, 12>,
      <9, 9, 11>,
      <9, 11, 11>
   }
   uv_mapping
}
 
// S_BrakeShaftBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.557928E+00, 1.939238E+00, -4.653965E+01>,
      <-1.557928E+00, 2.045304E+00, -4.643359E+01>,
      <-5.779246E-01, 2.045308E+00, -4.643359E+01>,
      <-5.779246E-01, 1.939242E+00, -4.653965E+01>,
      <-5.779249E-01, 1.833175E+00, -4.643359E+01>,
      <-5.779249E-01, 1.939241E+00, -4.632753E+01>,
      <-1.557928E+00, 1.939237E+00, -4.632753E+01>,
      <-1.557928E+00, 1.833171E+00, -4.643359E+01>
   }
 
   normal_vectors { 
      6, 
      <-2.287931E-06, 7.071006E-01, -7.071122E-01>,
      <1.99659E-06, -7.071011E-01, 7.071133E-01>,
      <9.999999E-01, 3.977006E-06, 1.379576E-06>,
      <-1.00E+00, -2.792381E-06, 7.620977E-08>,
      <-3.700773E-06, 7.070969E-01, 7.071173E-01>,
      <3.421552E-06, -7.070972E-01, -7.071157E-01>
   }
 
   uv_vectors { 
      13, 
      <0.00E+00, 0.00E+00>,
      <-5.303E-01, 6.963E-01>,
      <-5.4495E-01, 7.119E-01>,
      <-5.4495E-01, 6.807E-01>,
      <-5.596E-01, 6.962999E-01>,
      <-5.8005E-01, 6.797E-01>,
      <-5.947E-01, 6.963001E-01>,
      <-5.8005E-01, 7.129E-01>,
      <-5.653999E-01, 6.963E-01>,
      <-3.652E-01, 6.806501E-01>,
      <-3.291E-01, 7.148E-01>,
      <-3.291E-01, 6.465E-01>,
      <-2.93E-01, 6.806498E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex43}
   }
 
   face_indices { 
      12, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      12, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 5>,
      <5, 5, 5>
   }
 
   uv_indices { 
      12, 
      <9, 10, 10>,
      <9, 10, 9>,
      <11, 12, 12>,
      <11, 12, 11>,
      <9, 10, 12>,
      <9, 12, 11>,
      <11, 12, 10>,
      <11, 10, 9>,
      <10, 12, 12>,
      <10, 12, 10>,
      <9, 11, 11>,
      <9, 11, 9>
   }
   uv_mapping
}
 
// S_BrakeShoe
mesh2 {
 
   vertex_vectors { 
      20, 
      <-1.354189E+00, 2.127702E+00, -4.679142E+01>,
      <-1.354189E+00, 2.957398E+00, -4.644269E+01>,
      <-9.941883E-01, 2.957401E+00, -4.64427E+01>,
      <-9.941882E-01, 2.127703E+00, -4.679141E+01>,
      <-9.941881E-01, 2.321438E+00, -4.725237E+01>,
      <-9.941882E-01, 3.151134E+00, -4.690364E+01>,
      <-1.329191E+00, 3.151134E+00, -4.690364E+01>,
      <-1.329183E+00, 2.321437E+00, -4.725237E+01>,
      <-9.94188E-01, 2.310487E+00, -4.769086E+01>,
      <-9.941843E-01, 3.47206E+00, -4.720266E+01>,
      <-1.329191E+00, 3.472059E+00, -4.720266E+01>,
      <-1.329187E+00, 2.310486E+00, -4.769086E+01>,
      <-1.329184E+00, 2.234586E+00, -4.652955E+01>,
      <-9.941883E-01, 2.234587E+00, -4.652955E+01>,
      <-9.941882E-01, 2.205197E+00, -4.697579E+01>,
      <-1.329191E+00, 2.205195E+00, -4.697579E+01>,
      <-1.329187E+00, 3.034894E+00, -4.662708E+01>,
      <-9.941921E-01, 3.034896E+00, -4.662708E+01>,
      <-1.329191E+00, 2.695528E+00, -4.633582E+01>,
      <-9.941884E-01, 2.69553E+00, -4.633582E+01>
   }
 
   normal_vectors { 
      11, 
      <-3.709891E-07, 3.874676E-01, -9.218839E-01>,
      <1.000002E+00, 2.642561E-06, 6.295242E-07>,
      <-2.757943E-06, 6.816834E-01, 7.316478E-01>,
      <-3.010417E-06, 8.200436E-01, 5.723009E-01>,
      <-1.000002E+00, -2.65952E-06, -1.331966E-06>,
      <2.383236E-06, -9.996889E-01, 2.496827E-02>,
      <2.475325E-06, -9.82668E-01, -1.853779E-01>,
      <2.315725E-06, -9.999872E-01, -5.185051E-03>,
      <9.549426E-07, -7.107639E-01, 7.034314E-01>,
      <-2.838424E-06, 7.034321E-01, 7.10763E-01>,
      <-1.176086E-06, -5.183457E-03, 9.999868E-01>
   }
 
   uv_vectors { 
      49, 
      <0.00E+00, 0.00E+00>,
      <-1.000001E+00, 1.35934E-01>,
      <-6.088922E-01, 1.00E+00>,
      <-6.486779E-01, 1.440959E-01>,
      <-3.693147E-01, 7.61286E-01>,
      <-4.270899E-01, 5.763849E-02>,
      <-2.17284E-01, 1.371534E-01>,
      <-1.477266E-01, 6.748286E-01>,
      <-6.208229E-02, 4.800369E-01>,
      <-7.077694E-01, 4.546942E-01>,
      <-6.813079E-01, 4.43353E-01>,
      <-6.813079E-01, 3.866467E-01>,
      <-7.077694E-01, 3.753055E-01>,
      <-6.614617E-01, 4.43353E-01>,
      <-6.48231E-01, 4.307517E-01>,
      <-6.48231E-01, 3.992481E-01>,
      <-6.614617E-01, 3.866467E-01>,
      <-7.076511E-01, 4.548414E-01>,
      <-6.811936E-01, 4.434892E-01>,
      <-6.811936E-01, 3.867287E-01>,
      <-7.076511E-01, 3.753767E-01>,
      <-6.613504E-01, 4.434892E-01>,
      <-6.481216E-01, 4.308757E-01>,
      <-6.481217E-01, 3.993423E-01>,
      <-6.613504E-01, 3.867287E-01>,
      <-6.444653E-01, 3.963E-01>,
      <-6.172001E-01, 3.963E-01>,
      <-6.172001E-01, 3.809E-01>,
      <-6.444653E-01, 3.809E-01>,
      <-6.444653E-01, 4.348001E-01>,
      <-6.172001E-01, 4.348001E-01>,
      <-6.444653E-01, 4.502E-01>,
      <-6.172001E-01, 4.502E-01>,
      <-6.464999E-01, 3.809007E-01>,
      <-6.464999E-01, 4.502001E-01>,
      <-6.192347E-01, 4.502001E-01>,
      <-6.192347E-01, 3.809004E-01>,
      <-5.566345E-01, 6.826E-01>,
      <-5.566345E-01, 7.109324E-01>,
      <-5.302999E-01, 7.109324E-01>,
      <-5.302999E-01, 6.826E-01>,
      <-5.303001E-01, 7.129E-01>,
      <-5.302998E-01, 6.845676E-01>,
      <-5.566348E-01, 6.845676E-01>,
      <-5.566348E-01, 7.129E-01>,
      <-5.585996E-01, 6.826E-01>,
      <-5.585998E-01, 7.129E-01>,
      <-5.322652E-01, 7.129E-01>,
      <-5.322652E-01, 6.826E-01>
   }
 
   texture_list { 
      2, 
      texture {Tex43},
      texture {Tex202}
   }
 
   face_indices { 
      28, 
      <8, 11, 10>, 0,
      <8, 10, 9>, 0,
      <8, 9, 5>, 1,
      <8, 5, 4>, 1,
      <9, 10, 6>, 0,
      <9, 6, 5>, 0,
      <10, 11, 7>, 1,
      <10, 7, 6>, 1,
      <11, 8, 4>, 0,
      <11, 4, 7>, 0,
      <14, 15, 7>, 0,
      <14, 7, 4>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <16, 17, 5>, 0,
      <16, 5, 6>, 0,
      <12, 13, 19>, 0,
      <12, 19, 18>, 0,
      <16, 18, 19>, 0,
      <16, 19, 17>, 0,
      <7, 15, 12>, 1,
      <7, 12, 18>, 1,
      <7, 18, 16>, 1,
      <7, 16, 6>, 1,
      <14, 4, 5>, 1,
      <14, 5, 17>, 1,
      <14, 17, 19>, 1,
      <14, 19, 13>, 1
   }
 
   normal_indices { 
      28, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 3>,
      <2, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 6>,
      <7, 6, 6>,
      <8, 7, 7>,
      <8, 7, 8>,
      <9, 9, 3>,
      <9, 3, 3>,
      <8, 8, 10>,
      <8, 10, 10>,
      <9, 10, 10>,
      <9, 10, 9>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <4, 4, 4>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>,
      <1, 1, 1>
   }
 
   uv_indices { 
      28, 
      <45, 48, 47>,
      <45, 47, 46>,
      <17, 20, 19>,
      <17, 19, 18>,
      <41, 44, 43>,
      <41, 43, 42>,
      <9, 12, 11>,
      <9, 11, 10>,
      <37, 40, 39>,
      <37, 39, 38>,
      <33, 36, 35>,
      <33, 35, 34>,
      <25, 28, 27>,
      <25, 27, 26>,
      <28, 27, 32>,
      <28, 32, 31>,
      <25, 26, 30>,
      <25, 30, 29>,
      <31, 29, 30>,
      <31, 30, 32>,
      <11, 16, 15>,
      <11, 15, 14>,
      <11, 14, 13>,
      <11, 13, 10>,
      <21, 18, 19>,
      <21, 19, 24>,
      <21, 24, 23>,
      <21, 23, 22>
   }
   uv_mapping
}
 
#declare Tex204 =
texture {
   pigment {rgbf <8.470588E-01, 8.27451E-01, 9.294118E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Cylinder1
mesh2 {
 
   vertex_vectors { 
      18, 
      <-2.274223E+00, 1.465709E+01, -5.108074E+01>,
      <-2.175266E+00, 1.480486E+01, -5.097238E+01>,
      <-2.178001E+00, 1.480077E+01, -5.076419E+01>,
      <-2.279697E+00, 1.464891E+01, -5.066436E+01>,
      <-2.378654E+00, 1.450115E+01, -5.077272E+01>,
      <-2.375919E+00, 1.450524E+01, -5.098091E+01>,
      <-2.202422E+00, 1.461155E+01, -5.116997E+01>,
      <-2.061054E+00, 1.482264E+01, -5.101517E+01>,
      <-2.06496E+00, 1.481679E+01, -5.071775E+01>,
      <-2.210247E+00, 1.459986E+01, -5.057513E+01>,
      <-2.351608E+00, 1.438877E+01, -5.072993E+01>,
      <-2.347697E+00, 1.439462E+01, -5.102735E+01>,
      <-2.203593E+00, 1.46098E+01, -5.108073E+01>,
      <-2.104636E+00, 1.475756E+01, -5.097237E+01>,
      <-2.107376E+00, 1.475347E+01, -5.076418E+01>,
      <-2.209068E+00, 1.460161E+01, -5.066434E+01>,
      <-2.308025E+00, 1.445385E+01, -5.077271E+01>,
      <-2.30529E+00, 1.445794E+01, -5.09809E+01>
   }
 
   normal_vectors { 
      13, 
      <-5.926127E-01, 4.164908E-01, -6.894525E-01>,
      <-2.648918E-01, 9.058344E-01, -3.306036E-01>,
      <-2.739534E-01, 8.922845E-01, 3.588614E-01>,
      <-6.107367E-01, 3.893907E-01, 6.894761E-01>,
      <-9.384542E-01, -9.995577E-02, 3.30627E-01>,
      <-9.293914E-01, -8.640543E-02, -3.588378E-01>,
      <-8.30886E-01, 5.564428E-01, 1.587623E-05>,
      <-2.895206E-01, -4.323395E-01, 8.539684E-01>,
      <-5.562866E-01, -8.306546E-01, -2.363555E-02>,
      <-2.667618E-01, -3.983088E-01, -8.776033E-01>,
      <2.895222E-01, 4.323414E-01, -8.539668E-01>,
      <5.562881E-01, 8.306565E-01, 2.363726E-02>,
      <2.667633E-01, 3.983108E-01, 8.776051E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 16, 4>, 0,
      <15, 4, 3>, 0,
      <16, 17, 5>, 0,
      <16, 5, 4>, 0,
      <17, 12, 0>, 0,
      <17, 0, 5>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
#declare Tex205 =
texture {
   pigment {rgbf <9.411765E-01, 9.333333E-01, 8.117647E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// Cube1
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.253829E+00, 1.453687E+01, -5.079323E+01>,
      <-2.325294E+00, 1.458421E+01, -5.079247E+01>,
      <-2.233135E+00, 1.471965E+01, -5.078863E+01>,
      <-2.16167E+00, 1.46723E+01, -5.078939E+01>,
      <-2.157989E+00, 1.46745E+01, -5.095263E+01>,
      <-2.229453E+00, 1.472185E+01, -5.095186E+01>,
      <-2.321617E+00, 1.458642E+01, -5.095571E+01>,
      <-2.250152E+00, 1.453907E+01, -5.095647E+01>
   }
 
   normal_vectors { 
      5, 
      <-1.313901E-02, -1.964658E-02, 9.997215E-01>,
      <1.314058E-02, 1.964848E-02, -9.9972E-01>,
      <5.562879E-01, 8.306562E-01, 2.363724E-02>,
      <-5.562866E-01, -8.306545E-01, -2.363553E-02>,
      <-8.308859E-01, 5.564427E-01, 1.589182E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cylinder2
mesh2 {
 
   vertex_vectors { 
      18, 
      <-2.296128E+00, 1.4616E+01, -4.796328E+01>,
      <-2.195176E+00, 1.476709E+01, -4.786154E+01>,
      <-2.193642E+00, 1.476936E+01, -4.765331E+01>,
      <-2.293065E+00, 1.462055E+01, -4.754681E+01>,
      <-2.394017E+00, 1.446947E+01, -4.764855E+01>,
      <-2.39555E+00, 1.44672E+01, -4.785678E+01>,
      <-2.226116E+00, 1.456781E+01, -4.805252E+01>,
      <-2.081894E+00, 1.478363E+01, -4.790718E+01>,
      <-2.079701E+00, 1.478688E+01, -4.760971E+01>,
      <-2.221726E+00, 1.45743E+01, -4.745758E+01>,
      <-2.365948E+00, 1.435847E+01, -4.760292E+01>,
      <-2.368142E+00, 1.435523E+01, -4.790039E+01>,
      <-2.225457E+00, 1.456878E+01, -4.796327E+01>,
      <-2.124501E+00, 1.471986E+01, -4.786153E+01>,
      <-2.122967E+00, 1.472214E+01, -4.76533E+01>,
      <-2.222386E+00, 1.457333E+01, -4.754681E+01>,
      <-2.323342E+00, 1.442225E+01, -4.764855E+01>,
      <-2.324879E+00, 1.441997E+01, -4.785678E+01>
   }
 
   normal_vectors { 
      13, 
      <-6.071838E-01, 3.947752E-01, -6.895481E-01>,
      <-2.728479E-01, 8.951037E-01, -3.526202E-01>,
      <-2.677607E-01, 9.026343E-01, 3.369771E-01>,
      <-5.970095E-01, 4.098364E-01, 6.896456E-01>,
      <-9.313415E-01, -9.049468E-02, 3.527177E-01>,
      <-9.364285E-01, -9.802529E-02, -3.368796E-01>,
      <-8.314694E-01, 5.555665E-01, 6.71389E-05>,
      <-2.713664E-01, -4.062415E-01, 8.725412E-01>,
      <-5.555156E-01, -8.314012E-01, 1.317766E-02>,
      <-2.841426E-01, -4.251544E-01, -8.593633E-01>,
      <2.713718E-01, 4.062401E-01, -8.725403E-01>,
      <5.555208E-01, 8.313997E-01, -1.31768E-02>,
      <2.841479E-01, 4.25153E-01, 8.593641E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 16, 4>, 0,
      <15, 4, 3>, 0,
      <16, 17, 5>, 0,
      <16, 5, 4>, 0,
      <17, 12, 0>, 0,
      <17, 0, 5>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cube2
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.269421E+00, 1.450462E+01, -4.767272E+01>,
      <-2.340077E+00, 1.455182E+01, -4.767196E+01>,
      <-2.24939E+00, 1.46875E+01, -4.767411E+01>,
      <-2.178742E+00, 1.464029E+01, -4.767487E+01>,
      <-2.178441E+00, 1.463751E+01, -4.783813E+01>,
      <-2.249093E+00, 1.468471E+01, -4.783738E+01>,
      <-2.339776E+00, 1.454904E+01, -4.783523E+01>,
      <-2.269131E+00, 1.450183E+01, -4.783598E+01>
   }
 
   normal_vectors { 
      5, 
      <7.378965E-03, 1.09187E-02, 9.999137E-01>,
      <-7.373667E-03, -1.092016E-02, -9.999128E-01>,
      <5.555208E-01, 8.313996E-01, -1.31768E-02>,
      <-5.555156E-01, -8.31401E-01, 1.317767E-02>,
      <-8.314692E-01, 5.555665E-01, 6.714821E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cube3
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.405053E+00, 1.420872E+01, -4.554741E+01>,
      <-2.47566E+00, 1.42559E+01, -4.554364E+01>,
      <-2.38487E+00, 1.439147E+01, -4.55398E+01>,
      <-2.314267E+00, 1.434429E+01, -4.554356E+01>,
      <-2.318132E+00, 1.435151E+01, -4.570655E+01>,
      <-2.388738E+00, 1.439868E+01, -4.570279E+01>,
      <-2.479528E+00, 1.426312E+01, -4.570663E+01>,
      <-2.408921E+00, 1.421594E+01, -4.57104E+01>
   }
 
   normal_vectors { 
      5, 
      <2.369028E-02, -4.420916E-02, 9.987421E-01>,
      <-2.368411E-02, 4.420642E-02, -9.98741E-01>,
      <5.562894E-01, 8.30655E-01, 2.357474E-02>,
      <-5.562832E-01, -8.306577E-01, -2.35736E-02>,
      <-8.3065E-01, 5.550264E-01, 4.426862E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cylinder3
mesh2 {
 
   vertex_vectors { 
      18, 
      <-2.437131E+00, 1.43365E+01, -4.583121E+01>,
      <-2.33434E+00, 1.448171E+01, -4.572296E+01>,
      <-2.329408E+00, 1.44725E+01, -4.551497E+01>,
      <-2.427266E+00, 1.431809E+01, -4.541523E+01>,
      <-2.530061E+00, 1.417288E+01, -4.552348E+01>,
      <-2.534993E+00, 1.418209E+01, -4.573146E+01>,
      <-2.368642E+00, 1.429327E+01, -4.592411E+01>,
      <-2.221795E+00, 1.45007E+01, -4.576947E+01>,
      <-2.214746E+00, 1.448755E+01, -4.547234E+01>,
      <-2.354547E+00, 1.426696E+01, -4.532985E+01>,
      <-2.501394E+00, 1.405953E+01, -4.548449E+01>,
      <-2.508439E+00, 1.407268E+01, -4.578162E+01>,
      <-2.366525E+00, 1.428932E+01, -4.583496E+01>,
      <-2.263734E+00, 1.443453E+01, -4.572672E+01>,
      <-2.258802E+00, 1.442532E+01, -4.551872E+01>,
      <-2.35666E+00, 1.427091E+01, -4.541898E+01>,
      <-2.459451E+00, 1.41257E+01, -4.552723E+01>,
      <-2.464387E+00, 1.413491E+01, -4.573521E+01>
   }
 
   normal_vectors { 
      13, 
      <-6.178392E-01, 4.324028E-01, -6.56732E-01>,
      <-2.774202E-01, 9.132776E-01, -2.98258E-01>,
      <-2.61084E-01, 8.827895E-01, 3.905312E-01>,
      <-5.851672E-01, 3.714264E-01, 7.208453E-01>,
      <-9.255825E-01, -1.09451E-01, 3.623712E-01>,
      <-9.419185E-01, -7.896292E-02, -3.264181E-01>,
      <-8.306502E-01, 5.550265E-01, 4.426863E-02>,
      <-2.576244E-01, -4.536119E-01, 8.531511E-01>,
      <-5.562832E-01, -8.306579E-01, -2.357361E-02>,
      <-2.986519E-01, -3.770417E-01, -8.767241E-01>,
      <2.576306E-01, 4.536092E-01, -8.531499E-01>,
      <5.562894E-01, 8.30655E-01, 2.357475E-02>,
      <2.98658E-01, 3.770389E-01, 8.767253E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 16, 4>, 0,
      <15, 4, 3>, 0,
      <16, 17, 5>, 0,
      <16, 5, 4>, 0,
      <17, 12, 0>, 0,
      <17, 0, 5>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cylinder4
mesh2 {
 
   vertex_vectors { 
      18, 
      <-1.13237E+00, 1.558907E+01, -4.494222E+01>,
      <-9.803511E-01, 1.568505E+01, -4.483712E+01>,
      <-9.76268E-01, 1.567669E+01, -4.462908E+01>,
      <-1.124208E+00, 1.557236E+01, -4.452614E+01>,
      <-1.276229E+00, 1.547638E+01, -4.463124E+01>,
      <-1.280311E+00, 1.548473E+01, -4.483928E+01>,
      <-1.086944E+00, 1.552204E+01, -4.503514E+01>,
      <-8.697721E-01, 1.565915E+01, -4.4885E+01>,
      <-8.639414E-01, 1.564722E+01, -4.45878E+01>,
      <-1.075282E+00, 1.549817E+01, -4.444074E+01>,
      <-1.292454E+00, 1.536106E+01, -4.459088E+01>,
      <-1.298285E+00, 1.5373E+01, -4.488808E+01>,
      <-1.085194E+00, 1.551846E+01, -4.494597E+01>,
      <-9.331731E-01, 1.561444E+01, -4.484087E+01>,
      <-9.290919E-01, 1.560608E+01, -4.463283E+01>,
      <-1.077032E+00, 1.550175E+01, -4.452989E+01>,
      <-1.229051E+00, 1.540577E+01, -4.463499E+01>,
      <-1.233134E+00, 1.541413E+01, -4.484303E+01>
   }
 
   normal_vectors { 
      13, 
      <-4.154304E-01, 6.291807E-01, -6.569242E-01>,
      <8.801578E-02, 9.470254E-01, -3.088635E-01>,
      <1.015333E-01, 9.193535E-01, 3.801058E-01>,
      <-3.883955E-01, 5.738372E-01, 7.210132E-01>,
      <-8.918391E-01, 2.559887E-01, 3.729522E-01>,
      <-9.053564E-01, 2.836604E-01, -3.16017E-01>,
      <-5.550237E-01, 8.306569E-01, 4.425201E-02>,
      <-3.988247E-01, -3.124153E-01, 8.621693E-01>,
      <-8.316039E-01, -5.553375E-01, -5.98862E-03>,
      <-4.327734E-01, -2.429183E-01, -8.681579E-01>,
      <3.988247E-01, 3.124152E-01, -8.621693E-01>,
      <8.316039E-01, 5.553375E-01, 5.98862E-03>,
      <4.327734E-01, 2.429183E-01, 8.681579E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 16, 4>, 0,
      <15, 4, 3>, 0,
      <16, 17, 5>, 0,
      <16, 5, 4>, 0,
      <17, 12, 0>, 0,
      <17, 0, 5>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cube4
mesh2 {
 
   vertex_vectors { 
      8, 
      <-1.152139E+00, 1.546861E+01, -4.465653E+01>,
      <-1.202932E+00, 1.553381E+01, -4.465283E+01>,
      <-1.054254E+00, 1.561579E+01, -4.465254E+01>,
      <-1.003465E+00, 1.555059E+01, -4.465625E+01>,
      <-1.006467E+00, 1.5557E+01, -4.481929E+01>,
      <-1.057264E+00, 1.562221E+01, -4.481559E+01>,
      <-1.205934E+00, 1.554023E+01, -4.481587E+01>,
      <-1.155145E+00, 1.547503E+01, -4.481958E+01>
   }
 
   normal_vectors { 
      5, 
      <1.96003E-02, -4.012399E-02, 9.990026E-01>,
      <-1.96003E-02, 4.012392E-02, -9.990026E-01>,
      <8.316039E-01, 5.553374E-01, 5.988619E-03>,
      <-8.316039E-01, -5.553374E-01, -5.988619E-03>,
      <-5.550236E-01, 8.306568E-01, 4.4252E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cylinder5
mesh2 {
 
   vertex_vectors { 
      18, 
      <-2.258806E+00, 1.433649E+01, -4.23312E+01>,
      <-2.156016E+00, 1.44817E+01, -4.222296E+01>,
      <-2.151083E+00, 1.447249E+01, -4.201497E+01>,
      <-2.248946E+00, 1.431808E+01, -4.191523E+01>,
      <-2.351737E+00, 1.417287E+01, -4.202348E+01>,
      <-2.356669E+00, 1.418208E+01, -4.223146E+01>,
      <-2.190317E+00, 1.429326E+01, -4.242411E+01>,
      <-2.043474E+00, 1.45007E+01, -4.226947E+01>,
      <-2.036421E+00, 1.448755E+01, -4.197234E+01>,
      <-2.176222E+00, 1.426696E+01, -4.182985E+01>,
      <-2.323069E+00, 1.405952E+01, -4.198449E+01>,
      <-2.330115E+00, 1.407267E+01, -4.228162E+01>,
      <-2.1882E+00, 1.428931E+01, -4.233496E+01>,
      <-2.085409E+00, 1.443452E+01, -4.222671E+01>,
      <-2.080477E+00, 1.442531E+01, -4.201873E+01>,
      <-2.178336E+00, 1.42709E+01, -4.191898E+01>,
      <-2.281126E+00, 1.41257E+01, -4.202723E+01>,
      <-2.286062E+00, 1.41349E+01, -4.223522E+01>
   }
 
   normal_vectors { 
      13, 
      <-6.178392E-01, 4.324028E-01, -6.56732E-01>,
      <-2.774202E-01, 9.132776E-01, -2.98258E-01>,
      <-2.61084E-01, 8.827895E-01, 3.905312E-01>,
      <-5.851672E-01, 3.714264E-01, 7.208453E-01>,
      <-9.255825E-01, -1.09451E-01, 3.623712E-01>,
      <-9.419185E-01, -7.896292E-02, -3.264181E-01>,
      <-8.306502E-01, 5.550265E-01, 4.426863E-02>,
      <-2.576244E-01, -4.536119E-01, 8.531511E-01>,
      <-5.562832E-01, -8.306579E-01, -2.357361E-02>,
      <-2.986519E-01, -3.770417E-01, -8.767241E-01>,
      <2.576306E-01, 4.536092E-01, -8.531499E-01>,
      <5.562894E-01, 8.30655E-01, 2.357475E-02>,
      <2.98658E-01, 3.770389E-01, 8.767253E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 16, 4>, 0,
      <15, 4, 3>, 0,
      <16, 17, 5>, 0,
      <16, 5, 4>, 0,
      <17, 12, 0>, 0,
      <17, 0, 5>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cube5
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.226729E+00, 1.420872E+01, -4.204741E+01>,
      <-2.297335E+00, 1.425589E+01, -4.204364E+01>,
      <-2.206549E+00, 1.439146E+01, -4.203979E+01>,
      <-2.135943E+00, 1.434428E+01, -4.204356E+01>,
      <-2.139807E+00, 1.43515E+01, -4.220655E+01>,
      <-2.210413E+00, 1.439867E+01, -4.220279E+01>,
      <-2.301203E+00, 1.426311E+01, -4.220664E+01>,
      <-2.230597E+00, 1.421593E+01, -4.22104E+01>
   }
 
   normal_vectors { 
      5, 
      <2.369028E-02, -4.420916E-02, 9.987421E-01>,
      <-2.368411E-02, 4.420642E-02, -9.98741E-01>,
      <5.562894E-01, 8.30655E-01, 2.357474E-02>,
      <-5.562832E-01, -8.306577E-01, -2.35736E-02>,
      <-8.3065E-01, 5.550264E-01, 4.426862E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cube6
mesh2 {
 
   vertex_vectors { 
      8, 
      <-2.039066E+00, 1.420872E+01, -3.854741E+01>,
      <-2.109676E+00, 1.42559E+01, -3.854364E+01>,
      <-2.018886E+00, 1.439146E+01, -3.85398E+01>,
      <-1.94828E+00, 1.434429E+01, -3.854356E+01>,
      <-1.952148E+00, 1.43515E+01, -3.870656E+01>,
      <-2.02275E+00, 1.439868E+01, -3.870279E+01>,
      <-2.113536E+00, 1.426311E+01, -3.870664E+01>,
      <-2.04293E+00, 1.421593E+01, -3.87104E+01>
   }
 
   normal_vectors { 
      5, 
      <2.369028E-02, -4.420916E-02, 9.987421E-01>,
      <-2.368411E-02, 4.420642E-02, -9.98741E-01>,
      <5.562894E-01, 8.30655E-01, 2.357474E-02>,
      <-5.562832E-01, -8.306577E-01, -2.35736E-02>,
      <-8.3065E-01, 5.550264E-01, 4.426862E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 3, 2>, 0,
      <0, 2, 1>, 0,
      <4, 7, 6>, 0,
      <4, 6, 5>, 0,
      <3, 4, 5>, 0,
      <3, 5, 2>, 0,
      <7, 0, 1>, 0,
      <7, 1, 6>, 0,
      <1, 2, 5>, 0,
      <1, 5, 6>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cylinder6
mesh2 {
 
   vertex_vectors { 
      18, 
      <-2.071144E+00, 1.433649E+01, -3.88312E+01>,
      <-1.968353E+00, 1.44817E+01, -3.872296E+01>,
      <-1.963421E+00, 1.447249E+01, -3.851497E+01>,
      <-2.061279E+00, 1.431808E+01, -3.841523E+01>,
      <-2.164073E+00, 1.417287E+01, -3.852348E+01>,
      <-2.169006E+00, 1.418208E+01, -3.873146E+01>,
      <-2.002651E+00, 1.429326E+01, -3.892411E+01>,
      <-1.855808E+00, 1.45007E+01, -3.876947E+01>,
      <-1.848758E+00, 1.448754E+01, -3.847234E+01>,
      <-1.988559E+00, 1.426696E+01, -3.832984E+01>,
      <-2.135406E+00, 1.405952E+01, -3.848449E+01>,
      <-2.142452E+00, 1.407267E+01, -3.878162E+01>,
      <-2.000537E+00, 1.428931E+01, -3.883496E+01>,
      <-1.897747E+00, 1.443452E+01, -3.872671E+01>,
      <-1.892814E+00, 1.442531E+01, -3.851872E+01>,
      <-1.990673E+00, 1.42709E+01, -3.841898E+01>,
      <-2.093463E+00, 1.412569E+01, -3.852723E+01>,
      <-2.0984E+00, 1.41349E+01, -3.873522E+01>
   }
 
   normal_vectors { 
      13, 
      <-6.178392E-01, 4.324028E-01, -6.56732E-01>,
      <-2.7742E-01, 9.132776E-01, -2.98258E-01>,
      <-2.61084E-01, 8.827895E-01, 3.905312E-01>,
      <-5.851672E-01, 3.714264E-01, 7.208453E-01>,
      <-9.255825E-01, -1.09451E-01, 3.623712E-01>,
      <-9.419185E-01, -7.896292E-02, -3.26418E-01>,
      <-8.306502E-01, 5.550265E-01, 4.426863E-02>,
      <-2.576244E-01, -4.536119E-01, 8.531511E-01>,
      <-5.562832E-01, -8.306579E-01, -2.35736E-02>,
      <-2.986519E-01, -3.770417E-01, -8.767241E-01>,
      <2.576306E-01, 4.536092E-01, -8.531499E-01>,
      <5.562894E-01, 8.30655E-01, 2.357475E-02>,
      <2.98658E-01, 3.770389E-01, 8.767253E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 1, 7>, 0,
      <0, 7, 6>, 0,
      <1, 2, 8>, 0,
      <1, 8, 7>, 0,
      <2, 3, 9>, 0,
      <2, 9, 8>, 0,
      <3, 4, 10>, 0,
      <3, 10, 9>, 0,
      <4, 5, 11>, 0,
      <4, 11, 10>, 0,
      <5, 0, 6>, 0,
      <5, 6, 11>, 0,
      <12, 17, 16>, 0,
      <12, 16, 15>, 0,
      <12, 15, 14>, 0,
      <12, 14, 13>, 0,
      <12, 13, 1>, 0,
      <12, 1, 0>, 0,
      <13, 14, 2>, 0,
      <13, 2, 1>, 0,
      <14, 15, 3>, 0,
      <14, 3, 2>, 0,
      <15, 16, 4>, 0,
      <15, 4, 3>, 0,
      <16, 17, 5>, 0,
      <16, 5, 4>, 0,
      <17, 12, 0>, 0,
      <17, 0, 5>, 0
   }
 
   normal_indices { 
      28, 
      <0, 1, 1>,
      <0, 1, 0>,
      <1, 2, 2>,
      <1, 2, 1>,
      <2, 3, 3>,
      <2, 3, 2>,
      <3, 4, 4>,
      <3, 4, 3>,
      <4, 5, 5>,
      <4, 5, 4>,
      <5, 0, 0>,
      <5, 0, 5>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cylinder4
mesh2 {
 
   vertex_vectors { 
      18, 
      <3.848361E+00, 1.558888E+01, -4.493761E+01>,
      <3.696338E+00, 1.568486E+01, -4.483251E+01>,
      <3.692257E+00, 1.56765E+01, -4.462447E+01>,
      <3.840199E+00, 1.557217E+01, -4.452153E+01>,
      <3.992218E+00, 1.547619E+01, -4.462663E+01>,
      <3.9963E+00, 1.548455E+01, -4.483467E+01>,
      <3.802935E+00, 1.552186E+01, -4.503054E+01>,
      <3.585761E+00, 1.565897E+01, -4.488039E+01>,
      <3.57993E+00, 1.564703E+01, -4.458319E+01>,
      <3.79127E+00, 1.549798E+01, -4.443613E+01>,
      <4.008443E+00, 1.536087E+01, -4.458628E+01>,
      <4.014274E+00, 1.537281E+01, -4.488348E+01>,
      <3.801185E+00, 1.551827E+01, -4.494137E+01>,
      <3.649162E+00, 1.561425E+01, -4.483627E+01>,
      <3.645081E+00, 1.56059E+01, -4.462822E+01>,
      <3.793023E+00, 1.550156E+01, -4.452528E+01>,
      <3.945042E+00, 1.540558E+01, -4.463038E+01>,
      <3.949124E+00, 1.541394E+01, -4.483842E+01>
   }
 
   normal_vectors { 
      13, 
      <4.154308E-01, 6.291807E-01, -6.569239E-01>,
      <-8.801556E-02, 9.470254E-01, -3.088636E-01>,
      <-1.015335E-01, 9.193535E-01, 3.801057E-01>,
      <3.88395E-01, 5.738372E-01, 7.210134E-01>,
      <8.918388E-01, 2.559887E-01, 3.729528E-01>,
      <9.053566E-01, 2.836604E-01, -3.160164E-01>,
      <5.550237E-01, 8.306569E-01, 4.425237E-02>,
      <3.988241E-01, -3.124153E-01, 8.621695E-01>,
      <8.316038E-01, -5.553377E-01, -5.988063E-03>,
      <4.327739E-01, -2.429185E-01, -8.681576E-01>,
      <-3.988241E-01, 3.124152E-01, -8.621695E-01>,
      <-8.316038E-01, 5.553376E-01, 5.988063E-03>,
      <-4.327739E-01, 2.429184E-01, 8.681576E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cube4
mesh2 {
 
   vertex_vectors { 
      8, 
      <3.868128E+00, 1.546842E+01, -4.465192E+01>,
      <3.918921E+00, 1.553362E+01, -4.464822E+01>,
      <3.770245E+00, 1.56156E+01, -4.464794E+01>,
      <3.71945E+00, 1.55504E+01, -4.465164E+01>,
      <3.72246E+00, 1.555682E+01, -4.481469E+01>,
      <3.773255E+00, 1.562202E+01, -4.481098E+01>,
      <3.921927E+00, 1.554005E+01, -4.481127E+01>,
      <3.871138E+00, 1.547484E+01, -4.481497E+01>
   }
 
   normal_vectors { 
      5, 
      <-1.960095E-02, -4.012399E-02, 9.990026E-01>,
      <1.960095E-02, 4.012393E-02, -9.990026E-01>,
      <-8.316038E-01, 5.553374E-01, 5.988081E-03>,
      <8.316038E-01, -5.553375E-01, -5.988081E-03>,
      <5.550236E-01, 8.306568E-01, 4.425236E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cylinder1
mesh2 {
 
   vertex_vectors { 
      18, 
      <4.990214E+00, 1.465691E+01, -5.107613E+01>,
      <4.891261E+00, 1.480467E+01, -5.096778E+01>,
      <4.893996E+00, 1.480058E+01, -5.075958E+01>,
      <4.995688E+00, 1.464872E+01, -5.065975E+01>,
      <5.094649E+00, 1.450096E+01, -5.076811E+01>,
      <5.09191E+00, 1.450505E+01, -5.09763E+01>,
      <4.918417E+00, 1.461136E+01, -5.116536E+01>,
      <4.777049E+00, 1.482245E+01, -5.101056E+01>,
      <4.780955E+00, 1.481661E+01, -5.071314E+01>,
      <4.926238E+00, 1.459967E+01, -5.057053E+01>,
      <5.067601E+00, 1.438858E+01, -5.072533E+01>,
      <5.063693E+00, 1.439443E+01, -5.102274E+01>,
      <4.919587E+00, 1.460961E+01, -5.107613E+01>,
      <4.82063E+00, 1.475737E+01, -5.096777E+01>,
      <4.82337E+00, 1.475328E+01, -5.075957E+01>,
      <4.925063E+00, 1.460143E+01, -5.065974E+01>,
      <5.02402E+00, 1.445366E+01, -5.07681E+01>,
      <5.021285E+00, 1.445775E+01, -5.097629E+01>
   }
 
   normal_vectors { 
      13, 
      <5.926131E-01, 4.164908E-01, -6.894522E-01>,
      <2.648919E-01, 9.058344E-01, -3.306034E-01>,
      <2.739532E-01, 8.922844E-01, 3.588616E-01>,
      <6.107363E-01, 3.893907E-01, 6.894764E-01>,
      <9.384539E-01, -9.995583E-02, 3.306276E-01>,
      <9.293915E-01, -8.640549E-02, -3.588372E-01>,
      <8.30886E-01, 5.564428E-01, 1.642145E-05>,
      <2.8952E-01, -4.323395E-01, 8.539686E-01>,
      <5.562866E-01, -8.306547E-01, -2.363519E-02>,
      <2.667623E-01, -3.983088E-01, -8.776032E-01>,
      <-2.895217E-01, 4.323414E-01, -8.53967E-01>,
      <-5.562881E-01, 8.306566E-01, 2.363691E-02>,
      <-2.667639E-01, 3.983108E-01, 8.776049E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cube1
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.969824E+00, 1.453668E+01, -5.078863E+01>,
      <5.041287E+00, 1.458403E+01, -5.078787E+01>,
      <4.94913E+00, 1.471946E+01, -5.078402E+01>,
      <4.877663E+00, 1.467211E+01, -5.078478E+01>,
      <4.873986E+00, 1.467431E+01, -5.094802E+01>,
      <4.945448E+00, 1.472166E+01, -5.094726E+01>,
      <5.037613E+00, 1.458623E+01, -5.09511E+01>,
      <4.966145E+00, 1.453888E+01, -5.095186E+01>
   }
 
   normal_vectors { 
      5, 
      <1.313837E-02, -1.964658E-02, 9.997216E-01>,
      <-1.313993E-02, 1.964849E-02, -9.9972E-01>,
      <-5.562879E-01, 8.306563E-01, 2.363689E-02>,
      <5.562866E-01, -8.306546E-01, -2.363518E-02>,
      <8.308859E-01, 5.564427E-01, 1.642774E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cube2
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.985414E+00, 1.450443E+01, -4.766811E+01>,
      <5.056064E+00, 1.455163E+01, -4.766735E+01>,
      <4.965383E+00, 1.468731E+01, -4.766951E+01>,
      <4.894733E+00, 1.46401E+01, -4.767026E+01>,
      <4.894433E+00, 1.463732E+01, -4.783353E+01>,
      <4.965086E+00, 1.468452E+01, -4.783277E+01>,
      <5.05577E+00, 1.454885E+01, -4.783062E+01>,
      <4.985118E+00, 1.450164E+01, -4.783138E+01>
   }
 
   normal_vectors { 
      5, 
      <-7.379608E-03, 1.09187E-02, 9.999136E-01>,
      <7.37431E-03, -1.092016E-02, -9.999127E-01>,
      <-5.555207E-01, 8.313995E-01, -1.317716E-02>,
      <5.555155E-01, -8.314011E-01, 1.317802E-02>,
      <8.314692E-01, 5.555664E-01, 6.76852E-05>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cylinder2
mesh2 {
 
   vertex_vectors { 
      18, 
      <5.012121E+00, 1.461582E+01, -4.795867E+01>,
      <4.911167E+00, 1.47669E+01, -4.785693E+01>,
      <4.909635E+00, 1.476917E+01, -4.76487E+01>,
      <5.009054E+00, 1.462036E+01, -4.754221E+01>,
      <5.110006E+00, 1.446928E+01, -4.764394E+01>,
      <5.111543E+00, 1.446701E+01, -4.785218E+01>,
      <4.942106E+00, 1.456762E+01, -4.804792E+01>,
      <4.797884E+00, 1.478345E+01, -4.790258E+01>,
      <4.795694E+00, 1.47867E+01, -4.76051E+01>,
      <4.937719E+00, 1.457411E+01, -4.745297E+01>,
      <5.081941E+00, 1.435829E+01, -4.759831E+01>,
      <5.084135E+00, 1.435504E+01, -4.789579E+01>,
      <4.941448E+00, 1.456859E+01, -4.795867E+01>,
      <4.84049E+00, 1.471967E+01, -4.785693E+01>,
      <4.83896E+00, 1.472195E+01, -4.76487E+01>,
      <4.938379E+00, 1.457314E+01, -4.754221E+01>,
      <5.039331E+00, 1.442206E+01, -4.764394E+01>,
      <5.040868E+00, 1.441979E+01, -4.785217E+01>
   }
 
   normal_vectors { 
      13, 
      <6.071841E-01, 3.947752E-01, -6.895477E-01>,
      <2.728481E-01, 8.951036E-01, -3.5262E-01>,
      <2.677604E-01, 9.026343E-01, 3.369773E-01>,
      <5.970091E-01, 4.098364E-01, 6.896459E-01>,
      <9.313412E-01, -9.049478E-02, 3.527183E-01>,
      <9.364287E-01, -9.802536E-02, -3.36879E-01>,
      <8.314693E-01, 5.555665E-01, 6.768264E-05>,
      <2.713659E-01, -4.062415E-01, 8.725414E-01>,
      <5.555156E-01, -8.314012E-01, 1.317802E-02>,
      <2.841431E-01, -4.251545E-01, -8.593631E-01>,
      <-2.713712E-01, 4.062401E-01, -8.725405E-01>,
      <-5.555208E-01, 8.313997E-01, -1.317716E-02>,
      <-2.841485E-01, 4.25153E-01, 8.593639E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cube3
mesh2 {
 
   vertex_vectors { 
      8, 
      <5.121041E+00, 1.420854E+01, -4.55428E+01>,
      <5.191649E+00, 1.425571E+01, -4.553904E+01>,
      <5.100862E+00, 1.439128E+01, -4.553519E+01>,
      <5.030255E+00, 1.43441E+01, -4.553896E+01>,
      <5.034122E+00, 1.435132E+01, -4.570194E+01>,
      <5.10473E+00, 1.43985E+01, -4.569818E+01>,
      <5.195519E+00, 1.426293E+01, -4.570203E+01>,
      <5.124913E+00, 1.421575E+01, -4.570579E+01>
   }
 
   normal_vectors { 
      5, 
      <-2.369093E-02, -4.420917E-02, 9.987421E-01>,
      <2.368476E-02, 4.420643E-02, -9.98741E-01>,
      <-5.562894E-01, 8.30655E-01, 2.357438E-02>,
      <5.562832E-01, -8.306578E-01, -2.357324E-02>,
      <8.3065E-01, 5.550264E-01, 4.426917E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cylinder3
mesh2 {
 
   vertex_vectors { 
      18, 
      <5.153121E+00, 1.433631E+01, -4.58266E+01>,
      <5.05033E+00, 1.448152E+01, -4.571835E+01>,
      <5.045398E+00, 1.447231E+01, -4.551036E+01>,
      <5.143256E+00, 1.43179E+01, -4.541062E+01>,
      <5.246051E+00, 1.417269E+01, -4.551887E+01>,
      <5.250983E+00, 1.41819E+01, -4.572686E+01>,
      <5.084632E+00, 1.429308E+01, -4.59195E+01>,
      <4.937785E+00, 1.450052E+01, -4.576486E+01>,
      <4.930736E+00, 1.448737E+01, -4.546774E+01>,
      <5.070536E+00, 1.426678E+01, -4.532524E+01>,
      <5.217383E+00, 1.405934E+01, -4.547988E+01>,
      <5.224429E+00, 1.407249E+01, -4.577701E+01>,
      <5.082515E+00, 1.428913E+01, -4.583035E+01>,
      <4.979724E+00, 1.443434E+01, -4.572211E+01>,
      <4.974792E+00, 1.442514E+01, -4.551411E+01>,
      <5.072649E+00, 1.427072E+01, -4.541438E+01>,
      <5.175441E+00, 1.412552E+01, -4.552262E+01>,
      <5.180377E+00, 1.413472E+01, -4.573061E+01>
   }
 
   normal_vectors { 
      13, 
      <6.178397E-01, 4.324028E-01, -6.567317E-01>,
      <2.774204E-01, 9.132776E-01, -2.982579E-01>,
      <2.610838E-01, 8.827895E-01, 3.905314E-01>,
      <5.851667E-01, 3.714264E-01, 7.208457E-01>,
      <9.255823E-01, -1.094511E-01, 3.623719E-01>,
      <9.419187E-01, -7.896295E-02, -3.264175E-01>,
      <8.306502E-01, 5.550265E-01, 4.426917E-02>,
      <2.576239E-01, -4.536119E-01, 8.531513E-01>,
      <5.562832E-01, -8.30658E-01, -2.357325E-02>,
      <2.986525E-01, -3.770417E-01, -8.767239E-01>,
      <-2.5763E-01, 4.536092E-01, -8.531501E-01>,
      <-5.562894E-01, 8.306551E-01, 2.357439E-02>,
      <-2.986586E-01, 3.77039E-01, 8.767251E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cube5
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.942716E+00, 1.420853E+01, -4.20428E+01>,
      <5.01332E+00, 1.425571E+01, -4.203904E+01>,
      <4.922534E+00, 1.439127E+01, -4.203519E+01>,
      <4.851928E+00, 1.43441E+01, -4.203895E+01>,
      <4.855796E+00, 1.435131E+01, -4.220195E+01>,
      <4.926401E+00, 1.439849E+01, -4.219818E+01>,
      <5.017189E+00, 1.426292E+01, -4.220203E+01>,
      <4.946582E+00, 1.421574E+01, -4.220579E+01>
   }
 
   normal_vectors { 
      5, 
      <-2.369093E-02, -4.420917E-02, 9.987421E-01>,
      <2.368476E-02, 4.420643E-02, -9.98741E-01>,
      <-5.562894E-01, 8.30655E-01, 2.357438E-02>,
      <5.562832E-01, -8.306578E-01, -2.357324E-02>,
      <8.3065E-01, 5.550264E-01, 4.426917E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
// Cylinder5
mesh2 {
 
   vertex_vectors { 
      18, 
      <4.974794E+00, 1.433631E+01, -4.23266E+01>,
      <4.872003E+00, 1.448151E+01, -4.221835E+01>,
      <4.867071E+00, 1.447231E+01, -4.201036E+01>,
      <4.964933E+00, 1.431789E+01, -4.191062E+01>,
      <5.067724E+00, 1.417269E+01, -4.201887E+01>,
      <5.072656E+00, 1.418189E+01, -4.222686E+01>,
      <4.906305E+00, 1.429307E+01, -4.24195E+01>,
      <4.759462E+00, 1.450051E+01, -4.226486E+01>,
      <4.752409E+00, 1.448736E+01, -4.196774E+01>,
      <4.89221E+00, 1.426677E+01, -4.182524E+01>,
      <5.039056E+00, 1.405933E+01, -4.197988E+01>,
      <5.046102E+00, 1.407249E+01, -4.227701E+01>,
      <4.904188E+00, 1.428913E+01, -4.233035E+01>,
      <4.801397E+00, 1.443433E+01, -4.22221E+01>,
      <4.796464E+00, 1.442513E+01, -4.201412E+01>,
      <4.894323E+00, 1.427072E+01, -4.191438E+01>,
      <4.997114E+00, 1.412551E+01, -4.202262E+01>,
      <5.00205E+00, 1.413472E+01, -4.223061E+01>
   }
 
   normal_vectors { 
      13, 
      <6.178397E-01, 4.324028E-01, -6.567317E-01>,
      <2.774204E-01, 9.132776E-01, -2.982579E-01>,
      <2.610838E-01, 8.827895E-01, 3.905314E-01>,
      <5.851667E-01, 3.714264E-01, 7.208457E-01>,
      <9.255823E-01, -1.094511E-01, 3.623719E-01>,
      <9.419187E-01, -7.896295E-02, -3.264175E-01>,
      <8.306502E-01, 5.550265E-01, 4.426917E-02>,
      <2.576239E-01, -4.536119E-01, 8.531513E-01>,
      <5.562832E-01, -8.30658E-01, -2.357325E-02>,
      <2.986525E-01, -3.770417E-01, -8.767239E-01>,
      <-2.5763E-01, 4.536092E-01, -8.531501E-01>,
      <-5.562894E-01, 8.306551E-01, 2.357439E-02>,
      <-2.986586E-01, 3.77039E-01, 8.767251E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cylinder6
mesh2 {
 
   vertex_vectors { 
      18, 
      <4.787129E+00, 1.43363E+01, -3.88266E+01>,
      <4.684338E+00, 1.448151E+01, -3.871835E+01>,
      <4.679406E+00, 1.44723E+01, -3.851036E+01>,
      <4.777264E+00, 1.431789E+01, -3.841062E+01>,
      <4.880059E+00, 1.417269E+01, -3.851887E+01>,
      <4.884991E+00, 1.418189E+01, -3.872685E+01>,
      <4.718636E+00, 1.429307E+01, -3.89195E+01>,
      <4.571793E+00, 1.450051E+01, -3.876486E+01>,
      <4.564744E+00, 1.448736E+01, -3.846774E+01>,
      <4.704545E+00, 1.426677E+01, -3.832523E+01>,
      <4.851391E+00, 1.405933E+01, -3.847989E+01>,
      <4.858437E+00, 1.407248E+01, -3.877701E+01>,
      <4.716523E+00, 1.428913E+01, -3.883035E+01>,
      <4.613732E+00, 1.443433E+01, -3.87221E+01>,
      <4.608799E+00, 1.442513E+01, -3.851411E+01>,
      <4.706658E+00, 1.427071E+01, -3.841438E+01>,
      <4.809449E+00, 1.412551E+01, -3.852262E+01>,
      <4.814385E+00, 1.413471E+01, -3.873061E+01>
   }
 
   normal_vectors { 
      13, 
      <6.178397E-01, 4.324028E-01, -6.567317E-01>,
      <2.774203E-01, 9.132776E-01, -2.982579E-01>,
      <2.610838E-01, 8.827895E-01, 3.905314E-01>,
      <5.851667E-01, 3.714264E-01, 7.208457E-01>,
      <9.255823E-01, -1.094511E-01, 3.623719E-01>,
      <9.419187E-01, -7.896295E-02, -3.264174E-01>,
      <8.306502E-01, 5.550265E-01, 4.426917E-02>,
      <2.576239E-01, -4.536119E-01, 8.531513E-01>,
      <5.562832E-01, -8.30658E-01, -2.357324E-02>,
      <2.986524E-01, -3.770418E-01, -8.767239E-01>,
      <-2.5763E-01, 4.536092E-01, -8.531501E-01>,
      <-5.562894E-01, 8.306551E-01, 2.357439E-02>,
      <-2.986586E-01, 3.77039E-01, 8.767251E-01>
   }
 
   texture_list { 
      1, 
      texture {Tex204}
   }
 
   face_indices { 
      28, 
      <0, 6, 7>, 0,
      <0, 7, 1>, 0,
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <5, 11, 6>, 0,
      <5, 6, 0>, 0,
      <12, 13, 14>, 0,
      <12, 14, 15>, 0,
      <12, 15, 16>, 0,
      <12, 16, 17>, 0,
      <12, 0, 1>, 0,
      <12, 1, 13>, 0,
      <13, 1, 2>, 0,
      <13, 2, 14>, 0,
      <14, 2, 3>, 0,
      <14, 3, 15>, 0,
      <15, 3, 4>, 0,
      <15, 4, 16>, 0,
      <16, 4, 5>, 0,
      <16, 5, 17>, 0,
      <17, 5, 0>, 0,
      <17, 0, 12>, 0
   }
 
   normal_indices { 
      28, 
      <0, 0, 1>,
      <0, 1, 1>,
      <1, 1, 2>,
      <1, 2, 2>,
      <2, 2, 3>,
      <2, 3, 3>,
      <3, 3, 4>,
      <3, 4, 4>,
      <4, 4, 5>,
      <4, 5, 5>,
      <5, 5, 0>,
      <5, 0, 0>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <6, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <10, 10, 10>,
      <10, 10, 10>,
      <11, 11, 11>,
      <11, 11, 11>,
      <12, 12, 12>,
      <12, 12, 12>
   }
}
 
// Cube6
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.755049E+00, 1.420853E+01, -3.85428E+01>,
      <4.825659E+00, 1.425571E+01, -3.853903E+01>,
      <4.734869E+00, 1.439128E+01, -3.853519E+01>,
      <4.664263E+00, 1.43441E+01, -3.853895E+01>,
      <4.668135E+00, 1.435131E+01, -3.870195E+01>,
      <4.738738E+00, 1.439849E+01, -3.869818E+01>,
      <4.829524E+00, 1.426292E+01, -3.870203E+01>,
      <4.758915E+00, 1.421575E+01, -3.870579E+01>
   }
 
   normal_vectors { 
      5, 
      <-2.369093E-02, -4.420917E-02, 9.987421E-01>,
      <2.368476E-02, 4.420643E-02, -9.98741E-01>,
      <-5.562894E-01, 8.30655E-01, 2.357438E-02>,
      <5.562832E-01, -8.306578E-01, -2.357324E-02>,
      <8.3065E-01, 5.550264E-01, 4.426916E-02>
   }
 
   texture_list { 
      1, 
      texture {Tex205}
   }
 
   face_indices { 
      10, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <7, 6, 1>, 0,
      <7, 1, 0>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0
   }
 
   normal_indices { 
      10, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 4>,
      <4, 4, 4>
   }
}
 
#declare Tex206 =
texture {
   pigment {rgbf <8.00E-01, 9.411765E-01, 9.490196E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// HingeAttachTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.564167E+00, 1.297847E+01, -8.301282E+01>,
      <4.564167E+00, 1.307847E+01, -8.301282E+01>,
      <3.564167E+00, 1.307847E+01, -8.301282E+01>,
      <3.564167E+00, 1.297847E+01, -8.301282E+01>,
      <3.564167E+00, 1.297847E+01, -8.329848E+01>,
      <3.564167E+00, 1.307847E+01, -8.329848E+01>,
      <4.564175E+00, 1.307847E+01, -8.361282E+01>,
      <4.564175E+00, 1.297847E+01, -8.361282E+01>
   }
 
   normal_vectors { 
      4, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-2.998671E-01, -3.166497E-08, -9.53981E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex206}
   }
 
   face_indices { 
      8, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      8, 
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// HingeAttachBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.538433E+00, 1.25883E+01, -8.301281E+01>,
      <4.496174E+00, 1.267894E+01, -8.301281E+01>,
      <3.589867E+00, 1.225632E+01, -8.301281E+01>,
      <3.63213E+00, 1.216569E+01, -8.301281E+01>,
      <3.63213E+00, 1.216569E+01, -8.329848E+01>,
      <3.58987E+00, 1.225632E+01, -8.329848E+01>,
      <4.496174E+00, 1.267894E+01, -8.361281E+01>,
      <4.538441E+00, 1.25883E+01, -8.361281E+01>
   }
 
   normal_vectors { 
      4, 
      <-2.717625E-01, -1.267449E-01, -9.539815E-01>,
      <-9.063118E-01, -4.226096E-01, -7.598054E-06>,
      <-4.226194E-01, 9.063072E-01, -2.321123E-06>,
      <4.226201E-01, -9.06307E-01, 4.014692E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex206}
   }
 
   face_indices { 
      8, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
#declare Tex207 =
texture {
   pigment {rgbf <8.117647E-01, 8.00E-01, 9.137255E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// HingeTop
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.661411E+00, 1.320115E+01, -8.367342E+01>,
      <4.401604E+00, 1.320115E+01, -8.352341E+01>,
      <4.401604E+00, 1.320115E+01, -8.322341E+01>,
      <4.661411E+00, 1.320115E+01, -8.307341E+01>,
      <4.921219E+00, 1.320115E+01, -8.322341E+01>,
      <4.921219E+00, 1.320115E+01, -8.352341E+01>,
      <4.661411E+00, 1.240115E+01, -8.367342E+01>,
      <4.401604E+00, 1.240115E+01, -8.352341E+01>,
      <4.401604E+00, 1.240115E+01, -8.322341E+01>,
      <4.661411E+00, 1.240115E+01, -8.307341E+01>,
      <4.921219E+00, 1.240115E+01, -8.322341E+01>,
      <4.921219E+00, 1.240115E+01, -8.352341E+01>,
      <4.574809E+00, 1.320115E+01, -8.362341E+01>,
      <4.574809E+00, 1.240115E+01, -8.362341E+01>,
      <4.748014E+00, 1.240115E+01, -8.362341E+01>,
      <4.748014E+00, 1.320115E+01, -8.362341E+01>
   }
 
   normal_vectors { 
      10, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999944E-01, -3.166497E-08, 8.660286E-01>,
      <4.999938E-01, -3.166497E-08, 8.66029E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-2.588156E-01, -3.166497E-08, -9.659267E-01>,
      <-4.999942E-01, -3.166497E-08, -8.660288E-01>,
      <4.99995E-01, -3.166497E-08, -8.660282E-01>,
      <2.588165E-01, -3.166497E-08, -9.659266E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex207}
   }
 
   face_indices { 
      24, 
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <12, 13, 7>, 0,
      <12, 7, 1>, 0,
      <5, 11, 14>, 0,
      <5, 14, 15>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <15, 12, 1>, 0,
      <15, 1, 2>, 0,
      <15, 2, 3>, 0,
      <15, 3, 4>, 0,
      <15, 4, 5>, 0,
      <13, 14, 11>, 0,
      <13, 11, 10>, 0,
      <13, 10, 9>, 0,
      <13, 9, 8>, 0,
      <13, 8, 7>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <4, 4, 7>,
      <4, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
#declare Tex208 =
texture {
   pigment {rgbf <7.960784E-01, 9.098039E-01, 7.882353E-01, 0.00E+00>}
   finish {ambient 4.472136E-01 diffuse 4.80E-01 brilliance 1.00E+00}
}
 
// HingeRunTop
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.915644E+00, 1.309491E+01, -8.352341E+01>,
      <4.915644E+00, 1.319492E+01, -8.352341E+01>,
      <4.405645E+00, 1.319492E+01, -8.352341E+01>,
      <4.405645E+00, 1.309491E+01, -8.352341E+01>,
      <4.405645E+00, 1.309491E+01, -8.372341E+01>,
      <4.405645E+00, 1.319492E+01, -8.372341E+01>,
      <4.915644E+00, 1.319492E+01, -8.372341E+01>,
      <4.915644E+00, 1.309491E+01, -8.372341E+01>,
      <4.775644E+00, 1.319492E+01, -8.372341E+01>,
      <4.775644E+00, 1.309491E+01, -8.372341E+01>,
      <4.915644E+00, 1.309491E+01, -8.358341E+01>,
      <4.915644E+00, 1.319492E+01, -8.358341E+01>,
      <4.405645E+00, 1.319492E+01, -8.358341E+01>,
      <4.405645E+00, 1.309491E+01, -8.358341E+01>,
      <4.545645E+00, 1.309491E+01, -8.372341E+01>,
      <4.545645E+00, 1.319492E+01, -8.372341E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <9.238796E-01, -3.166497E-08, -3.826832E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.826837E-01, -3.166497E-08, -9.238794E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.238794E-01, -3.166497E-08, -3.826838E-01>,
      <-3.826831E-01, -3.166497E-08, -9.238796E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex208}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <10, 11, 1>, 0,
      <10, 1, 0>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 12>, 0,
      <3, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 13, 14>, 0,
      <3, 14, 9>, 0,
      <3, 9, 10>, 0,
      <3, 10, 0>, 0,
      <1, 11, 8>, 0,
      <1, 8, 15>, 0,
      <1, 15, 12>, 0,
      <1, 12, 2>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// HingeRunBot
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.915644E+00, 1.240115E+01, -8.352341E+01>,
      <4.915644E+00, 1.250114E+01, -8.352341E+01>,
      <4.405645E+00, 1.250114E+01, -8.352341E+01>,
      <4.405645E+00, 1.240115E+01, -8.352341E+01>,
      <4.405645E+00, 1.240115E+01, -8.372341E+01>,
      <4.405645E+00, 1.250114E+01, -8.372341E+01>,
      <4.915644E+00, 1.250114E+01, -8.372341E+01>,
      <4.915644E+00, 1.240115E+01, -8.372341E+01>,
      <4.775644E+00, 1.250114E+01, -8.372341E+01>,
      <4.775644E+00, 1.240115E+01, -8.372341E+01>,
      <4.915644E+00, 1.240115E+01, -8.358341E+01>,
      <4.915644E+00, 1.250114E+01, -8.358341E+01>,
      <4.405645E+00, 1.250114E+01, -8.358341E+01>,
      <4.405645E+00, 1.240115E+01, -8.358341E+01>,
      <4.545645E+00, 1.240115E+01, -8.372341E+01>,
      <4.545645E+00, 1.250114E+01, -8.372341E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <9.238796E-01, -3.166497E-08, -3.826832E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.826837E-01, -3.166497E-08, -9.238794E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.238794E-01, -3.166497E-08, -3.826838E-01>,
      <-3.826831E-01, -3.166497E-08, -9.238796E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex208}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <10, 11, 1>, 0,
      <10, 1, 0>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 12>, 0,
      <3, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 13, 14>, 0,
      <3, 14, 9>, 0,
      <3, 9, 10>, 0,
      <3, 10, 0>, 0,
      <1, 11, 8>, 0,
      <1, 8, 15>, 0,
      <1, 15, 12>, 0,
      <1, 12, 2>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// HingeRunMid
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.915644E+00, 1.267615E+01, -8.352341E+01>,
      <4.915644E+00, 1.292615E+01, -8.352341E+01>,
      <4.405645E+00, 1.292615E+01, -8.352341E+01>,
      <4.405645E+00, 1.267615E+01, -8.352341E+01>,
      <4.405645E+00, 1.267615E+01, -8.372341E+01>,
      <4.405645E+00, 1.292615E+01, -8.372341E+01>,
      <4.915644E+00, 1.292615E+01, -8.372341E+01>,
      <4.915644E+00, 1.267615E+01, -8.372341E+01>,
      <4.775644E+00, 1.292615E+01, -8.372341E+01>,
      <4.775644E+00, 1.267615E+01, -8.372341E+01>,
      <4.915644E+00, 1.267615E+01, -8.358341E+01>,
      <4.915644E+00, 1.292615E+01, -8.358341E+01>,
      <4.405645E+00, 1.292615E+01, -8.358341E+01>,
      <4.405645E+00, 1.267615E+01, -8.358341E+01>,
      <4.545645E+00, 1.267615E+01, -8.372341E+01>,
      <4.545645E+00, 1.292615E+01, -8.372341E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <9.238796E-01, -3.166497E-08, -3.826832E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.826837E-01, -3.166497E-08, -9.238794E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.238794E-01, -3.166497E-08, -3.826838E-01>,
      <-3.826831E-01, -3.166497E-08, -9.238796E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex208}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <10, 11, 1>, 0,
      <10, 1, 0>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 12>, 0,
      <3, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 13, 14>, 0,
      <3, 14, 9>, 0,
      <3, 9, 10>, 0,
      <3, 10, 0>, 0,
      <1, 11, 8>, 0,
      <1, 8, 15>, 0,
      <1, 15, 12>, 0,
      <1, 12, 2>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// HingeAttachTop
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.496174E+00, 1.097304E+01, -8.301281E+01>,
      <4.538433E+00, 1.106367E+01, -8.301281E+01>,
      <3.63213E+00, 1.148629E+01, -8.301281E+01>,
      <3.589867E+00, 1.139565E+01, -8.301281E+01>,
      <3.58987E+00, 1.139565E+01, -8.329848E+01>,
      <3.63213E+00, 1.148629E+01, -8.329848E+01>,
      <4.538441E+00, 1.106367E+01, -8.361281E+01>,
      <4.496174E+00, 1.097304E+01, -8.361281E+01>
   }
 
   normal_vectors { 
      4, 
      <-2.717657E-01, 1.267443E-01, -9.539807E-01>,
      <-9.063111E-01, 4.226112E-01, -6.294016E-06>,
      <4.226207E-01, 9.063066E-01, 4.444893E-06>,
      <-4.226196E-01, -9.063072E-01, -2.291287E-06>
   }
 
   texture_list { 
      1, 
      texture {Tex206}
   }
 
   face_indices { 
      8, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      8, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>
   }
}
 
// HingeBot
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.661411E+00, 1.126498E+01, -8.367342E+01>,
      <4.401604E+00, 1.126498E+01, -8.352341E+01>,
      <4.401604E+00, 1.126498E+01, -8.322341E+01>,
      <4.661411E+00, 1.126498E+01, -8.307341E+01>,
      <4.921219E+00, 1.126498E+01, -8.322341E+01>,
      <4.921219E+00, 1.126498E+01, -8.352341E+01>,
      <4.661411E+00, 1.046497E+01, -8.367342E+01>,
      <4.401604E+00, 1.046497E+01, -8.352341E+01>,
      <4.401604E+00, 1.046497E+01, -8.322341E+01>,
      <4.661411E+00, 1.046497E+01, -8.307341E+01>,
      <4.921219E+00, 1.046497E+01, -8.322341E+01>,
      <4.921219E+00, 1.046497E+01, -8.352341E+01>,
      <4.574809E+00, 1.126498E+01, -8.362341E+01>,
      <4.574809E+00, 1.046497E+01, -8.362341E+01>,
      <4.748014E+00, 1.046497E+01, -8.362341E+01>,
      <4.748014E+00, 1.126498E+01, -8.362341E+01>
   }
 
   normal_vectors { 
      10, 
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-4.999944E-01, -3.166497E-08, 8.660286E-01>,
      <4.999938E-01, -3.166497E-08, 8.66029E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <-2.588156E-01, -3.166497E-08, -9.659267E-01>,
      <-4.999942E-01, -3.166497E-08, -8.660288E-01>,
      <4.99995E-01, -3.166497E-08, -8.660282E-01>,
      <2.588165E-01, -3.166497E-08, -9.659266E-01>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <0.00E+00, -1.00E+00, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex207}
   }
 
   face_indices { 
      24, 
      <1, 7, 8>, 0,
      <1, 8, 2>, 0,
      <2, 8, 9>, 0,
      <2, 9, 3>, 0,
      <3, 9, 10>, 0,
      <3, 10, 4>, 0,
      <4, 10, 11>, 0,
      <4, 11, 5>, 0,
      <12, 13, 7>, 0,
      <12, 7, 1>, 0,
      <5, 11, 14>, 0,
      <5, 14, 15>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <15, 12, 1>, 0,
      <15, 1, 2>, 0,
      <15, 2, 3>, 0,
      <15, 3, 4>, 0,
      <15, 4, 5>, 0,
      <13, 14, 11>, 0,
      <13, 11, 10>, 0,
      <13, 10, 9>, 0,
      <13, 9, 8>, 0,
      <13, 8, 7>, 0
   }
 
   normal_indices { 
      24, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 1>,
      <1, 1, 1>,
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 7>,
      <6, 7, 7>,
      <4, 4, 7>,
      <4, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>,
      <9, 9, 9>
   }
}
 
// HingeAttachBot
mesh2 {
 
   vertex_vectors { 
      8, 
      <4.564175E+00, 1.058744E+01, -8.301283E+01>,
      <4.564175E+00, 1.068744E+01, -8.301283E+01>,
      <3.564175E+00, 1.068744E+01, -8.301283E+01>,
      <3.564175E+00, 1.058744E+01, -8.301283E+01>,
      <3.564175E+00, 1.058744E+01, -8.329848E+01>,
      <3.564175E+00, 1.068744E+01, -8.329848E+01>,
      <4.564175E+00, 1.068744E+01, -8.361282E+01>,
      <4.564175E+00, 1.058744E+01, -8.361282E+01>
   }
 
   normal_vectors { 
      4, 
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>,
      <-2.998671E-01, -3.166497E-08, -9.53981E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>
   }
 
   texture_list { 
      1, 
      texture {Tex206}
   }
 
   face_indices { 
      8, 
      <4, 5, 6>, 0,
      <4, 6, 7>, 0,
      <3, 2, 5>, 0,
      <3, 5, 4>, 0,
      <1, 6, 5>, 0,
      <1, 5, 2>, 0,
      <3, 4, 7>, 0,
      <3, 7, 0>, 0
   }
 
   normal_indices { 
      8, 
      <2, 2, 2>,
      <2, 2, 2>,
      <3, 3, 3>,
      <3, 3, 3>,
      <1, 1, 1>,
      <1, 1, 1>,
      <0, 0, 0>,
      <0, 0, 0>
   }
}
 
// HingeRunMid
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.915644E+00, 1.073997E+01, -8.352341E+01>,
      <4.915644E+00, 1.098997E+01, -8.352341E+01>,
      <4.405645E+00, 1.098997E+01, -8.352341E+01>,
      <4.405645E+00, 1.073997E+01, -8.352341E+01>,
      <4.405645E+00, 1.073997E+01, -8.372341E+01>,
      <4.405645E+00, 1.098997E+01, -8.372341E+01>,
      <4.915644E+00, 1.098997E+01, -8.372341E+01>,
      <4.915644E+00, 1.073997E+01, -8.372341E+01>,
      <4.775644E+00, 1.098997E+01, -8.372341E+01>,
      <4.775644E+00, 1.073997E+01, -8.372341E+01>,
      <4.915644E+00, 1.073997E+01, -8.358341E+01>,
      <4.915644E+00, 1.098997E+01, -8.358341E+01>,
      <4.405645E+00, 1.098997E+01, -8.358341E+01>,
      <4.405645E+00, 1.073997E+01, -8.358341E+01>,
      <4.545645E+00, 1.073997E+01, -8.372341E+01>,
      <4.545645E+00, 1.098997E+01, -8.372341E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <9.238796E-01, -3.166497E-08, -3.826832E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.826837E-01, -3.166497E-08, -9.238794E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.238794E-01, -3.166497E-08, -3.826838E-01>,
      <-3.826831E-01, -3.166497E-08, -9.238796E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex208}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <10, 11, 1>, 0,
      <10, 1, 0>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 12>, 0,
      <3, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 13, 14>, 0,
      <3, 14, 9>, 0,
      <3, 9, 10>, 0,
      <3, 10, 0>, 0,
      <1, 11, 8>, 0,
      <1, 8, 15>, 0,
      <1, 15, 12>, 0,
      <1, 12, 2>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// HingeRunBot
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.915644E+00, 1.046497E+01, -8.352341E+01>,
      <4.915644E+00, 1.056497E+01, -8.352341E+01>,
      <4.405645E+00, 1.056497E+01, -8.352341E+01>,
      <4.405645E+00, 1.046497E+01, -8.352341E+01>,
      <4.405645E+00, 1.046497E+01, -8.372341E+01>,
      <4.405645E+00, 1.056497E+01, -8.372341E+01>,
      <4.915644E+00, 1.056497E+01, -8.372341E+01>,
      <4.915644E+00, 1.046497E+01, -8.372341E+01>,
      <4.775644E+00, 1.056497E+01, -8.372341E+01>,
      <4.775644E+00, 1.046497E+01, -8.372341E+01>,
      <4.915644E+00, 1.046497E+01, -8.358341E+01>,
      <4.915644E+00, 1.056497E+01, -8.358341E+01>,
      <4.405645E+00, 1.056497E+01, -8.358341E+01>,
      <4.405645E+00, 1.046497E+01, -8.358341E+01>,
      <4.545645E+00, 1.046497E+01, -8.372341E+01>,
      <4.545645E+00, 1.056497E+01, -8.372341E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <9.238796E-01, -3.166497E-08, -3.826832E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.826837E-01, -3.166497E-08, -9.238794E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.238794E-01, -3.166497E-08, -3.826838E-01>,
      <-3.826831E-01, -3.166497E-08, -9.238796E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex208}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <10, 11, 1>, 0,
      <10, 1, 0>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 12>, 0,
      <3, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 13, 14>, 0,
      <3, 14, 9>, 0,
      <3, 9, 10>, 0,
      <3, 10, 0>, 0,
      <1, 11, 8>, 0,
      <1, 8, 15>, 0,
      <1, 15, 12>, 0,
      <1, 12, 2>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
 
// HingeRunTop
mesh2 {
 
   vertex_vectors { 
      16, 
      <4.915644E+00, 1.115874E+01, -8.352341E+01>,
      <4.915644E+00, 1.125874E+01, -8.352341E+01>,
      <4.405645E+00, 1.125874E+01, -8.352341E+01>,
      <4.405645E+00, 1.115874E+01, -8.352341E+01>,
      <4.405645E+00, 1.115874E+01, -8.372341E+01>,
      <4.405645E+00, 1.125874E+01, -8.372341E+01>,
      <4.915644E+00, 1.125874E+01, -8.372341E+01>,
      <4.915644E+00, 1.115874E+01, -8.372341E+01>,
      <4.775644E+00, 1.125874E+01, -8.372341E+01>,
      <4.775644E+00, 1.115874E+01, -8.372341E+01>,
      <4.915644E+00, 1.115874E+01, -8.358341E+01>,
      <4.915644E+00, 1.125874E+01, -8.358341E+01>,
      <4.405645E+00, 1.125874E+01, -8.358341E+01>,
      <4.405645E+00, 1.115874E+01, -8.358341E+01>,
      <4.545645E+00, 1.115874E+01, -8.372341E+01>,
      <4.545645E+00, 1.125874E+01, -8.372341E+01>
   }
 
   normal_vectors { 
      9, 
      <-3.258414E-07, -3.166497E-08, 1.00E+00>,
      <9.238796E-01, -3.166497E-08, -3.826832E-01>,
      <1.00E+00, -3.166497E-08, 3.258414E-07>,
      <3.826837E-01, -3.166497E-08, -9.238794E-01>,
      <-1.00E+00, -3.166497E-08, -3.258414E-07>,
      <-9.238794E-01, -3.166497E-08, -3.826838E-01>,
      <-3.826831E-01, -3.166497E-08, -9.238796E-01>,
      <0.00E+00, -1.00E+00, 0.00E+00>,
      <0.00E+00, 9.999999E-01, 0.00E+00>
   }
 
   texture_list { 
      1, 
      texture {Tex208}
   }
 
   face_indices { 
      20, 
      <0, 1, 2>, 0,
      <0, 2, 3>, 0,
      <10, 11, 1>, 0,
      <10, 1, 0>, 0,
      <9, 8, 11>, 0,
      <9, 11, 10>, 0,
      <3, 2, 12>, 0,
      <3, 12, 13>, 0,
      <14, 15, 8>, 0,
      <14, 8, 9>, 0,
      <13, 12, 15>, 0,
      <13, 15, 14>, 0,
      <3, 13, 14>, 0,
      <3, 14, 9>, 0,
      <3, 9, 10>, 0,
      <3, 10, 0>, 0,
      <1, 11, 8>, 0,
      <1, 8, 15>, 0,
      <1, 15, 12>, 0,
      <1, 12, 2>, 0
   }
 
   normal_indices { 
      20, 
      <0, 0, 0>,
      <0, 0, 0>,
      <1, 1, 2>,
      <1, 2, 2>,
      <3, 3, 1>,
      <3, 1, 1>,
      <4, 4, 5>,
      <4, 5, 5>,
      <6, 6, 3>,
      <6, 3, 3>,
      <5, 5, 6>,
      <5, 6, 6>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <7, 7, 7>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>,
      <8, 8, 8>
   }
}
